Introduzione a ABBYY FineReader

In questo capitolo viene fornita una panoramica di ABBYY FineReader e delle relative caratteristiche.

Sommario del capitolo

  • Informazioni su ABBYY FineReader
  • Nuove funzionalità di ABBYY FineReader 9.0


Informazioni su ABBYY FineReader

ABBYY FineReader è un'applicazione di riconoscimento ottico dei caratteri (OCR, Optical Character Recognition) che converte documenti stampati e PDF e immagini di documenti in formati file modificabili.

Caratteristiche di ABBYY FineReader

Riconoscimento rapido e accurato

  • ABBYY FineReader consente di ottenere un documento elettronico modificabile con la semplice selezione di un pulsante. Non è necessario studiare tutte le opzioni e le funzionalità avanzate per giungere al risultato. Il programma contiene una serie di operazioni automatiche incorporate che coprono tutti i principali scenari di digitalizzazione, conversione e riconoscimento.
  • ABBYY FineReader è in grado di riconoscere testi stampati praticamente con qualsiasi tipo di carattere ed è immune in larga misura ai difetti di stampa.
  • L'integrazione con Microsoft Office consente di riconoscere documenti direttamente da Microsoft Word, Microsoft Excel o Microsoft Outlook.
  • I collegamenti ipertestuali, gli indirizzi di posta elettronica, le intestazioni e i piè di pagina nei documenti cartacei e PDF vengono rilevati e riprodotti nei testi elettronici di destinazione.

Facilità di utilizzo

  • L'interfaccia chiara e intuitiva di ABBYY FineReader consente di padroneggiare sin da subito le caratteristiche principali dell'applicazione.
  • L'interfaccia del programma è altamente personalizzabile. È infatti possibile adattare l'area di lavoro modificando dimensioni e posizione delle finestre, selezionando schemi di colore e personalizzando le barre degli strumenti e gli altri elementi dell'interfaccia.
  • Grazie alle impostazioni flessibili, lavorare con documenti di grandi dimensioni è più semplice e rapido: è possibile scegliere di riconoscere solo le pagine selezionate, anziché l'intero documento. Inoltre, è possibile controllare le dimensioni del file di destinazione.
  • Le caratteristiche del programma sono ampiamente documentate nella guida per l'utente, dove vengono inoltre forniti suggerimenti e istruzioni per i casi di conversione di documenti non standard o particolarmente difficili.


Nuove funzionalità di ABBYY FineReader 9.0

Di seguito viene fornita una descrizione dei principali miglioramenti e delle nuove caratteristiche del prodotto. Le caratteristiche disponibili solo in ABBYY FineReader 9.0 Corporate Edition e ABBYY FineReader 9.0 Site License Edition sono debitamente segnalate.

Elaborazione intelligente dei documenti

  • Tecnologia di riconoscimento documenti proprietaria

    ABBYY FineReader utilizza l'ultima e avveniristica tecnologia di riconoscimento dei documenti ABBYY per analizzare documenti in più pagine nella loro interezza anziché pagina per pagina. Il vantaggio offerto da questo approccio consiste nel mantenere l'organizzazione logica del documento, conservando non solo il testo e le colonne dell'originale, ma anche intestazioni, piè di pagina, tipi di carattere, stili, note e didascalie numerate di tabelle e figure. La versione elettronica che ne risulta può essere facilmente modificata e riutilizzata.

  • Corrispondenza di tipi di carattere e stili

    Sono state apportate modifiche significative al modulo di riconoscimento dei tipi di carattere, che identifica ora i tipi utilizzati nel documento originale e trova le migliori corrispondenze tra i tipi disponibili sul computer.

  • Riconoscimento di più lingue

    La nuova versione consente il riconoscimento del testo in 184 lingue.

Facilità di utilizzo

  • Rilevamento automatico delle lingue utilizzate nel documento

    Non è più necessario selezionare manualmente le lingue di riconoscimento per i documenti. ABBYY FineReader sfrutta algoritmi avanzati per il rilevamento delle lingue utilizzate nel documento e libera l'utente dalla necessità di specificarle prima dell'avvio del processo di riconoscimento.

  • Interfaccia migliorata

    L'interfaccia utente è ora più intuitiva e semplice, con la possibilità di personalizzare finestre, barre degli strumenti e scelte rapide da tastiera, oltre alle opzioni di digitalizzazione, riconoscimento e salvataggio. I nuovi suggerimenti interattivi conducono rapidamente l'utente a ottenere un documento modificabile contenente il testo riconosciuto.

  • Nuove operazioni automatiche incorporate

    Le operazioni automatiche incluse in ABBYY FineReader 9.0 consentono di convertire rapidamente documenti PDF, immagini, fotografie digitali o documenti cartacei digitalizzati in un documento Microsoft Word, un foglio di calcolo Microsoft Excel o un file PDF. Per avviare le operazioni automatiche è sufficiente un clic del mouse:

    - dalla finestra Operazioni rapide

    - da Start>Programmi>ABBYY FineReader 9.0

    - dal menu di scelta rapida di un file

  • Esecuzione dell'OCR da altre applicazioni

    Ora è possibile eseguire il riconoscimento dei documenti non solo da Microsoft Word, ma anche da Microsoft Excel e Microsoft Outlook.

  • Supporto per processori multicore

    I processori multicore sono ormai sempre più diffusi. ABBYY FineReader 9.0 sfrutta le potenzialità del processore multicore e consente così di eseguire più fasi di elaborazione dei documenti nello stesso tempo, senza rallentare il sistema.

Supporto PDF/A, DjVu, DOCX e XLSX

  • PDF/A

    È ora possibile salvare i documenti in PDF/A, un formato comunemente utilizzato per l'archiviazione a lungo termine di documenti in archivi e biblioteche.

  • DjVu

    DjVu è un formato di e-book molto diffuso. ABBYY FineReader consente di estrarre testo dai file DjVu e salvarlo nel formato modificabile desiderato.

  • DOCX e XLSX

    L'integrazione con Microsoft Office 2007 consente di salvare i documenti riconosciuti in formato DOCX e XLSX.

Funzionalità professionali

  • Utilizzo con testi legali

    ABBYY FineReader 9.0 incorpora una tecnologia di riconoscimento specificamente orientata ai documenti legali, che consente di creare una copia esatta dell'originale.

  • Conformità alla Sezione 508

    ABBYY FineReader 9.0 fornisce numerose funzionalità di accesso facilitato, tra cui scelte rapide da tastiera personalizzabili e procedure guidate facilmente riproducibili da utilità per la lettura dello schermo, segnali acustici al termine delle operazioni, testo scalato per impostazione predefinita alla larghezza dello schermo e Conformità alla Sezione 508.

Elaborazione dei messaggi di posta elettronica con ABBYY Hot Folder e programmazione
(solo in ABBYY FineReader 9.0 Corporate Edition e ABBYY FineReader 9.0 Site License Edition)

Ora è possibile elaborare immagini ricevute per posta elettronica. Questa caratteristica facilita la gestione dei messaggi inviati da periferiche multifunzione o fax direttamente alla casella di posta elettronica.

Certificazione per Windows Vista

ABBYY FineReader 9.0 è stato ufficialmente certificato per dispositivi e software Microsoft Windows Vista. Il logo Windows Vista Certified garantisce la compatibilità del programma con le funzionalità avanzate del sistema operativo Microsoft Windows Vista.


Utilizzo di ABBYY FineReader 9.0

In questo capitolo vengono fornite istruzioni per l'utilizzo di ABBYY FineReader 9.0 per ottenere una versione elettronica modificabile del documento cartaceo o PDF.

Sommario del capitolo

  • ABBYY FineReader 9.0 passo a passo
    • Acquisizione dell'immagine di un documento
    • Riconoscimento ottico caratteri
    • Controllo e modifica del testo riconosciuto
    • Salvataggio del testo riconosciuto
  • Conversione di documenti cartacei in documenti Microsoft Word
  • Conversione di immagini o documenti PDF in documenti Microsoft Word
  • Conversione di documenti cartacei in fogli di lavoro Microsoft Excel
  • Digitalizzazione di documenti cartacei per creare documenti PDF
  • Conversione di fotografie digitali in documenti Microsoft Word
  • Digitalizzazione e salvataggio di immagini
  • Esecuzione di ABBYY FineReader da un altro programma


ABBYY FineReader 9.0 passo a passo

La conversione di un documento cartaceo o PDF in file modificabile si svolge in quattro semplici fasi: digitalizzazione di un'immagine del documento, esecuzione del riconoscimento, controllo dei risultati e salvataggio del documento nel formato modificabile desiderato.

  • Acquisizione dell'immagine di un documento
  • Riconoscimento ottico caratteri
  • Controllo e modifica del testo riconosciuto
  • Salvataggio del testo riconosciuto


Acquisizione dell'immagine di un documento

Per eseguire il riconoscimento, in ABBYY FineReader è necessaria un'immagine del documento. È possibile:

  • digitalizzare il documento cartaceo
  • aprire file immagine o documenti PDF esistenti
  • fotografare il documento cartaceo
Digitalizzazione di documenti cartacei Apertura di file immagine e documenti PDF Fotografia di documenti con una fotocamera digitale

  1. Assicurarsi che lo scanner sia acceso e collegato.

    Per verificare che lo scanner sia stato configurato correttamente, consultare la documentazione. Accertarsi di installare il software fornito con lo scanner. Alcuni modelli di scanner devono essere accesi prima di accendere il computer.

  2. Collocare il documento sullo scanner, con la facciata rivolta verso il basso.
  3. In ABBYY FineReader, fare clic su Digitalizza o selezionare Digitalizza pagine… nel menu File.

    Poco dopo, nella finestra principale di ABBYY FineReader viene visualizzata un'immagine della pagina digitalizzata.

Suggerimento: per i tipici documenti d'ufficio, la risoluzione ottimale è di 300 dpi.

La qualità del documento cartaceo e le opzioni di digitalizzazione selezionate influiscono in modo sostanziale sulla qualità del riconoscimento. Con immagini di scarsa qualità non è sempre possibile ottenere un riconoscimento attendibile.
Per ulteriori informazioni sulla selezione delle giuste opzioni di digitalizzazione, vedere Documenti cartacei e qualità del riconoscimento e Acquisizione delle immagini.

Dopo aver digitalizzato il documento o averne realizzato una foto, è possibile aprire l'immagine risultante in ABBYY FineReader; per un elenco completo dei formati supportati vedere Formati immagine supportati. È possibile aprire i file PDF come se fossero immagini.

Per aprire un file immagine o un documento PDF, eseguire una delle operazioni descritte di seguito:

  • In ABBYY FineReader, fare clic su Apri o selezionare Apri file Open/immagine… nel menu File.

    Nella finestra di dialogo Apri immagine selezionare una o più immagini. Le immagini vengono visualizzate come anteprime nella finestra Documento.
    Per una descrizione dettagliata di un documento FineReader e della relativa struttura, vedere Documento ABBYY FineReader.

  • In Esplora risorse, fare clic con il pulsante destro del mouse sul file immagine da aprire e selezionare Apri con ABBYY FineReader nel menu di scelta rapida.
  • In Microsoft Outlook, selezionare il messaggio di posta elettronica a cui è allegato il file PDF o l'immagine che si desidera aprire, quindi fare clic su [image] nella barra degli strumenti. Selezionare un file nella finestra di dialogo visualizzata.
  • In Microsoft Outlook o Esplora risorse, trascinare il file immagine da aprire nella finestra principale di ABBYY FineReader. L'immagine viene aggiunta al documento FineReader corrente.

Nota: l'autore di un file PDF può limitare l'accesso ai file di sua proprietà, ad esempio tramite una password o limitando funzionalità quali l'estrazione di testo e grafica. L'accesso alle funzionalità limitate costituirebbe una violazione del copyright dell'autore; di conseguenza, per poter aprire tali file in ABBYY FineReader è necessario immettere una password.

In ABBYY FineReader è possibile eseguire il riconoscimento su immagini ottenute con una fotocamera digitale.

  1. Fotografare il documento.

Nota: per la buona riuscita del riconoscimento sono necessarie foto di buona qualità.
Per consigli sulla selezione della giusta modalità di scatto vedere Fotografie di documenti.

  2. Salvare la foto sul disco rigido.
  3. In ABBYY FineReader, fare clic sul pulsante Apri o selezionare Apri file Open/immagine… nel menu File.


Riconoscimento ottico caratteri

ABBYY FineReader utilizza tecnologie di riconoscimento ottico dei caratteri (OCR, Optical Character Recognition) per convertire immagini di documenti in testo modificabile. Prima di eseguire l'OCR, l'immagine viene analizzata e vengono rilevate le aree contenenti testo, immagini, tabelle e codici a barre.
Per ulteriori informazioni sulle aree vedere Traccia e impostazione delle aree.

Quando si aggiungono nuove pagine a un documento ABBYY FineReader, il riconoscimento viene eseguito automaticamente con le impostazioni correnti per il documento.

Suggerimento: è possibile disattivare l'analisi automatica e il riconoscimento delle nuove immagini aggiunte nella scheda 1. Digitalizza/Apri della finestra di dialogo Opzioni (Strumenti>Opzioni…).

La qualità del riconoscimento dipende dalla selezione delle opzioni adeguate: lingue di riconoscimento, tipo di stampa e modalità lettura.
Per ulteriori informazioni, vedere Suggerimenti per migliorare la qualità del riconoscimento.

Avviare manualmente il riconoscimento se le aree nell'immagine sono state tracciate manualmente o se sono state modificate le opzioni seguenti nella finestra di dialogo Opzioni (Strumenti>Opzioni…):

  • lingue del documento nella scheda Documento
  • tipo di stampa del documento nella scheda Documento
  • opzioni di riconoscimento nella scheda 2. Leggi
  • corrispondenza caratteri nella scheda Avanzate

Per avviare manualmente il processo di riconoscimento:

  • Fare clic sul pulsante Leggi nella barra degli strumenti Immagine oppure
  • Scegliere Leggi documento nel menu Documento

Suggerimento: selezionando il pulsante Leggi si avvia il riconoscimento dell'immagine selezionata. Per eseguire il riconoscimento su tutte le pagine nel documento ABBYY FineReader corrente fare clic sulla freccia a destra del pulsante e selezionare Leggi documento.


Controllo e modifica del testo riconosciuto

Il testo riconosciuto viene visualizzato nella finestra Testo. I caratteri incerti sono evidenziati per comodità. È possibile inserire correzioni nel testo riconosciuto sia nella finestra Testo, sia nella finestra di dialogo Controllo ortografia.

Per visualizzare un carattere incerto:

  1. Selezionare il carattere incerto da visualizzare nella finestra Testo.
    Nella finestra Immagine viene automaticamente visualizzata la posizione del carattere incerto nel documento originale. Nella finestra Zoom il frammento di testo corrispondente viene ingrandito e il carattere incerto viene evidenziato con un cursore rettangolare.
  2. Apportare le modifiche necessarie nella finestra Testo.

Questo metodo risulta particolarmente utile nel confronto del testo riconosciuto con il documento originale.

In ABBYY FineReader è possibile controllare le parole con caratteri incerti con un dizionario incorporato (Strumenti>Controllo ortografia…). .
Per una descrizione dettagliata della finestra di dialogo vedere Controllo ortografia.

In ABBYY FineReader è anche possibile impostare la formattazione del testo riconosciuto.

Utilizzare i pulsanti nella barra degli strumenti sulla parte superiore della finestra Testo per le operazioni di formattazione di base. Per cambiare gli stili utilizzati nel documento fare clic con il pulsante destro del mouse nella finestra Testo e selezionare Proprietà nel menu di scelta rapida.

Nota: durante l'esecuzione del riconoscimento su un documento, vengono automaticamente rilevati gli stili utilizzati al suo interno. Tutti gli stili rilevati vengono visualizzati nel riquadro Proprietà testo (per visualizzare il riquadro fare clic con il pulsante destro del mouse in qualsiasi punto della finestra Testo e selezionare Proprietà nel menu di scelta rapida). L'impostazione degli stili influisce sulla formattazione dell'intero testo. Quando si salva in formato RTF, DOC, WordML e DOCX vengono salvati anche tutti gli stili.

Per ulteriori informazioni sugli stili, vedere Utilizzo degli stili.


Salvataggio del testo riconosciuto

È possibile salvare il testo riconosciuto in un file, inviarlo a un'applicazione a scelta, copiarlo negli Appunti o inviarlo per posta elettronica come allegati in uno dei formati di salvataggio supportati. È possibile salvare l'intero documento ABBYY FineReader o solo le pagine selezionate.

Importante. Prestare attenzione a selezionare le opzioni di salvataggio corrette prima di fare clic su Salva.

Per salvare il testo riconosciuto:

  1. Fare clic sulla freccia a destra del pulsante Salva nella finestra Testo e selezionare il comando desiderato nel menu visualizzato.

  2. Nell'elenco a discesa nella parte superiore della finestra di dialogo Testo selezionare:

    • Formato di salvataggio dei documenti
      Per ulteriori informazioni sui formati e le opzioni di salvataggio, vedere Salvataggio dei risultati.

    • Opzioni di salvataggio

      1. Copia esatta
        Produce un documento con formattazione identica all'originale cartaceo.

        Questa opzione è consigliata per documenti con layout complessi, ad esempio opuscoli promozionali. Tuttavia, in questo caso sarà possibile apportare solo modifiche di lieve entità alla copia risultante senza compromettere la formattazione del documento di destinazione.

      2. Copia modificabile
        Produce un documento con aspetto quasi uguale all'originale. Il documento di destinazione può essere facilmente modificato.
      3. Testo formattato
        Vengono mantenuti caratteri, dimensioni carattere e paragrafi, ma non l'esatta posizione degli oggetti e la spaziatura del documento originale. Il testo ottenuto viene allineato a sinistra. (Il testo da destra a sinistra viene allineato a destra.)
        Nota: In questa modalità il testo verticale viene cambiato in orizzontale.
      4. Testo normale
        A differenza della modalità Testo formattato, questa modalità non mantiene la formattazione.
      5. Opzioni…
        Apre la scheda 3. Salva della finestra di dialogo Opzioni dove è possibile selezionare ulteriori opzioni applicabili al formato di salvataggio.

    Importante. L'insieme di opzioni disponibili dipende dal formato di salvataggio selezionato.

  3. Fare clic sul pulsante Salva.

Nota: in ABBYY FineReader è possibile salvare l'immagine originale oltre al testo riconosciuto.
Per ulteriori informazioni, vedere Digitalizzazione e salvataggio delle immagini.


Conversione di documenti cartacei in documenti Microsoft Word

ABBYY FineReader consente di convertire in pochi minuti documenti cartacei in file Microsoft Word.

Importante. Per l'esecuzione di questa operazione automatica è necessario che nel computer sia installato Microsoft Word.

  1. Avviare ABBYY FineReader.

  2. Verificare che le lingue di riconoscimento selezionate corrispondano alle lingue del documento nella finestra Documento.
    Per ulteriori informazioni, vedere Lingue del documento.

  3. Selezionare Digitalizza in Microsoft Word nella finestra di dialogo Operazioni rapide.

    Viene avviato il processo di conversione con le impostazioni correnti del programma.

  4. Dopo qualche tempo viene aperto un nuovo documento Microsoft Word che contiene il testo riconosciuto.

Si potrebbe voler modificare alcune impostazioni del programma, ad esempio le opzioni di salvataggio. In questo caso, prima apportare le modifiche necessarie, quindi eseguire l'operazione automatica Digitalizza in Microsoft Word.

Nota: è possibile ottenere un documento Microsoft Word anche impostando ed eseguendo manualmente i singoli passaggi di elaborazione.
Per ulteriori informazioni vedere ABBYY FineReader 9.0 passo a passo.

Suggerimento: quando si installa ABBYY FineReader, è possibile integrare il programma con le applicazioni di Microsoft Office, per poter digitalizzare e riconoscere un documento cartaceo in Microsoft Word.
Vedere Esecuzione di ABBYY FineReader da un altro programma.


Conversione di immagini o documenti PDF in documenti Microsoft Word

Il formato PDF viene spesso utilizzato per l'invio di documenti per posta elettronica, la pubblicazione su Internet e l'archiviazione. ABBYY FineReader consente di convertire documenti PDF in file Microsoft Word modificabili.

Importante. Per l'esecuzione di questa operazione automatica è necessario che nel computer sia installato Microsoft Word.

  1. Avviare ABBYY FineReader.

  2. Verificare che le lingue di riconoscimento selezionate corrispondano alle lingue del documento nella finestra Documento.
    Per ulteriori informazioni, vedere Lingue del documento.
  3. Selezionare Converti PDF/Immagini in Microsoft Word nella finestra di dialogo Operazioni rapide.
  4. Selezionare i file da convertire nella finestra di dialogo Apri immagine.

    Viene avviato il processo di conversione con le impostazioni correnti del programma.

    Nota: se il documento PDF è protetto da password, viene richiesto di immettere una password valida.

  5. Dopo qualche tempo viene aperto un nuovo documento Microsoft Word che contiene il testo riconosciuto.

Si potrebbe voler modificare alcune impostazioni del programma, ad esempio le opzioni di salvataggio. In questo caso, prima apportare le modifiche necessarie, quindi eseguire l'operazione automatica Converti PDF/Immagini in Microsoft Word.

Nota: è possibile ottenere un documento Microsoft Word anche impostando ed eseguendo manualmente i singoli passaggi di elaborazione.
Per ulteriori informazioni vedere ABBYY FineReader 9.0 passo a passo.

Suggerimento: quando si installa ABBYY FineReader, è possibile integrare il programma con le applicazioni di Microsoft Office, per poter aprire le immagini e convertire documenti PDF in Microsoft Word.
Vedere Esecuzione di ABBYY FineReader da un altro programma.


Conversione di documenti cartacei in fogli di lavoro Microsoft Excel

La riproduzione manuale di un foglio di lavoro in base a un documento cartaceo può essere un'operazione lunga e faticosa. ABBYY FineReader consente di convertire tabelle cartacee in fogli di lavoro Microsoft Excel in modo rapido e semplice.

Importante. Per l'esecuzione di questa operazione automatica è necessario che nel computer sia installato Microsoft Excel.

  1. Avviare ABBYY FineReader.
  2. Verificare che le lingue di riconoscimento selezionate corrispondano alle lingue del documento nella finestra Documento.
    Per ulteriori informazioni, vedere Lingue del documento.
  3. Selezionare Digitalizza in Microsoft Excel nella finestra di dialogo Operazioni rapide.

    Viene avviato il processo di conversione con le impostazioni correnti del programma.

  4. Dopo qualche tempo viene aperto un nuovo documento Microsoft Excel che contiene il testo riconosciuto.

Si potrebbe voler modificare alcune impostazioni del programma, ad esempio le opzioni di salvataggio. In questo caso, prima apportare le modifiche necessarie, quindi eseguire l'operazione automatica Digitalizza in Microsoft Excel.

Nota: è possibile ottenere un foglio di lavoro Microsoft Excel anche impostando ed eseguendo manualmente i singoli passaggi di elaborazione.
Per ulteriori informazioni vedere ABBYY FineReader 9.0 passo a passo.

Suggerimento: quando si installa ABBYY FineReader, è possibile integrare il programma con le applicazioni di Microsoft Office, per poter digitalizzare e riconoscere un documento cartaceo in Microsoft Excel.
Vedere Esecuzione di ABBYY FineReader da un altro programma.


Digitalizzazione di documenti cartacei per creare documenti PDF

ABBYY FineReader consente di convertire in pochi minuti documenti cartacei in file PDF.

Importante. Per l'esecuzione di questa operazione automatica è necessario che nel computer sia installato un programma di visualizzazione PDF.

  1. Avviare ABBYY FineReader.
  2. Verificare che le lingue di riconoscimento selezionate corrispondano alle lingue del documento nella finestra Documento.
    Per ulteriori informazioni, vedere Lingue del documento.
  3. Selezionare Digitalizza in PDF nella finestra di dialogo Operazioni rapide.

    Viene avviato il processo di creazione del PDF con le impostazioni correnti del programma.

  4. Dopo qualche tempo viene aperto un nuovo documento PDF che contiene il testo dell'originale cartaceo.

Si potrebbe voler modificare alcune impostazioni del programma, ad esempio le opzioni di salvataggio. In questo caso, prima apportare le modifiche necessarie, quindi eseguire l'operazione automatica Digitalizza in PDF.

È possibile ottenere un documento PDF anche impostando ed eseguendo manualmente i singoli passaggi di elaborazione.
Per ulteriori informazioni vedere ABBYY FineReader 9.0 passo a passo.

Suggerimento: quando il testo digitalizzato viene salvato in formato PDF, è possibile impostare password al fine di prevenire l'apertura, la stampa o la modifica non autorizzata del documento PDF.
Per ulteriori informazioni, vedere Impostazioni di protezione PDF.


Conversione di fotografie digitali in documenti Microsoft Word

In ABBYY FineReader è possibile convertire foto dei documenti ottenute con una fotocamera digitale in file Microsoft Word.

Importante. Per l'esecuzione di questa operazione automatica è necessario che nel computer sia installato Microsoft Word.

  1. Avviare ABBYY FineReader.
  2. Verificare che le lingue di riconoscimento selezionate corrispondano alle lingue del documento nella finestra Documento.
    Per ulteriori informazioni, vedere Lingue del documento.
  3. Selezionare Converti foto in Microsoft Word nella finestra di dialogo Operazioni rapide.
  4. Selezionare le foto da convertire nella finestra di dialogo Apri.

    Viene avviato il processo di conversione con le impostazioni correnti del programma.

  5. Dopo qualche tempo viene aperto un nuovo documento Microsoft Word che contiene il testo riconosciuto.

Si potrebbe voler modificare alcune impostazioni del programma, ad esempio le opzioni di salvataggio. In questo caso, prima apportare le modifiche necessarie, quindi eseguire l'operazione automatica Converti foto in Microsoft Word.

Nota: è possibile ottenere un documento Microsoft Word anche impostando ed eseguendo manualmente i singoli passaggi di elaborazione.
Per ulteriori informazioni vedere ABBYY FineReader 9.0 passo a passo.

Suggerimento: quando si installa ABBYY FineReader, è possibile integrare il programma con le applicazioni di Microsoft Office, per poter aprire e riconoscere le foto in Microsoft Word.
Vedere Esecuzione di ABBYY FineReader da un altro programma.


Digitalizzazione e salvataggio di immagini

In ABBYY FineReader è possibile salvare le immagini di origine oltre al testo riconosciuto.
Per un elenco completo dei formati supportati per il salvataggio delle immagini, vedere Formati immagine supportati.

  1. Avviare ABBYY FineReader.
  2. Selezionare Digitalizza in file immagine nella finestra di dialogo Operazioni rapide.

    Viene avviato il processo di creazione dell'immagine con le impostazioni correnti del programma.

È inoltre possibile acquisire e salvare immagini di documenti manualmente.

  1. Digitalizzare i documenti cartacei.
    Le immagini risultanti vengono aggiunte al documento ABBYY FineReader corrente.
    Per ulteriori informazioni, vedere Acquisizione dell'immagine di un documento.
  2. Scegliere Salva immagini… nel menu File.
    Per ulteriori informazioni, vedere Salvataggio dell'immagine di una pagina.


Esecuzione di ABBYY FineReader da un altro programma

Durante l'installazione, ABBYY FineReader può essere integrato con le applicazioni Microsoft Office e con Esplora risorse. Ne deriva l'aggiunta di un pulsante ABBYY FineReader 9.0 alle barre degli strumenti di Microsoft Word, Microsoft Excel e Microsoft Outlook e di una voce Apri con ABBYY FineReader al menu di scelta rapida di Esplora risorse. L'integrazione consente di controllare e modificare il testo riconosciuto utilizzando i comuni strumenti di Microsoft Office e di aprire immagini e file PDF in ABBYY FineReader direttamente da Esplora risorse.

Per eseguire il riconoscimento di un documento da un'applicazione Microsoft Office:

  1. Fare clic sul pulsante [image] nella barra degli strumenti.
  2. Nella finestra di dialogo visualizzata, verificare che siano selezionate le opzioni corrette e fare clic su Avvia.

Viene avviato ABBYY FineReader e al termine del processo di riconoscimento il testo riconosciuto viene aperto nell'applicazione Microsoft Office corrente.

Per aprire file immagine e PDF da Esplora risorse:

  1. In Esplora risorse fare clic con il pulsante destro del mouse sul file che si desidera aprire.
  2. Selezionare il comando Apri con ABBYY FineReader nel menu di scelta rapida.
    Nota: il comando non è disponibile se ABBYY FineReader non supporta il formato del file selezionato.

Viene avviato ABBYY FineReader e l'immagine selezionata viene aggiunta a un nuovo documento ABBYY FineReader. Se ABBYY FineReader 9.0 è già in esecuzione quando si fa clic su un file con il pulsante destro del mouse in Esplora risorse, l'immagine viene aggiunta al documento ABBYY FineReader corrente.

Il pulsante di ABBYY FineReader non è visibile nella barra degli strumenti dell'applicazione Microsoft Office...

Per rendere visibile il pulsante di ABBYY FineReader nelle barre degli strumenti dell'applicazione Microsoft Office:

  • Fare clic con il pulsante destro del mouse sulla barra degli strumenti e selezionare la voce ABBYY FineReader 9.0 nel menu di scelta rapida.

Se il menu di scelta rapida della barra degli strumenti non include la voce ABBYY FineReader 9.0 significa che durante l'installazione personalizzata si è scelto di non integrare ABBYY FineReader con le applicazioni Microsoft Office.

Per integrare ABBYY FineReader con le applicazioni Microsoft Office:

  1. Fare clic su Start>Impostazioni>Pannello di controllo, quindi fare doppio clic su Installazione applicazioni.
    Nota: in Microsoft Windows Vista lo stesso comando è chiamato Programmi e funzionalità.
  2. Selezionare ABBYY FineReader 9.0 nell'elenco dei programmi installati e fare clic su Cambia.
  3. Selezionare i componenti desiderati nella finestra di dialogo Installazione personalizzata.
  4. Seguire le istruzioni visualizzate nel programma di installazione.


Miglioramento della qualità del riconoscimento

In questo capitolo viene offerta una guida pratica alla gestione dei documenti non standard che potrebbero richiedere impostazioni di digitalizzazione e riconoscimento specifiche.

Sommario del capitolo

  • Caratteristiche da considerare nei documenti cartacei
  • Acquisizione delle immagini
  • Suggerimenti per migliorare la qualità del riconoscimento
  • Operazioni con testo in ebraico, cinese, giapponese e thai
  • Controllo e modifica del testo riconosciuto
  • Salvataggio dei risultati


Caratteristiche da considerare nei documenti cartacei

La qualità del riconoscimento dipendente molto dalla qualità dell'immagine di origine. In questo capitolo sono elencate alcune caratteristiche dei documenti da prendere in considerazione prima di iniziare la scansione.

  • Tipo di stampa
    Per la produzione di documenti stampati vengono utilizzati vari dispositivi. Si possono avere documenti realizzati con una stampante a matrice di punti o dattiloscritti, e così via. Per risultati ottimali, alcuni di essi richiedono la selezione di opzioni di riconoscimento specifiche. Ulteriori informazioni sulla selezione del tipo di stampa
  • Qualità di stampa
    La qualità del riconoscimento può essere gravemente compromessa dai "disturbi" a volte presenti sui documenti con stampa di scarsa qualità. Ulteriori informazioni sulla scansione di documenti di scarsa qualità
  • Lingue del documento
    Un documento può contenere del testo scritto in più lingue. Per risultati più affidabili nel riconoscimento, è necessario che il programma conosca le lingue utilizzate nel documento. Ulteriori informazioni sulla selezione delle lingue di riconoscimento


Tipo di stampa

Se si effettua il riconoscimento di stampe ad aghi in qualità bozza o di dattiloscritti, è possibile aumentare la qualità di riconoscimento selezionando il giusto tipo di stampa.

Per la maggior parte dei documenti il tipo di stampa viene rilevato automaticamente (a tale scopo, selezionare Rileva automaticamente in Tipo di stampa documento in Strumenti>Opzioni…>Documento). Se necessario, è comunque possibile selezionare manualmente il tipo di stampa del documento.

Esempio di testo dattiloscritto. Le lettere hanno tutte la stessa larghezza, confrontare ad esempio la "w" e la "a". Selezionare Macchina per scrivere per testi di questo tipo.
Esempio di testo stampato ad aghi in modalità bozza. Le righe di caratteri si compongono di singoli punti. Selezionare Stampante ad aghi per i testi di questo tipo.

Nota:

  • Una volta completato il riconoscimento di testi dattiloscritti o da stampanti ad aghi, non dimenticare di attivare nuovamente l'opzione Rileva automaticamente per il riconoscimento dei testi normali.

  • Durante il riconoscimento di stampe di codice, selezionare Leggi come testo formattato con spazi in Tipo di stampa documento.

    In questo caso, i rientri a sinistra vengono rappresentati come spazi; per ciascuna riga viene creato un paragrafo e i paragrafi originali vengono separati da una riga vuota. In questo modo, la versione elettronica avrà lo stesso aspetto dell'originale cartaceo al momento del salvataggio dei risultati in formato TXT.


Qualità di stampa

I documenti di scarsa qualità possono richiedere impostazioni di digitalizzazione specifiche. La scarsa qualità di stampa si manifesta sotto forma di "disturbi" sulla pagina, ad esempio punti neri o macchie casuali, o con lettere indistinte, frammentate, inclinate, separatori di tabella spostati, e così via.
Esempio...

Fax | Quotidiano

La digitalizzazione di documenti di scarsa qualità fornisce risultati migliori in scala di grigi. Durante la digitalizzazione in scala di grigi la luminosità ottimale viene selezionata automaticamente.

Con la modalità colore in scala di grigi si conservano maggiori informazioni sulle lettere nel testo acquisito, garantendo così risultati migliori per il riconoscimento di documenti di qualità da media a scarsa. È anche possibile correggere alcuni difetti di stampa utilizzando gli strumenti nella finestra di dialogo Modifica immagine.
Per ulteriori informazioni, vedere Modifica delle immagini.


Lingue del documento

In ABBYY FineReader è possibile eseguire il riconoscimento di documenti sia monolingue che multilingue (ad esempio documenti in inglese e francese). Per i documenti multilingue è necessario selezionare diverse lingue di riconoscimento.

Selezionare una delle opzioni seguenti nell'elenco a discesa Lingue del documento nella finestra Documento:

  • Selezione automatica
    In ABBYY FineReader le lingue corrette vengono selezionate automaticamente dall'elenco di lingue definito dall'utente. Per modificare questo elenco:
    1. Selezionare Altre lingue…
    2. Verificare che sia selezionata l'opzione Seleziona automaticamente le lingue dei documenti dall'elenco nella finestra di dialogo Editor lingue visualizzata.
    3. Fare clic sul pulsante Specifica….
    4. Selezionare la lingua desiderata nella finestra di dialogo Elenco lingue visualizzata.
  • Una lingua o una combinazione di lingue
    Selezionare una lingua o una combinazione di lingue. L'elenco comprende le lingue utilizzate con maggiore frequenza sul computer, oltre che inglese, tedesco e francese.
  • Altre lingue…Selezionare questa opzione se la lingua desiderata non è visibile nell'elenco.

    Selezionare l'opzione Specifica lingue manualmente nella finestra di dialogo Editor lingue visualizzata e scegliere una o più lingue contrassegnando le caselle adiacenti. Se si utilizza spesso una determinata combinazione di lingue, è possibile creare un nuovo gruppo per queste lingue.

Se la lingua desiderata non è disponibile nell'elenco, la causa potrebbe essere una delle seguenti:

  1. La copia di ABBYY FineReader è stata acquistata su Internet. Per ridurre i tempi di download, il pacchetto di distribuzione commercializzato su Internet include soltanto le lingue di interfaccia e di riconoscimento più comuni. Per scaricare più lingue, selezionare Start/Programmi/ABBYY FineReader 9.0/Scarica altre lingue e seguire le istruzioni fornite dal programma.
  2. La lingua non è supportata da ABBYY FineReader.
    Vedere l'elenco completo delle lingue di riconoscimento in Lingue supportate.
  3. La lingua è stata disattivata durante l'installazione personalizzata.

    Per installare lingue di riconoscimento...

    1. Fare clic su Start>Impostazioni>Pannello di controllo, quindi fare doppio clic su Installazione applicazioni.
    2. Selezionare ABBYY FineReader 9.0 nell'elenco dei programmi installati e fare clic su Cambia.
    3. Selezionare le lingue da installare nella finestra di dialogo Installazione personalizzata.
    4. Seguire le istruzioni del programma di installazione.
      Nota: quando viene richiesto di selezionare una cartella di destinazione, specificare il percorso della cartella di installazione di ABBYY FineReader.


Acquisizione delle immagini

La qualità del riconoscimento dipende dalla qualità delle immagini che, a sua volta, dipende dalle impostazioni di digitalizzazione utilizzate durante l'acquisizione del documento cartaceo.

  • Selezione di un'interfaccia di digitalizzazione
    Ulteriori informazioni sulla digitalizzazione tramite l'interfaccia di ABBYY FineReader e tramite l'interfaccia del driver dello scanner e istruzioni per il passaggio dall'una all'altra.
  • Carattere troppo piccolo
  • Selezione della luminosità
  • Regolazione della risoluzione dell'immagine
  • Digitalizzazione di pagine adiacenti
  • Raddrizzamento delle righe di testo
  • Fotografia di documenti
    Questo articolo assiste nell'impostazione della fotocamera digitale e nell'acquisizione di un'immagine del documento adatta al riconoscimento.
  • Riduzione delle dimensioni delle immagini


Selezione di un'interfaccia di digitalizzazione

La comunicazione tra ABBYY FineReader e uno scanner può avvenire in due modi:

  • tramite l'interfaccia di ABBYY FineReader

    In questo caso le opzioni di digitalizzazione vengono selezionate in una finestra di dialogo ABBYY FineReader che consente di specificare risoluzione, luminosità e modalità colore. Inoltre, sono disponibili le opzioni seguenti:

    1. digitalizzazione di documenti composti di più pagine su scanner senza alimentatore automatico
    2. digitalizzazione fronte/retro (se supportata dallo scanner)
Nota: per alcuni modelli di scanner, l'opzione Usa interfaccia ABBYY FineReader potrebbe non essere disponibile.

  • tramite il driver TWAIN o WIA dello scanner

    In questo caso, le opzioni di digitalizzazione vengono selezionate nella finestra di dialogo visualizzata dal driver dello scanner. La finestra di dialogo e i relativi elementi sono descritti nella documentazione tecnica fornita con lo scanner.

    Importante. Per verificare che lo scanner sia stato configurato correttamente, consultare la documentazione fornita dal produttore. Verificare di aver installato il software fornito con lo scanner.

Per impostazione predefinita, viene utilizzata l'interfaccia di scansione di ABBYY FineReader.

Il passaggio a una modalità diversa è semplice:

  1. Selezionare Strumenti>Opzioni… e fare clic sulla scheda 1. Digitalizza/Apri.
  2. Selezionare Usa interfaccia ABBYY FineReader o Usa interfaccia nativa in Scanner.


Selezione delle opzioni di digitalizzazione

ABBYY FineReader consente di selezionare le opzioni di digitalizzazione delle pagine e di apertura delle immagini in modo da prevenire difetti quali l'inclinazione delle immagini e l'orientamento non corretto delle pagine. Inoltre, è possibile disabilitare l'analisi e l'OCR automatici quando si desidera modificare le immagini manualmente prima del riconoscimento.

È possibile selezionare le opzioni di digitalizzazione e di apertura nella scheda 1. Digitalizza/Apri della finestra di dialogo Opzioni (Strumenti>Opzioni…).

Importante. Se le opzioni di digitalizzazione o di apertura vengono modificate dopo avere digitalizzato una pagina o aperto un'immagine, assicurarsi di ripetere la digitalizzazione della pagina o l'apertura dell'immagine per applicare le modifiche.

Le opzioni seguenti sono disponibili nella scheda 1. Digitalizza/Apri della finestra di dialogo Opzioni:

  • Analisi e OCR automatici delle immagini acquisite
    Maggiori informazioni...

    ABBYY FineReader è in grado di analizzare ed eseguire l'OCR delle immagini in modo automatico. Per disabilitare l'elaborazione automatica, selezionare l'ultima voce:
    • Leggi automaticamente le immagini delle pagine acquisite
      Le immagini vengono analizzate e l'OCR viene eseguito automaticamente quando vengono aggiunte al documento di ABBYY FineReader.
    • Analizza automaticamente le immagini delle pagine acquisite
      Le immagini vengono analizzate automaticamente quando vengono aggiunte al documento di ABBYY FineReader. Il processo di riconoscimento (OCR) deve essere avviato manualmente.
    • Non leggere e analizzare le immagini acquisite automaticamente
      Le pagine digitalizzate o le immagini aperte non vengono analizzate o l'OCR non viene eseguito in modo automatico quando vengono aggiunte al documento di ABBYY FineReader. L'analisi e il processo di riconoscimento (OCR) dell'immagine devono essere avviati manualmente.

  • Elaborazione dell'immagine
    Maggiori informazioni...

    • Correggi inclinazione immagine
      Selezionare questa opzione quando viene digitalizzato un libro o aperta un'immagine acquisita con una fotocamera digitale. ABBYY FineReader correggerà automaticamente le righe inclinate.
    • Rileva orientamento pagina
      Selezionare questa opzione se si desidera che ABBYY FineReader rilevi automaticamente l'orientamento della pagina.
    • Dividi pagine doppie
      Selezionare questa opzione quando vengono digitalizzate pagine affiancate. ABBYY FineReader dividerà automaticamente le pagine affiancate in due immagini separate.
    • Converti immagini a colori e in scala di grigi in bianco e nero
      Selezionare questa opzione se non è necessario mantenere i colori originali dell'immagine. ABBYY FineReader convertirà automaticamente le immagini a colori in immagini in bianco e nero che richiedono minore spazio su disco
    • Inverti colori immagine
      Selezionare questa opzione se l'immagine originale contiene testo chiaro su fondo scuro. ABBYY FineReader invertirà automaticamente l'immagine per migliorare la qualità dell'OCR.

  • Interfaccia dello scanner da utilizzare per la digitalizzazione
    Per ulteriori informazioni, vedere Selezione di un'interfaccia di digitalizzazione.


Carattere troppo piccolo

Per risultati di riconoscimento ottimali, è necessario digitalizzare i documenti con caratteri molto piccoli a risoluzioni più elevate.

  1. Fare clic sul pulsante Digitalizza.
  2. Specificare la risoluzione per la digitalizzazione del documento nella finestra di dialogo visualizzata.
    A seconda dell'interfaccia di digitalizzazione in uso, viene visualizzata la finestra di digitalizzazione di ABBYY FineReader o del driver dello scanner.
  3. Procedere con la digitalizzazione del documento.

È possibile confrontare le immagini dello stesso documento ottenute a risoluzioni diverse aprendole nella finestra Zoom in modalità Pixel per pixel (Visualizza>Finestra Zoom>Proporzioni>Pixel per pixel):

Immagine originale | Risoluzione consigliata
 | 300 dpi per i testi tipici, stampati con dimensioni dei caratteri di 10 punti o superiori
 | 400-600 dpi per i testi stampati con dimensioni dei caratteri ridotte, di 9 punti o inferiori


Selezione della luminosità

Se è stata selezionata un'impostazione di luminosità non adeguata, viene visualizzato un messaggio di avviso durante la digitalizzazione. La regolazione dell'impostazione di luminosità potrebbe essere richiesta anche per la digitalizzazione in modalità bianco e nero.

Per regolare la luminosità:

  1. Fare clic sul pulsante Digitalizza.
  2. Specificare la luminosità per la digitalizzazione del documento nella finestra di dialogo visualizzata.
    A seconda dell'interfaccia di digitalizzazione in uso, viene visualizzata la finestra di digitalizzazione di ABBYY FineReader o del driver dello scanner. Un valore medio intorno al 50% dovrebbe essere sufficiente nella maggior parte dei casi.
  3. Procedere con la digitalizzazione del documento.

Consultare la tabella seguente per la risoluzione dei problemi se l'immagine risultante contiene troppe lettere sbiadite o incollate tra loro.

Aspetto dell'immagine Suggerimenti
Esempio di immagine adeguata per l'OCR.

caratteri sbiaditi o poco visibili

  • Ridurre la luminosità (per rendere l'immagine più scura).

  • Eseguire la digitalizzazione in scala di grigi (la luminosità viene ottimizzata automaticamente)

i caratteri sono distorti, ravvicinati o riempiti
  • Aumentare la luminosità (per rendere l'immagine più chiara).
  • Eseguire la digitalizzazione in scala di grigi (la luminosità viene ottimizzata automaticamente)


Regolazione della risoluzione dell'immagine

La risoluzione dell'immagine esprime il livello di dettaglio distinguibile in un'immagine ed è misurata in punti per pollice (dpi).

La risoluzione ottimale per l'OCR è di 300 dpi.

Importante. ABBYY FineReader offre le migliori prestazioni di riconoscimento quando la risoluzione verticale e orizzontale è la stessa.

La selezione di una risoluzione troppo alta, superiore a 600 dpi, rallenta il processo di riconoscimento senza offrire miglioramenti sensibili in termini di qualità. Allo stesso modo, valori di risoluzione inferiori a 150 dpi influiscono negativamente sulla qualità del riconoscimento.

Casi in cui è consigliabile modificare la risoluzione delle immagini:

  • La risoluzione dell'immagine è inferiore a 200 dpi o superiore a 600 dpi.
  • L'immagine ha una risoluzione non standard.
    Ad esempio, i fax possono avere una risoluzione di 204 x 96 dpi.

Per regolare la risoluzione:

  1. Fare clic sul pulsante Digitalizza.
  2. Specificare la risoluzione per la digitalizzazione del documento nella finestra di dialogo visualizzata.
    A seconda dell'interfaccia di digitalizzazione in uso, viene visualizzata la finestra di digitalizzazione di ABBYY FineReader o del driver dello scanner.
  3. Digitalizzare il documento.

Suggerimento: è anche possibile regolare la risoluzione delle immagini nella finestra di dialogo Modifica immagine (Pagina>Modifica immagine pagina…).


Digitalizzazione di pagine adiacenti

Quando si digitalizzano pagine adiacenti in un libro, entrambe appaiono sulla stessa immagine. Immagine di esempio.

Per migliorare la qualità del riconoscimento è necessario suddividere le pagine adiacenti in due immagini separate. Le immagini di pagine adiacenti possono essere suddivise in modo automatico o manuale.

Per dividere le pagine adiacenti automaticamente:

  1. SelezionareStrumenti>Opzioni… e fare clic sulla scheda 1. Digitalizza/Apri .
  2. Selezionare Dividi pagine doppie in Elaborazione immagine.
  3. Digitalizzare le pagine adiacenti.

Importante. Se le immagini contengono testo in cinese o giapponese, è necessario dividere manualmente le pagine adiacenti.

Per dividere le pagine adiacenti manualmente:

  1. Aprire la finestra di dialogo Modifica immagine (Pagina>Modifica immagine pagina…).
  2. Utilizzare opzioni e pulsanti nel menu Dividi per dividere l'immagine.


Raddrizzamento delle righe di testo

Durante la digitalizzazione di libri molto spessi, è possibile che il testo vicino alla rilegatura risulti distorto. Analogamente, quando si fotografa il testo con una fotocamera digitale, è possibile che il testo vicino ai margini risulti distorto.

Per correggere l'inclinazione dell'immagine durante la digitalizzazione o l'apertura di immagini:

  1. Selezionare Strumenti>Opzioni… e fare clic sulla scheda 1. Digitalizza/Apri.
  2. Accertarsi che sia selezionata l'opzione Correggi inclinazione immagine in Elaborazione immagine.
  3. Digitalizzare o aprire l'immagine.

Se l'opzione Correggi inclinazione immagine è stata disattivata quando è stata digitalizzata l'immagine, procedere come segue per correggere l'inclinazione:

  1. Selezionare Pagina>Modifica immagine pagina…
  2. Fare clic su Correggi allineamento e raddrizza e quindi su Raddrizza righe di testo.

Nota: il raddrizzamento delle righe di testo potrebbe richiedere del tempo.


Modifica delle immagini

Se il documento digitalizzato presenta disturbi, linee distorte o colori invertiti, è possibile correggere manualmente questi difetti.

Per modificare un'immagine:

  1. Selezionare Pagina>Modifica immagine pagina…
  2. Nella finestra di dialogo Modifica immagine visualizzata, utilizzare gli strumenti di modifica delle immagini per:
    • correggere l'allineamento e raddrizzare le linee
    • ruotare l'immagine
    • dividere l'immagine
    • ritagliare l'immagine
    • invertire l'immagine
    • modificare la risoluzione dell'immagine
    • cancellare parte dell'immagine
  3. Dopo aver modificato l'immagine, chiudere la finestra di dialogo facendo clic su [image].


Fotografie di documenti

La fotografia di documenti richiede una certa pratica e accorgimenti particolari. Le caratteristiche della fotocamera e le condizioni di scatto sono a loro volta importanti.

Nota: per informazioni dettagliate relative alle impostazioni della fotocamera utilizzata consultare la documentazione fornita con la fotocamera.

Prima di scattare le foto...

  1. Verificare che la pagina rientri completamente nell'inquadratura.
  2. Verificare che la luce sia distribuita in modo uniforme sulla pagina, senza aree scure né ombre.
  3. Se necessario appiattire la pagina e posizionare la fotocamera parallelamente al piano del documento, con l'obiettivo al centro del testo da fotografare.

Per informazioni sulle specifiche della fotocamera e sulle modalità di scatto, fare clic sugli argomenti che seguono.

Requisiti della fotocamera digitale Modalità di scatto Che fare se...

Requisiti minimi

  • Sensore da 2 megapixel
  • Obiettivo con messa a fuoco variabile (le fotocamere a fuoco fisso, comuni nei telefoni cellulari e nei dispositivi palmari, producono in genere immagini non adatte all'OCR)

Requisiti consigliati

  • Sensore da 5 megapixel
  • Possibilità di disattivare il flash
  • Controllo manuale dell'apertura o modalità priorità apertura
  • Messa a fuoco manuale
  • Sistema antispostamento; se necessario, utilizzare un treppiede
  • Zoom ottico

Illuminazione
Verificare di disporre di luce sufficiente. Si consiglia di scattare alla luce del giorno. In caso di illuminazione artificiale, utilizzare due fonti di luce posizionate in modo da evitare la presenza di ombre.

Posizionamento della fotocamera
Si consiglia l'utilizzo di un treppiede. Posizionare l'obiettivo parallelamente al piano del documento e puntarlo verso il centro del testo.

All'impostazione massima di zoom ottico, la distanza tra fotocamera e documento deve consentire l'inquadratura dell'intero documento. In genere la distanza necessaria è di 50-60 cm.

Flash
Se la luce è sufficiente disattivare il flash per evitare riflessi sulla pagina e ombreggiature pronunciate. In condizioni di illuminazione insufficiente, utilizzare il flash da una distanza di circa 50 cm, sempre con illuminazione aggiuntiva.

Importante. L'utilizzo del flash con documenti stampati su carta patinata produce gravi effetti di riflesso.

Bilanciamento del bianco
Se la fotocamera lo consente, bilanciare il bianco utilizzando un foglio bianco. In caso contrario selezionare la modalità di bilanciamento del bianco più adatta alle condizioni di luce correnti.

Illuminazione insufficiente

Tentare una delle operazioni seguenti:

  • Selezionare maggiori valori di apertura.
  • Selezionare maggiori valori ISO per la sensibilità.
  • Utilizzare la messa a fuoco manuale se la fotocamera non mantiene la messa a fuoco automatica.

L'immagine è troppo scura e il contrasto è insufficiente

Utilizzare sorgenti di luce aggiuntive. In alternativa, incrementare l'apertura.

L'immagine non appare abbastanza nitida

La messa a fuoco automatica potrebbe non funzionare correttamente in condizioni di luce insufficiente o nel caso di uno scatto a distanza ravvicinata. In caso di illuminazione insufficiente, aggiungere una sorgente di luce supplementare. Se si scatta una foto del documento a distanza ravvicinata, utilizzare la modalità Macro. In alternativa, effettuare la messa a fuoco manuale (se la fotocamera supporta tale modalità).

Se risulta sfocata soltanto una parte dell'immagine, provare con un'apertura inferiore. Aumentare la distanza tra il documento e la fotocamera e utilizzare il massimo valore di zoom. Mettere a fuoco un punto intermedio tra il centro e il bordo dell'immagine.

In condizioni di illuminazione insufficiente, quando si scatta in modalità automatica, vengono utilizzate velocità minori dell'otturatore, per cui le foto perdono di nitidezza. In questo caso, tentare una delle operazioni seguenti:

  • Attivare il sistema antispostamento, se disponibile.
  • Utilizzare l'autoscatto per evitare lo spostamento della fotocamera dovuto alla pressione del pulsante di scatto (anche quando si utilizza un treppiede).

Il flash provoca un riflesso nel centro dell'immagine

Disattivare il flash. In alternativa scattare da una distanza maggiore.


Riduzione delle dimensioni delle immagini

Se l'immagine non contiene illustrazioni, testo o sfondi a colori oppure se non è necessario mantenere i colori nel documento di destinazione, è possibile salvare l'immagine in bianco e nero. Le immagini in bianco e nero occupano meno spazio su disco.

  1. SelezionareStrumenti>Opzioni… e fare clic sulla scheda 1. Digitalizza/Apri.
  2. Selezionare Converti immagini a colori e in scala di grigi in bianco e nero.
  3. Digitalizzare o aprire l'immagine.
  4. Eseguire una delle operazioni descritte di seguito:
    • Scegliere File>Salva immagini… per salvare l'immagine della pagina.
      Per ulteriori informazioni, vedere Salvataggio di un'immagine della pagina.
    • Scegliere File>Salva documento FineReader… per salvare il documento ABBYY FineReader.
      Per ulteriori informazioni, vedere Utilizzo dei documenti ABBYY FineReader.


Suggerimenti per migliorare la qualità del riconoscimento

Il riconoscimento ottico dei caratteri è un processo mediante il quale le immagini dei documenti vengono convertite in file di testo modificabili. In questo capitolo vengono forniti consigli sulla selezione delle opzioni di riconoscimento corrette a seconda della struttura del documento e sulla gestione di situazioni non standard che potrebbero richiedere la regolazione di alcune impostazioni aggiuntive.

  • Opzioni OCR
  • Carattere errato nel testo riconosciuto o alcuni caratteri sostituiti da "?" o "□"
  • Documento cartaceo con caratteri artistici (non standard)
  • Mancata riproduzione della struttura complessa del documento cartaceo nel documento elettronico
  • Tabella non rilevata
  • Celle della tabella non rilevate correttamente
  • Immagine non rilevata
  • Codice a barre non rilevato
  • Testo verticale o invertito non riconosciuto correttamente
  • Impostazione di tipi e bordi dell'area
  • Collegamenti ipertestuali non evidenziati


Opzioni OCR

La selezione delle opzioni di riconoscimento corrette è di vitale importanza per uno svolgimento rapido e corretto dell'OCR. La scelta non dipende solo dal tipo e dalla complessità del documento cartaceo, ma anche dal modo in cui si prevede di riutilizzare la versione elettronica.

Le opzioni OCR sono raggruppate nella scheda 2. Leggi della finestra di dialogo Opzioni (Strumenti>Opzioni…).

Importante. Le pagine aggiunte a un documento vengono riconosciute automaticamente utilizzando le impostazioni correnti per il documento. È possibile disattivare l'analisi automatica e il riconoscimento delle nuove immagini aggiunte nella scheda 1. Digitalizza/Apri della finestra di dialogo Opzioni (Strumenti>Opzioni…).

Nota: se si modificano le opzioni OCR dopo aver eseguito il riconoscimento di un documento, ripetere il processo con le nuove opzioni.

Nella scheda 2. Leggi della finestra di dialogo Opzioni sono disponibili le opzioni seguenti:

  • Modalità lettura
    Selezionare una modalità di lettura.
    Altro...

    Sono disponibili due modalità di lettura:

    • Lettura approfondita
      In questa modalità vengono analizzati e riconosciuti sia documenti semplici che documenti con layout complessi, in particolare documenti con testo su uno sfondo colorato o raster e documenti con tabelle complesse (incluse tabelle con bordi della griglia bianchi e tabelle con celle colorate).
      Nota: rispetto alla modalità Veloce, la modalità Approfondita richiede più tempo, ma garantisce una migliore qualità.
    • Letture veloce
      Modalità consigliata per l'elaborazione di grandi quantità di documenti, con layout semplici e immagini di buona qualità.

    Selezionare Lettura approfondita o Letture veloce in base alle proprie esigenze.

  • Elaborazione tabelle
    Selezionare il modo in cui gestire le tabelle.
    Altro...

    • Riconosci solo tabelle con separatori espliciti
      Selezionare questa opzione per riconoscere solo le tabelle con separatori espliciti.
    • Una sola riga di testo per cella nella tabellaSelezionare questa opzione per inserire ogni riga di testo in una cella di tabella separata. Se questa opzione è disattivata, le celle di tabella possono contenere più righe di testo.

  • Addestramento
    L'addestramento dei motivi è disattivato per impostazione predefinita. Se si desidera che vengano appresi nuovi caratteri durante il riconoscimento delle pagine selezionare l'opzione Addestra motivo utente.
    Altro...

    L'addestramento dei motivi è utile per i tipi di testi seguenti:

    • testi stampati con caratteri artistici
    • testi che contengono caratteri speciali, ad esempio simboli matematici
    • documenti di grande mole (oltre 100 pagine) con qualità di stampa bassa.

    È possibile utilizzare i motivi carattere incorporati o crearne di personalizzati. Selezionare l'opzione desiderata in Addestramento.


Tipo di carattere errato nel testo riconosciuto o alcuni caratteri sostituiti da "?" o "□"

Se nella finestra Testo si notano caratteri "?" o "□" che sostituiscono alcune lettere, controllare se i tipi di carattere selezionati per la visualizzazione del testo riconosciuto contengono tutti i caratteri utilizzati nel testo.
Per i tipi di carattere ottimali per le diverse lingue, vedere Lingue e tipi di carattere.

È possibile cambiare il carattere nel testo riconosciuto senza avviare nuovamente il processo di riconoscimento.

Per cambiare il tipo di carattere in un documento di dimensioni contenute:

  1. Selezionare il frammento di testo che presenta caratteri visualizzati in modo errato.
  2. Fare clic con il pulsante destro del mouse sulla selezione e scegliere Proprietà nel menu di scelta rapida.
  3. Selezionare il tipo di carattere desiderato nel riquadro Proprietà testo visualizzato.
    Il tipo di carattere nel frammento di testo selezionato viene modificato di conseguenza.

Per cambiare il tipo di carattere in un documento di grandi dimensioni in cui si utilizzano stili:

  1. Selezionare Editor stili… nel menu Strumenti.
  2. Selezionare lo stile desiderato nella finestra di dialogo Stili dei caratteri visualizzata e modificare il tipo di carattere.
  3. Scegliere OK.
    Il tipo di carattere in tutti i frammenti di testo che utilizzano questo stile viene modificato di conseguenza.

Importante. Se un documento ABBYY FineReader è stato riconosciuto o modificato su un altro computer, è possibile che il testo nel documento non venga visualizzato correttamente sul computer in uso. In tal caso, verificare che sul computer siano installati tutti i caratteri utilizzati nel documento.


Documento cartaceo con caratteri artistici (non standard)

La modalità Addestramento consente di migliorare la qualità del riconoscimento nei documenti con caratteri artistici o speciali, ad esempio simboli matematici.

In modalità Addestramento viene creato un motivo definito dall'utente per i caratteri. Questo motivo definito dall'utente verrà quindi utilizzato durante il riconoscimento dell'intero testo.
Per ulteriori informazioni, vedere Addestramento dei motivi utente.

Per utilizzare un motivo per il riconoscimento di un documento:

  1. Aprire la finestra di dialogo Opzioni (Strumenti>Opzioni…) e fare clic sulla scheda 2. Leggi.
  2. Selezionare l'opzione Addestra motivo utente in Addestramento.

    Nota: selezionando l'opzione Usa motivi incorporati, per il riconoscimento vengono utilizzati sia i motivi definiti dall'utente, sia quelli preimpostati in ABBYY FineReader.

  3. Fare clic sul pulsante Editor motivi….
  4. Selezionare il motivo desiderato nella finestra di dialogo Editor motivi visualizzata e fare clic su Chiudi.
    Per ulteriori informazioni, vedere Selezione di un motivo definito dall'utente.
  5. Nella finestra principale di ABBYY FineReader, fare clic sul pulsante Leggi.


Mancata riproduzione della struttura complessa del documento cartaceo nel documento elettronico

Prima di riconoscere il documento, in ABBYY FineReader vengono rilevate le aree contenenti testo, immagini, tabelle e codici a barre. In base a questa analisi vengono quindi individuate le aree da riconoscere e l'ordine in cui eseguire il riconoscimento. Queste informazioni vengono utilizzate anche durante la riproduzione della formattazione dell'originale.

Quando si aggiungono nuove pagine a un documento ABBYY FineReader, la formattazione viene analizzata automaticamente. Se la formattazione è molto complessa, il rilevamento di alcune aree potrebbe avvenire in modo non corretto; in tal caso, è possibile correggere solo queste aree, anziché tracciare tutte le aree manualmente.

Per impostare le aree:

  1. Per modificare le aree utilizzare gli strumenti per le aree nella barra degli strumenti sulla parte superiore della finestra Immagine.
  2. Avviare di nuovo il processo di riconoscimento.

Per ulteriori informazioni, vedere:

  • Impostazione di tipi e bordi dell'area (descrive gli strumenti per le aree)
  • Tabella non rilevata (contiene istruzioni per tracciare un'area tabella)
  • Celle della tabella non rilevate correttamente (risoluzione dei problemi di rilevamento delle celle)
  • Immagine non rilevata (contiene istruzioni per tracciare un'area immagine)
  • Codice a barre non rilevato (contiene istruzioni per tracciare un'area codice a barre)


Tabella non rilevata

Le aree tabella contrassegnano tabelle o frammenti di testo disposti in formato tabulare. Se il rilevamento automatico di una tabella non ha funzionato correttamente, utilizzare lo strumento Tabella per tracciare manualmente un'area tabella intorno alla tabella.

  1. Nella barra degli strumenti sulla parte superiore della finestra Immagine, selezionare lo strumento [image] e utilizzare il mouse per tracciare un rettangolo intorno alla tabella nell'immagine.

  2. Fare clic con il pulsante destro del mouse all'interno del rettangolo e selezionare Analizza struttura tabella nel menu di scelta rapida. Se necessario, correggere i risultati.

  3. Avviare di nuovo il processo di riconoscimento.

È possibile modificare il tipo di qualsiasi area in Tabella: fare clic con il pulsante destro del mouse all'interno dell'area e selezionare Cambia tipo area>Tabella.
Per la risoluzione dei problemi delle tabelle, vedere Celle della tabella non rilevate correttamente.


Celle della tabella non rilevate correttamente

Se le righe e le colonne di una tabella non sono state rilevate correttamente, è possibile correggere i risultati dell'analisi automatica e ripetere il processo di riconoscimento. Esempio di tabella complessa...

Metodi per impostare un'area tabella:

  • Strumenti nella finestra Immagine

    1. È possibile aggiungere o rimuovere linee verticali e orizzontali nella tabella. Selezionare [image], [image] o [image] nella barra degli strumenti sulla parte superiore della finestra Immagine.
    2. Se una cella della tabella contiene solo un'immagine, selezionare Considera le celle selezionate come immagine nel riquadro Proprietà area (per visualizzare il riquadro, fare clic con il pulsante destro del mouse sull'area e selezionare Proprietà area).
      Se la cella contiene sia una porzione di testo che un'immagine, tracciare un'area separata intorno all'immagine all'interno della cella.

  • Comandi del menu di scelta rapida

    Fare clic con il pulsante destro del mouse sull'area tabella da impostare e selezionare una delle opzioni seguenti nel menu di scelta rapida:

    • Analizza struttura tabella per rilevare e tracciare automaticamente linee verticali e orizzontali all'interno della tabella. Se necessario, regolare le linee utilizzando gli strumenti nella barra degli strumenti della finestra Immagine.
    • Unisci celle, Dividi celle o Unisci righe per unire o dividere le celle selezionate.

  • Finestra di dialogo Opzioni

    Per contrassegnare ogni riga del testo come cella di tabella separata:
    1. Selezionare Strumenti>Opzioni… e fare clic sulla scheda 2. Leggi.
    2. Selezionare Una sola riga di testo per cella nella tabella in Table processing.
    3. Avviare di nuovo il processo di riconoscimento.

Nota: potrebbe essere necessario correggere i risultati dell'analisi automatica della tabella se questa contiene celle con testo in verticale.
Per la risoluzione dei problemi, vedere Testo verticale o invertito non riconosciuto correttamente

Per ulteriori informazioni sui tipi di area e sulla loro impostazione, vedere Impostazione di tipi e bordi dell'area.


Immagine non rilevata

Le aree immagine contrassegnano le immagini contenute nel documento. È anche possibile utilizzare aree immagine per selezionare eventuali frammenti di testo da trattare come immagini (il riconoscimento in ABBYY FineReader non viene eseguito su questo tipo di aree). Se il rilevamento automatico di un'immagine non ha funzionato correttamente, utilizzare lo strumento Immagine per tracciare manualmente un'area immagine intorno all'immagine.

  1. Selezionare lo strumento [image] nella barra degli strumenti sulla parte superiore della finestra Immagine e utilizzare il mouse per tracciare un rettangolo intorno alla figura nell'immagine.
  2. Avviare di nuovo il processo di riconoscimento.

È possibile modificare il tipo di qualsiasi area in Immagine. Fare clic con il pulsante destro del mouse all'interno dell'area e selezionare Cambia tipo area>Immagine..

Per ulteriori informazioni sui tipi di area e sulla loro impostazione, vedere Impostazione di tipi e bordi dell'area.


Codice a barre non rilevato

Le aree codice a barre contrassegnano i codici a barre contenuti nel documento. Per rappresentare un codice a barre come sequenza di lettere e numeri anziché come immagine, selezionarlo e convertire il tipo di area in Codice a barre.

Per rilevare i codici a barre in ABBYY FineReader:

  1. SelezionareStrumenti>Opzioni… e fare clic sulla scheda Avanzate.
  2. Verificare che sia selezionata l'opzione Cerca codici a barre in Lettura e fare clic su OK per chiudere la finestra di dialogo.
  3. Attivare la finestra Immagine.
  4. Tenere premuti i tasti CTRL+MAIUSC+ALT e tracciare un'area rettangolare intorno al codice a barre nell'immagine.
  5. Fare clic su Leggi per avviare il processo di riconoscimento.

Tipi di codici a barre supportati in ABBYY FineReader 9.0...

Tipi di codice a barre

 Code 3 di 9
Check Code 3 di 9
Code 3 di 9 senza asterisco
Codabar
Code 93
Code 128
EAN 8
EAN 13
IATA 2 di 5
Interleaved 2 di 5
Check Interleaved 2 di 5
Matrix 2 di 5
PostNet
Industrial 2 di 5
UCC-128
UPC-A
UPC-E
PDF417


Testo verticale o invertito non riconosciuto correttamente

Un frammento di testo riconosciuto può contenere un gran numero di errori se l'orientamento non è stato rilevato correttamente o se il testo nel frammento è invertito, ovvero testo chiaro stampato su sfondo scuro.

Per risolvere il problema:

  1. Selezionare nella finestra Immagine l'area o la cella della tabella contenente il testo verticale o invertito

    ovvero testo chiaro stampato su sfondo scuro.

  2. Nel riquadro Proprietà area della finestra Immagine (per visualizzare il riquadro fare clic con il pulsante destro del mouse sull'area e selezionare Proprietà area) selezionare:
    • Verticale (dal basso in alto) o Verticale (dall'alto in basso) nell'elenco a discesa Orientamento

      Oppure

    • Invertita nell'elenco a discesa Inversione
  3. Avviare di nuovo il processo di riconoscimento.

Per ulteriori informazioni sui tipi di area e sulla loro impostazione, vedere Impostazione di tipi e bordi dell'area.


Impostazione di tipi e bordi dell'area

Prima di riconoscere il documento, in ABBYY FineReader vengono rilevate le aree contenenti testo, immagini, tabelle e codici a barre. In base a questa analisi vengono quindi individuate le aree da riconoscere e l'ordine in cui eseguire il riconoscimento. Queste informazioni vengono utilizzate anche durante la riproduzione della formattazione dell'originale. I bordi di aree di tipo diverso presentano colori diversi.

Per cambiare i colori dei bordi dell'area:

  1. SelezionareStrumenti>Opzioni… e fare clic sulla scheda Visualizza.
  2. Selezionare il tipo di area in Aspetto e fare clic sul rettangolo colorato accanto a Colore per aprire la tavolozza dei colori.

I bordi dell'area attualmente selezionata sono visualizzati in grassetto e l'area stessa viene detta attiva. Per spostarsi tra le aree utilizzare il tasto Tab. Tutte le aree sono numerate e i numeri determinano l'ordine di spostamento.

Se il testo di un'area non rientra nei bordi (questo potrebbe verificarsi, ad esempio, se si apportano modifiche al testo riconosciuto), la porzione che supera i bordi di un'area non attiva potrebbe non essere visibile sullo schermo. Questa situazione viene segnalata da contrassegni rossi visualizzati sui bordi dell'area. Quando un'area viene attivata, i bordi vengono ingranditi per visualizzare tutto il testo.

Gli strumenti di impostazione delle aree si trovano nella barra degli strumenti sulla parte superiore della finestra Immagine.
Importante. Al termine dell'impostazione delle aree, avviare nuovamente il riconoscimento.

Creazione di una nuova area

  1. Selezionare uno strumento nella barra degli strumenti sulla parte superiore della finestra Immagine:

    traccia un'area di riconoscimento

    traccia un'area testo

    traccia un'area immagine

    traccia un'area tabella

  2. Tracciare un rettangolo intorno all'area utilizzando il mouse.

Per tracciare un'area senza dover selezionare prima lo strumento corrispondente, è anche possibile utilizzare le scelte rapide da tastiera seguenti:

  • CTRL+MAIUSC traccia un'area testo
  • ALT+MAIUSC traccia un'area immagine
  • CTRL+ALT traccia un'area tabella
  • CTRL+MAIUSC+ALT traccia un'area codice a barre

Per cambiare tipo, fare clic con il pulsante destro del mouse sull'area, selezionare Cambia tipo area, e selezionare il tipo di area desiderato nel menu di scelta rapida.

Impostazione dei bordi dell'area

  1. Fare clic sul bordo dell'area e tenere premuto il pulsante sinistro del mouse. Il puntatore del mouse assume l'aspetto di una freccia a doppia punta.
  2. Trascinare il puntatore nella direzione desiderata.
  3. Rilasciare il pulsante del mouse.

Nota: se si fa clic su un vertice dell'area, è possibile spostare contemporaneamente sia il bordo verticale, sia il bordo orizzontale.

Aggiunta/rimozione di parti di area

  1. Selezionare lo strumento [image] / [image].
  2. Collocare il puntatore del mouse nell'area e tracciare un rettangolo. La porzione rettangolare viene aggiunta o rimossa dall'area quando viene rilasciato il pulsante del mouse.
  3. Se necessario, impostare il bordo dell'area.

Nota:

  1. Non è possibile utilizzare questi strumenti per l'aggiunta/rimozione di parti in un'area tabella.
  2. È possibile modificare i bordi di un'area aggiungendo nuovi nodi (punti di divisione). Utilizzare il mouse per spostare i segmenti di bordo in qualsiasi direzione. Per aggiungere un nuovo nodo, premere CTRL+MAIUSC, posizionare il puntatore del mouse nel punto in cui si desidera aggiungere un nuovo nodo; il puntatore assume l'aspetto di una croce: fare clic sul bordo. Viene creato un nuovo nodo.
  3. In ABBYY FineReader sono previste alcune limitazioni alle forme delle aree. Per un corretto riconoscimento, le righe di testo nelle aree non devono essere interrotte. Per soddisfare questi requisiti, i bordi delle aree vengono corretti automaticamente all'aggiunta o all'eliminazione di parti di area. Inoltre, non vengono consentite alcune operazioni che comportano lo spostamento dei segmenti che formano i bordi dell'area.

Selezione di una o più aree

  • Selezionare lo strumento [image], [image] o [image] e fare clic sulle aree da selezionare tenendo premuto il tasto CTRL. Fare nuovamente clic su un'area per annullare la selezione.

Spostamento di un'area

  • Selezionare l'area da spostare e trasferirla nella posizione desiderata tenendo premuto il tasto CTRL.

Rinumerazione di un'area

  1. Selezionare lo strumento [image].
  2. Fare clic sulle aree nell'ordine desiderato. Il contenuto delle aree viene visualizzato nel testo di destinazione nello stesso ordine.

Nota: Le aree vengono numerate automaticamente da sinistra a destra indipendentemente dalla direzione del testo.

Eliminazione di un'area

Per eliminare un'area:

  • selezionare lo strumento [image] e fare clic sull'area che si desidera eliminare, oppure
  • fare clic con il pulsante destro del mouse sull'area e selezionare Elimina area nel menu di scelta rapida visualizzato, oppure
  • selezionare l'area che si desidera eliminare e premere CANC.

Per eliminare tutte le aree:

  • Fare clic con il pulsante destro del mouse nella finestra Immagine e selezionare Elimina tutte le aree e il testo nel menu di scelta rapida.

Importante. Se si elimina un'area già riconosciuta, anche il testo associato nella finestra Testo verrà eliminato.

Modifica dell'orientamento del testo

  • Selezionare l'orientamento desiderato per il testo nell'elenco a discesa Orientamento nel riquadro Proprietà area (fare clic sull'area e selezionare Proprietà area per rendere visibile il riquadro).


Collegamenti ipertestuali non evidenziati

Per attivare l'evidenziazione dei collegamenti:

  1. SelezionareStrumenti>Opzioni… e fare clic sulla scheda Avanzate.
  2. Selezionare l'opzione Evidenzia collegamenti ipertestuali.
  3. Avviare di nuovo il processo di riconoscimento.

Per ulteriori informazioni sulla modifica dei collegamenti ipertestuali, vedere Modifica di collegamenti ipertestuali.


Operazioni con testo in ebraico, cinese, giapponese e thai

Con ABBYY FineReader è ora possibile eseguire il riconoscimento di testo in ebraico, giapponese, cinese e thai. Per le operazioni con queste lingue, si consiglia di utilizzare la modalità manuale di analisi e riconoscimento ottico dei caratteri. Potrebbe inoltre essere necessario:

  • Installare queste lingue nel sistema
  • Installare caratteri di sistema aggiuntivi

Le sezioni di seguito forniscono informazioni sul riconoscimento del testo in ebraico, giapponese, cinese e thai:

  • Ideogrammi non visualizzati nella finestra Testo
  • Disattivazione dell'elaborazione automatica delle immagini
  • Riconoscimento di documenti scritti in più lingue
  • Cambiamento della direzione del testo riconosciuto


Installazione di lingue aggiuntive

Per riconoscere testo scritto in giapponese, cinese, thai o ebraico, potrebbe essere necessario installare queste lingue.
Nota: In Microsoft Windows Vista queste lingue sono supportate per impostazione predefinita.

Per installare nuove lingue in Microsoft Windows XP:

  1. Fare clic su Start nella barra delle applicazioni.
  2. Selezionare Pannello di controllo>Opzioni internazionali e della lingua.
  3. Nella scheda Lingue selezionare:
    • Installa i file delle lingue con alfabeti non latini e lingue destra-sinistra (incluso l'alfabeto thai)
      per l'ebraico e il thai
    • Installa i file delle lingue dell'Asia orientale
      per giapponese, cinese e thai
  4. Scegliere OK.

Per installare nuove lingue in Microsoft Windows 2000:

  1. Fare clic su Start nella barra delle applicazioni.
  2. Selezionare Pannello di controllo>Opzioni internazionali.
  3. Fare clic sulla scheda Generale .
  4. In Impostazioni lingua per il sistema, selezionare le lingue da installare.
  5. Scegliere Applica.


Caratteri consigliati

La tabella di seguito contiene l'elenco dei caratteri consigliati per le operazioni con il testo in ebraico, thai, cinese e giapponese.

Lingua OCR | Carattere consigliato
Ebraico | Arial™ Unicode™ MS*
Thai | Arial™ Unicode™ MS* Aharoni David Levenim mt Miriam Narkisim Rod
Cinese (Repubblica Popolare Cinese), Cinese (Taiwan), Giapponese | Arial™ Unicode™ MS* Caratteri SimSun Ad esempio: SimSun (Founder Extended), SimSun-18030, NSimSun. Simhei YouYuan PMingLiU MingLiU Ming(for-ISO10646) STSong

* Questo carattere viene installato insieme con Microsoft Windows XP e Microsoft Office 2000 o versioni successive.


Disattivazione dell'elaborazione automatica delle immagini

Per impostazione predefinita, le pagine aggiunte a un documento ABBYY FineReader vengono riconosciute automaticamente. Tuttavia se il documento contiene testo in ebraico, cinese, giapponese o thai, si consiglia di disattivare l'analisi e il riconoscimento automatici e di eseguire queste operazioni manualmente.
Per istruzioni dettagliate, vedere Riconoscimento di documenti scritti in più lingue.

Per disattivare l'analisi e il riconoscimento automatici:

  1. Selezionare Strumenti>Opzioni… e fare clic sulla scheda 1. Digitalizza/Apri.
  2. Selezionare Non elaborare le immagini delle pagine acquisite.
    Mostra la finestra di dialogo Opzioni
  3. Scegliere OK.


Riconoscimento di documenti scritti in più lingue

Le istruzioni fornite di seguito consentono di eseguire il riconoscimento di un documento scritto in inglese e cinese. Se nel documento è presente una combinazione di lingue diversa, selezionare le lingue desiderate nel passaggio 2.

  1. Disattivazione dell'analisi e del riconoscimento.
  2. Nell'elenco a discesa Lingue documento, selezionare Cinese e Inglese.
    Mostra come selezionare le lingue
  3. Fare clic su Digitalizza o Apri per aggiungere nuove pagine al documento ABBYY FineReader.

    Importante. Durante la digitalizzazione, assicurarsi che le pagine sul vetro dello scanner siano centrate. Se l'inclinazione è eccessiva, il testo potrebbe non essere riconosciuto correttamente.

  4. Utilizzare gli strumenti nella barra degli strumenti sulla parte superiore della finestra Immagine per disegnare manualmente aree sull'immagine.

    Nota: Per i documenti con una struttura semplice, fare clic su [image] (Analizza) o premere Ctrl+E per consentire a ABBYY FineReader di rilevare le aree automaticamente. Se i risultati non sono soddisfacenti, regolare le aree manualmente.

  5. Se l'immagine contiene aree con testo scritto in una sola lingua:
    1. Selezionare le aree.
    2. Nel pannello Proprietà area, selezionare la lingua dell'area di testo (Cinese o Inglese).
      Importante. Per aree dello stesso tipo è possibile specificare solo una lingua. Se ad esempio si selezionano entrambe le aree testo e tabella, non è possibile specificare una lingua per le aree.
      Mostra il pannello Proprietà area
    3. Se necessario, specificare la direzione del testo selezionandola dall'elenco a discesa Orientamento.
  6. Fare clic sul pulsante Leggi.


Ideogrammi non visualizzati nella finestra Testo

Se gli ideogrammi non vengono visualizzati correttamente nella finestra Testo, è possibile che sia stata selezionata la modalità Testo normale.

Per modificare il carattere utilizzato in modalità Testo normale:

  1. SelezionareStrumenti>Opzioni… e fare clic sulla scheda Visualizza.
  2. Nell'elenco a discesa Carattere utilizzato per visualizzare il testo, selezionare Arial Unicode MS.
  3. Scegliere OK.

Mostra la finestra di dialogo Opzioni

Per ulteriori informazioni, vedere la sezione Carattere errato nel testo riconosciuto o alcuni caratteri sostituiti da "?" o "?".


Cambiamento della direzione del testo riconosciuto

La direzione del testo viene automaticamente rilevata da ABBYY FineReader durante il riconoscimento ottico dei caratteri. È tuttavia possibile specificare manualmente la direzione del testo.

  1. Attivare la finestra Testo.
  2. Selezionare i paragrafi desiderati.
  3. Fare clic su
    Mostra la finestra Testo


Controllo e modifica del testo riconosciuto

Al termine del processo di riconoscimento, il testo riconosciuto viene visualizzato nella finestra Testo , dove è possibile controllarlo e, se necessario, apportare modifiche.

  • Controllo del testo nella finestra Testo
  • Controllo del testo nella finestra di dialogo Controllo ortografia
  • Dizionario utente: Aggiunta e rimozione di parole
  • Utilizzo degli stili
  • Modifica di collegamenti ipertestuali
  • Modifica di tabelle
  • Modifica di intestazioni, piè di pagina e note


Controllo del testo nella finestra Testo

È possibile controllare e modificare il testo riconosciuto nella finestra Testo. Gli strumenti di formattazione del testo e le opzioni di salvataggio si trovano nella barra degli strumenti sulla parte superiore della finestra Testo.
Per ulteriori informazioni sulle opzioni di salvataggio, vedere Salvataggio dei risultati.

Per modificare i risultati del riconoscimento selezionare uno strumento

  • nella barra degli strumenti sulla parte superiore della finestra Testo oppure
  • nel riquadro Proprietà testo sulla parte inferiore della finestra Testo (per visualizzare il riquadro fare clic con il pulsante destro del mouse in un punto della finestra e selezionare Proprietà nel menu di scelta rapida)

I pulsanti [image] o [image] consentono di passare rapidamente al carattere incerto precedente o successivo.

Se non sono evidenziati caratteri incerti, fare clic su [image].
Mostra la finestra Testo

Per ulteriori informazioni sulla personalizzazione delle barre degli strumenti, vedere Personalizzazione dell'area di lavoro.


Controllo ortografia

È possibile controllare le parole con caratteri incerti nella finestra di dialogo Controllo ortografia (Strumenti>Controllo ortografia…).

Questa finestra di dialogo consente di scegliere se applicare (o non applicare) le modifiche suggerite all'occorrenza specifica di una parola o a tutte le sue occorrenze nel testo.

  • Scegliendo Ignora la parola viene saltata senza apportare alcuna modifica.
    L'evidenziazione viene rimossa.
  • Scegliendo Sostituisci la parola viene sostituita con quella selezionata nell'elenco dei suggerimenti.
  • Scegliendo Aggiungi… la parola selezionata viene inserita nel dizionario.
    La prossima volta che si esegue il controllo ortografico in un testo, questa parola non verrà considerata un errore.
    Per ulteriori informazioni, vedere Dizionario utente: Aggiunta e rimozione di parole.

Suggerimento: per personalizzare il controllo ortografico, fare clic sul pulsante Opzioni… nella finestra di dialogo Controllo ortografia.

Il controllo ortografico non è disponibile per il testo in cinese, giapponese e coreano. Tuttavia per i caratteri incerti il programma suggerisce caratteri simili.

Mostra la finestra di dialogo Controllo ortografia


Dizionario utente: Aggiunta e rimozione di parole

Se il testo contiene molti termini speciali, abbreviazioni e nomi propri, è possibile migliorare la qualità del riconoscimento aggiungendo queste parole al dizionario utente. Per ogni parola aggiunta, ABBYY FineReader genera tutte le forme possibili, così alla successiva occorrenza la parola viene riconosciuta in modo affidabile anche se utilizzata al plurale nel caso dei nomi, nelle forme flesse per i verbi, e così via.

Per aggiungere una parola al dizionario durante il controllo ortografico:

  1. Fare clic sul pulsante Aggiungi… nella finestra di dialogo Controllo ortografia visualizzata.

  2. Immettere le informazioni seguenti nella finestra di dialogo Forma primaria:

    • Parte del discorso (Nome, Aggettivo, Verbo, Non declinata)
    • Se la parola inizia sempre con la maiuscola, selezionare la voce Nome proprio
    • La forma primaria della parola
  3. Scegliere OK. Viene visualizzata la finestra di dialogo Crea paradigma.
    Vengono richieste informazioni sulle forme possibili della parola che si sta aggiungendo per poterne costruire il paradigma. Fare clic su Sì o No per rispondere alle domande. Se si fornisce una risposta sbagliata, fare clic sul pulsante Di nuovo per ripetere la domanda. Il paradigma creato viene visualizzato nella finestra di dialogo Paradigma.

  4. Importante. La creazione di paradigmi per le parole aggiunte è supportata solo nelle lingue seguenti: inglese, spagnolo, italiano, tedesco (vecchia e nuova ortografia), russo, ucraino e francese.

Se non si desidera creare paradigmi per le parole inglesi aggiunte e si desidera immetterle senza forme flesse, fare clic sul pulsante Controllo ortografia… nella scheda Avanzate e selezionare Non richiedere per le forme delle parole (solo dizionario inglese).

Per aggiungere o rimuovere una parola durante la visualizzazione del dizionario:

  1. Selezionare Visualizza dizionari… nel menu Strumenti.
  2. Selezionare la lingua desiderata nella finestra di dialogo Seleziona dizionario visualizzata e fare clic su Visualizza…
  3. Digitare una parola nella finestra di dialogo Dizionario visualizzata e fare clic su Aggiungi… oppure selezionare una parola e fare clic su Elimina.

Se la parola che si desidera aggiungere è già presente nel dizionario, viene visualizzato un messaggio. A questo punto è possibile visualizzarne il paradigma. Se si ritiene che il paradigma non sia corretto, crearne uno nuovo selezionando il pulsante Aggiungi… nella finestra di dialogo Aggiungi parola.

È possibile importare dizionari utente creati in versioni precedenti di ABBYY FineReader (sono supportate le versioni 6.0, 7.0 e 8.0 ).

  1. Selezionare Visualizza dizionari… nel menu Strumenti, quindi scegliere la lingua desiderata e fare clic su Visualizza…
  2. Fare clic sul pulsante Importa… nella finestra di dialogo Dizionario visualizzata e selezionare il file dizionario da importare; il file deve avere l'estensione *.pmd, *.txt o *.dic.


Utilizzo degli stili

In ABBYY FineReader è possibile creare e modificare stili per i testi. Nell'editor degli stili è possibile specificare un insieme di parametri di formattazione per il testo raggruppandoli sotto una singola dicitura. Gli stili creati consentono di impostare rapidamente la formattazione del testo riconosciuto nella finestra Testo.

Per applicare uno stile a un frammento di testo selezionato:
  1. Nella finestra Testo selezionare il frammento di testo da formattare.
  2. Fare clic con il pulsante destro del mouse sulla selezione e selezionare Proprietà nel menu di scelta rapida.

  3. Selezionare lo stile desiderato dall'elenco di stili disponibili nella finestra di dialogo Proprietà testo visualizzata.

Nota: quando si salvano i testi riconosciuti nei formati RTF, DOC, WordML e DOCX, tutti gli stili vengono mantenuti.

Per creare, modificare, visualizzare o eliminare uno stile:

  1. Selezionare Editor stili… nel menu Strumenti.
  2. Selezionare lo stile desiderato dall'elenco di stili disponibili nella finestra di dialogo Stili dei caratteri visualizzata e apportare le modifiche necessarie.

Nota:

  • Per creare un nuovo stile, fare clic su Nuovo, digitare un nome per lo stile, e selezionare le opzioni desiderate. Scegliere OK. Lo stile creato viene aggiunto all'elenco di stili disponibili.
  • Per rimuovere tutti gli stili, fare clic sul pulsante Rimuovi tutto.


Modifica di collegamenti ipertestuali

In ABBYY FineReader un collegamento ipertestuale viene riconosciuto e l'indirizzo di destinazione viene ricreato nel documento di destinazione. I collegamenti ipertestuali riconosciuti vengono visualizzati in azzurro e sono sottolineati.

Quando si visualizza il documento riconosciuto nella finestra Testo, lasciare il cursore del mouse su un collegamento ipertestuale per visualizzare l'indirizzo corrispondente. Per seguire un collegamento ipertestuale tenere premuto il tasto CTRL e fare clic sul collegamento.

Per modificare il testo o l'indirizzo di un collegamento ipertestuale:

  1. Nella finestra Testo selezionare il collegamento ipertestuale da modificare.
    Suggerimento: per rimuovere un collegamento ipertestuale, selezionarlo facendo clic con il pulsante destro del mouse e scegliere Rimuovi collegamento ipertestuale nel menu di scelta rapida.
  2. Fare clic sul pulsante [image] nella barra degli strumenti sulla parte superiore della finestra Testo.
  3. Nella finestra di dialogo Modifica collegamento ipertestuale visualizzata apportare le modifiche desiderate nel campo Testo da visualizzare.

  4. Nella stessa finestra di dialogo specificare il tipo di indirizzo nel gruppo Collega a:

    • Selezionare Pagina Web per il collegamento a una pagina di Internet.
      Nel campo Indirizzo specificare il protocollo e l'URL della pagina (ad esempio http://www.abbyy.com)
    • Selezionare File locale per creare un collegamento a un file.
      Fare clic su Sfoglia… per ricercare il file a cui far puntare il collegamento ipertestuale, ad esempio file://D:\Documenti\ABBYY FineReaderGuide.pdf
    • Selezionare Indirizzo di posta elettronica per consentire all'utente di inviare un messaggio di posta elettronica all'indirizzo contenuto nel collegamento ipertestuale semplicemente selezionandolo con il mouse.
      Nel campo Indirizzo specificare il protocollo e l'indirizzo di posta elettronica, ad esempio mailto:office@abbyy.com.


Modifica di tabelle

ABBYY FineReader consente di modificare le tabelle riconosciute. Nella finestra Testo, scegliere una delle operazioni descritte di seguito:

  1. Unire celle

    Utilizzare il mouse per selezionare le celle o le righe da unire e fare clic su [image] o su [image] nella barra degli strumenti sulla parte superiore della finestra Testo.

  2. Dividere celle

    Selezionare la cella da dividere e fare clic su [image] nella barra degli strumenti sulla parte superiore della finestra Testo.

    Importante. Questo comando può essere applicato solo alle celle di tabelle che in precedenza erano state unite.

  3. Eliminare i contenuti delle celle

    Selezionare una o più celle di cui si desidera eliminare i contenuti e fare clic su CANC.

Nota: per impostazione predefinita, gli strumenti di modifica delle tabelle non sono visualizzati nella barra degli strumenti sulla parte superiore della finestra Testo. Per aggiungere gli strumenti di modifica delle tabelle alla barra degli strumenti utilizzare la finestra di dialogo Personalizza la barra degli strumenti e le scelte rapide da tastiera.
Per ulteriori informazioni sulla personalizzazione delle barre degli strumenti, vedere Personalizzazione dell'area di lavoro.


Modifica di intestazioni, piè di pagina e note

In ABBYY FineReader il testo di intestazioni, piè di pagina e note viene riconosciuto e ricreato nel documento di destinazione. Nella finestra Testo, intestazioni, piè di pagina e note vengono indicati da linee tratteggiate.

Nella finestra Testo è possibile modificare intestazioni, piè di pagina e note utilizzando i diversi strumenti disponibili.

Per ulteriori informazioni sulla modifica del testo riconosciuto, vedere Controllo del testo nella finestra Testo.


Salvataggio dei risultati

È possibile salvare i testi riconosciuti in un file, inviarli a un'altra applicazione senza salvarli su disco, copiarli negli Appunti o inviarli per posta elettronica come allegati in uno dei formati di salvataggio supportati.

  • Salvataggio: informazioni generali
    Descrive le funzionalità di salvataggio offerte da ABBYY FineReader.
  • Salvataggio in RTF/DOC/WordML/DOCX
  • Salvataggio in XLS/XLSX
  • Salvataggio in PDF
  • Impostazioni di protezione PDF
    Spiega le impostazioni di protezione disponibili per il salvataggio in PDF: protezione del documento con password che impediscono l'apertura, la modifica o la stampa non autorizzate e selezione di un livello di crittografia compatibile con le versioni precedenti di Adobe Acrobat.
  • Salvataggio in HTML
  • Salvataggio in PPT
  • Salvataggio in TXT
  • Salvataggio in DBF
  • Salvataggio in CSV
  • Salvataggio in LIT
  • Salvataggio in Microsoft SharePoint
  • Salvataggio di un'immagine della pagina
    Descrive la procedura per il salvataggio della pagina senza eseguire il riconoscimento e fornisce suggerimenti per la riduzione delle dimensioni delle immagini.


Salvataggio: informazioni generali

Dopo aver effettuato il riconoscimento di un documento è possibile salvare i risultati su disco o inviarli a un'applicazione a scelta. I comandi corrispondenti si trovano nel menu File:

  • File>Salva documento FineReader...>
    Salva il documento ABBYY FineReader corrente su disco rigido per consentire di riprendere il lavoro in un secondo momento. Vengono salvati sia il testo riconosciuto che le immagini delle pagine.
  • File>Salva come>
    Salva il testo riconosciuto su disco rigido nel formato desiderato.
  • File>Invia a>
    Apre il testo riconosciuto nell'applicazione desiderata. In questa fase non vengono salvate informazioni sul disco rigido.
  • File>Invia pagine selezionate a>
    Apre le pagine selezionate nell'applicazione desiderata. In questa fase non vengono salvate informazioni sul disco rigido.
  • File>Salva in Microsoft SharePoint
    Sala il testo riconosciuto in un percorso di rete: su un sito Web, su un portale o in una libreria elettronica.
    Nota: In un percorso di rete non è possibile sostituire file già esistenti.
  • File>Salva immagini...
    Salva le immagini delle pagine del documento.
  • File>Posta elettronica
    Invia l'immagine o il testo riconosciuto per posta elettronica Selezionare le opzioni desiderate per l'allegato di posta elettronica nella finestra di dialogo Invia pagine per posta elettronica e fare clic su OK. Viene creato un nuovo messaggio di posta elettronica con allegato il testo riconosciuto o l'immagine.
  • File>Stampa>
    Stampa il testo o le immagini delle pagine selezionate nel documento ABBYY FineReader corrente.

Applicazioni supportate

  • Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0), 2003 (11.0) e 2007 (12.0);
  • WordPerfect 2003 (11.0);
  • Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0), 2003 (11.0) e 2007 (12.0);
  • Microsoft PowerPoint 2002 (10.0), 2003 (11.0) e 2007 (12.0);
  • Corel WordPerfect 7.0, 8.0, 9.0, 10.0 (2002), 11.0 (2003) e 12.0;
  • Lotus Word Pro 9.5, 97 e Millennium Edition;
  • OpenOffice 2.0 o successivo;
  • Adobe Acrobat/Reader (tutte le versioni).


Salvataggio in RTF/DOC/WordML/DOCX

Per salvare il testo in RTF/DOC/WordML/DOCX:

  1. Selezionare uno dei formati disponibili nell'elenco a discesa accanto al pulsante Salva nella barra degli strumenti sulla parte superiore della finestra Testo. Nell'elenco a discesa sottostante, selezionare una delle opzioni di salvataggio disponibili.
  2. Fare clic sul pulsante Salva.

Suggerimento: sono disponibili ulteriori opzioni di salvataggio nella finestra di dialogo Opzioni: selezionare Strumenti>Opzioni…, fare clic sulla scheda 3. Salva, quindi sulla scheda RTF/DOC/WordML/DOCX.
Le opzioni di salvataggio in questa scheda sono suddivise nelle categorie seguenti:

Mantieni layout Formato carta predefinito Impostazioni testo Impostazioni immagine Avanzate

Selezionare una delle opzioni seguenti, a seconda di come si prevede di riutilizzare il documento elettronico:

  1. Copia esatta
    Crea un documento con l'aspetto esatto dell'originale cartaceo. Tuttavia, sarà possibile apportare solo modifiche di lieve entità alla copia risultante senza compromettere la formattazione. La scelta di questa opzione è consigliata per documenti con layout complessi, ad esempio opuscoli pubblicitari.
  2. Copia modificabile
    Crea un documento che può avere una formattazione leggermente diversa rispetto all'originale cartaceo. Il testo ottenuto sarà però altamente modificabile.
  3. Testo formattato
    Vengono mantenuti caratteri, dimensioni carattere e paragrafi, ma non l'esatta posizione degli oggetti e la spaziatura del documento originale. Il testo ottenuto viene allineato a sinistra. (Il testo da destra a sinistra viene allineato a destra.)
    Nota: In questa modalità il testo verticale viene cambiato in orizzontale.
  4. Testo normale
    A differenza della modalità Testo formattato, questa modalità non mantiene la formattazione.

Selezionare il formato carta da utilizzare per in salvataggio in RTF, DOC, WordML o DOCX nell'elenco a discesa Formato carta predefinito.

Suggerimenti. Per fare in modo che il testo riconosciuto rientri nel formato carta specificato, selezionare l'opzione Aumenta formato carta se il contenuto supera i limiti della pagina. In questo modo, durante il salvataggio il formato carta appropriato viene selezionato automaticamente.
  • Mantieni intestazioni e piè di pagina
    Mantiene i titoli correnti (intestazioni e piè di pagina) nel testo di destinazione.
  • Mantieni interruzioni di pagina
    Mantiene la divisione originale in pagine.
  • Mantieni interruzioni di riga
    Mantiene la divisione originale in righe.
  • Mantieni colore testo
    Mantiene il colore originale delle lettere.
    Nota: le versioni 6.0, 7.0 e 97 (8.0) di Word dispongono di tavolozze dei colori limitate per il testo e per lo sfondo, di conseguenza i colori del documento originale potrebbero essere sostituiti con quelli disponibili nella tavolozza di Word. In Word 2000 (9.0) e versioni successive vengono mantenuti tutti i colori del documento originale.

Se il documento contiene un numero elevato di immagini, il file di destinazione potrebbe presentare dimensioni considerevoli. È possibile ridurre le dimensioni del file risultante selezionando una delle opzioni disponibili in questo elenco a discesa.

Suggerimento:

  • Selezionare Nessuna immagine se non si desiderano immagini nel file di destinazione.
  • Selezionare Personalizzata… per specificare manualmente le impostazioni per le immagini. Selezionare le opzioni desiderate nella finestra di dialogo Impostazioni personalizzate immagine visualizzata e fare clic su OK.

Alcune delle opzioni più avanzate sono disponibili selezionando il pulsante Altro… in Avanzate. Selezionare le opzioni desiderate nella finestra di dialogo Opzioni avanzate di salvataggio visualizzata e fare clic su OK.

  • Evidenzia caratteri incerti
    Selezionare questa opzione se si desidera modificare il testo riconosciuto in Microsoft Word anziché nella finestra Testo di ABBYY FineReader. Tutti i caratteri incerti vengono evidenziati nella finestra di Microsoft Word.
    Suggerimento: è possibile modificare il colore dei caratteri incerti nella scheda Visualizza della finestra di dialogo Opzioni (Strumenti>Opzioni…).
  • Attiva compatibilità con Microsoft Word 95
     Selezionare questa opzione se si desidera aprire e modificare il documento risultante in Microsoft Word 95.
    Nota: in Microsoft Word 95 l'unico formato disponibile per il salvataggio di immagini è il formato bitmap (BMP).


Salvataggio in XLS/XLSX

Per salvare il testo in XLS/XLSX:

  1. Selezionare Documento Microsoft Excel (*.xls) o Documento Microsoft Excel 2007 (*.xlsx) nell'elenco a discesa accanto al pulsante Salva nella barra degli strumenti sulla parte superiore della finestra Testo. Nell'elenco a discesa sottostante, selezionare una delle opzioni di salvataggio disponibili.
  2. Fare clic sul pulsante Salva.

Suggerimento: sono disponibili ulteriori opzioni di salvataggio nella finestra di dialogo Opzioni: selezionare Strumenti>Opzioni…, fare clic sulla scheda 3. Salva, quindi sulla scheda XLS/XLSX.
Sono disponibili le opzioni seguenti:

  • Ignora testo al di fuori delle tabelle
    Mantiene solo le tabelle.

  • Converti valori numerici in numeri
    I numeri vengono convertiti nel formato "Numero" nel file XLS. Microsoft Excel consente di eseguire operazioni aritmetiche sulle celle in questo formato.

  • Mantieni intestazioni e piè di pagina
    Mantiene intestazioni e piè di pagina nel documento di destinazione.


Salvataggio in PDF

Per salvare il testo in PDF:
  1. Selezionare Documento PDF (*.pdf) nell'elenco a discesa accanto al pulsante Salva nella barra degli strumenti sulla parte superiore della finestra Testo. Nell'elenco a discesa sottostante, selezionare una delle opzioni di salvataggio disponibili.
  2. Fare clic sul pulsante Salva.

Suggerimento: sono disponibili ulteriori opzioni di salvataggio nella finestra di dialogo Opzioni: selezionare Strumenti>Opzioni…, fare clic sulla scheda 3. Salva, quindi sulla scheda PDF.
Le opzioni di salvataggio in questa scheda sono suddivise nelle categorie seguenti:

Formato carta predefinito Modalità di salvataggio Impostazioni immagine Impostazioni carattere Protezione

Selezionare il formato da utilizzare per salvare in PDF nell'elenco a discesa Formato carta predefinito.

Selezionare una delle opzioni seguenti, a seconda di come si prevede di riutilizzare il documento elettronico:

  • Solo testo e immagini
    Vengono salvati soltanto il testo riconosciuto e le immagini associate. Le pagine PDF risultanti supportano le operazioni di ricerca e il file presenta dimensioni ridotte. L'aspetto del documento risultante potrebbe essere leggermente diverso rispetto all'originale.
  • Testo sopra immagine pagina
    Vengono salvati lo sfondo e le immagini del documento originale, a cui viene sovrapposto il testo riconosciuto. In genere i file PDF di questo tipo richiedono una quantità di spazio su disco superiore a quella richiesta dai file creati tramite l'opzione Solo testo e immagini e supportano funzionalità di ricerca complete. In alcuni casi, l'aspetto del documento risultante potrebbe essere leggermente diverso rispetto all'originale.
  • Testo sotto immagine pagina
     L'intera immagine della pagina viene salvata come illustrazione e il testo riconosciuto viene posizionato sotto l'immagine. Il risultato è un documento con un layout sostanzialmente identico all'originale e con il supporto integrale delle funzionalità di ricerca di testo.
  • Solo immagine pagina
     Viene salvata l'immagine esatta della pagina. Questo tipo di documento PDF è identico a quello ottenuto con l'opzione precedente, ma non è possibile eseguire ricerche all'interno di esso.
  • Documento PDF/A
    Selezionare questa opzione se si desidera creare un PDF con tutte le funzionalità di ricerca e con lo stesso aspetto dell'originale, destinato all'archiviazione.

Alcune delle opzioni seguenti si attivano in base alla modalità di salvataggio selezionata:

  • Sostituisci parole incerte con immagini
     Selezionare questa opzione per sostituire le parole contenenti caratteri incerti con le rispettive immagini durante il salvataggio in PDF.
  • Mantieni colore testo e sfondo
     Selezionare questa opzione per mantenere il colore originale di testo e sfondo durante il salvataggio in PDF.
  • Mantieni intestazioni e piè di pagina
    Mantiene intestazioni e piè di pagina nel documento di destinazione.
  • Attiva Tagged PDF (Adobe Acrobat 5.0 e versioni successive)
     Selezionare questa opzione per aggiungere tag PDF al documento PDF di destinazione.

    Oltre a testo e immagini, i file PDF possono contenere informazioni sulla struttura del documento, ad esempio parti logiche, immagini e tabelle. Queste informazioni sono codificate nei tag PDF. Un file PDF provvisto di tag PDF può essere adattato a varie dimensioni di schermo e viene visualizzato correttamente sui dispositivi quali i palmari.
    Importante! Se il documento riconosciuto contiene testo in ebraico non è possibile creare un file Tagged PDF.

  • Usa Mixed Raster Content
     Selezionare questa opzione per mantenere la qualità visiva del testo e delle immagini in un documento con compressione elevata.

Se il documento contiene un numero elevato di immagini, il file di destinazione potrebbe presentare dimensioni considerevoli. È possibile ridurre le dimensioni del file risultante selezionando una delle opzioni disponibili in questo elenco a discesa.

Suggerimento: selezionare Personalizzata… per specificare manualmente le impostazioni per le immagini. Selezionare le opzioni desiderate nella finestra di dialogo Impostazioni personalizzate immagine visualizzata e fare clic su OK.

È possibile utilizzare i caratteri standard di Acrobat o i caratteri installati nel sistema:

  • Usa caratteri standard
    Quando viene selezionata questa opzione, il file PDF si basa sui caratteri standard di Acrobat: Times New Roman, Arial e Courier New.
  • Usa caratteri di sistema
    Quando viene selezionata questa opzione, il file PDF si basa sui caratteri standard installati nel computer.

È possibile impostare password al fine di prevenire l'apertura, la stampa o la modifica non autorizzata del documento PDF.

  • Fare clic sul pulsante Impostazioni di protezione PDF… e selezionare le impostazioni di protezione desiderate nella finestra di dialogo visualizzata.

Per ulteriori informazioni, vedere Impostazioni di protezione PDF.


Impostazioni di protezione PDF

Quando il testo riconosciuto viene salvato in PDF, è possibile impostare password al fine di prevenire l'apertura, la stampa o la modifica non autorizzata dei documenti PDF.

Le password e le altre opzioni di protezione vengono impostate nella finestra di dialogo Impostazioni di protezione PDF. Per aprire questa finestra di dialogo, selezionare Strumenti>Opzioni…, fare clic sulla scheda 3. Salva, quindi sulla scheda PDF e selezionare il pulsante Impostazioni di protezione PDF… nella parte inferiore della finestra di dialogo.

È possibile specificare una password apertura documento e/o una password autorizzazione.

Password apertura documento Password autorizzazione

Una password apertura documento consente l'apertura del documento PDF solo agli utenti in possesso della password specificata dall'autore.

  1. Selezionare Richiedi password per apertura documento.
  2. Fare clic su [image].
  3. Nella finestra di dialogo Specifica password apertura documento visualizzata, immettere una password e ripetere l'immissione per confermarla.

La password specificata verrà visualizzata sotto forma di punti nel campo Password apertura documento.

La password di autorizzazione protegge un determinato documento PDF dalla stampa e dalla modifica non autorizzate.

  1. Selezionare Limita stampa e modifica del documento e delle impostazioni di protezione.
  2. Fare clic su [image].
  3. Nella finestra di dialogo Specifica password autorizzazione visualizzata, immettere una password e ripetere l'immissione per confermarla.

La password viene visualizzata sotto forma di punti nel campo Password autorizzazione.

È inoltre possibile abilitare o disabilitare le autorizzazioni per la stampa, la modifica o la copia del documento PDF utilizzando le opzioni disponibili in Impostazioni autorizzazione.

  • Mediante l'elenco a discesa Stampa consentita è possibile abilitare o disabilitare l'autorizzazione per la stampa del documento PDF.
  • Mediante l'elenco a discesa Modifiche consentite è possibile specificare quali modifiche sono consentite nel documento PDF.
  • L'opzione Consenti copia di testo, immagini e altro contenutoconsente ad altri utenti di selezionare e copiare testo, immagini e altri elementi del documento PDF. Se si desidera impedire la copia del contenuto del documento ad altri utenti, verificare che questa opzione non sia selezionata.
  • Nell'elenco a discesa Livello crittografia è possibile specificare il tipo di crittografia per un documento protetto da password. Sono disponibili tre livelli:
    • Bassa (40 bit): compatibile con Acrobat 3.0 e versioni successive consente di impostare un livello di crittografia basso (40 bit RC4).
    • Alta (128 bit): compatibile con Acrobat 5.0 e versioni successive imposta la crittografia a 128 bit basata sullo standard RC4. Gli utenti di versioni precedenti di Acrobat, tuttavia, non saranno in grado di aprire il file PDF crittografato.
    • Alta (AES a 128 bit): compatibile con Acrobat 7.0 e versioni successive imposta la crittografia a 128 bit basata sullo standard AES. Gli utenti di versioni precedenti di Acrobat, tuttavia, non saranno in grado di aprire il file PDF crittografato.


Salvataggio in HTML

Per salvare il testo in HTML:

  1. Selezionare Documento HTML (*.htm) nell'elenco a discesa accanto al pulsante Salva nella barra degli strumenti sulla parte superiore della finestra Testo. Nell'elenco a discesa sottostante, selezionare una delle opzioni di salvataggio disponibili.
  2. Fare clic sul pulsante Salva.

Suggerimento: sono disponibili ulteriori opzioni di salvataggio nella finestra di dialogo Opzioni: selezionare Strumenti>Opzioni…, fare clic sulla scheda 3. Salva, quindi sulla scheda HTML.
Le opzioni di salvataggio in questa scheda sono suddivise nelle categorie seguenti:

Mantieni layout Modalità di salvataggio Impostazioni testo Impostazioni immagine Codifica carattere

Selezionare una delle opzioni seguenti, a seconda di come si prevede di riutilizzare il documento elettronico:

  1. Copia esatta
    Crea un documento con l'aspetto esatto dell'originale cartaceo. Tuttavia, sarà possibile apportare solo modifiche di lieve entità alla copia risultante senza compromettere la formattazione. La scelta di questa opzione è consigliata per documenti con layout complessi, ad esempio opuscoli pubblicitari.
  2. Testo formattato
    Vengono mantenuti caratteri, dimensioni carattere e paragrafi, ma non l'esatta posizione degli oggetti e la spaziatura del documento originale. Il testo ottenuto viene allineato a sinistra. (Il testo da destra a sinistra viene allineato a destra.)
    Nota: In questa modalità il testo verticale viene cambiato in orizzontale.
  3. Testo normale
    A differenza della modalità Testo formattato, questa modalità non mantiene la formattazione.

Selezionare una delle modalità di salvataggio disponibili:

  1. Completo (usa CSS): il file viene salvato in HTML 4 e viene utilizzato il foglio di stile incorporato. Viene mantenuta la formattazione del documento originale.
  2. Semplice (compatibile con browser meno recenti): il file viene salvato in HTML 3. Parte della formattazione del documento originale, ad esempio rientri di prima riga, dimensioni dei caratteri, potrebbe andare persa. Questo formato è supportato da tutti i browser, comprese le versioni meno recenti, ad esempio Internet Explorer 3.0.
  • Mantieni interruzioni di riga
    Mantiene la divisione originale in righe.
  • Mantieni colore testo
    Mantiene il colore originale delle lettere.
  • Usa linea continua come interruzione di pagina
    Salva la divisione originale in pagine, separate da una riga continua.
  • Mantieni intestazioni e piè di pagina
    Mantiene intestazioni e piè di pagina nel documento di destinazione.

Se il documento contiene un numero elevato di immagini, il file di destinazione potrebbe presentare dimensioni considerevoli. È possibile ridurre le dimensioni del file risultante selezionando una delle opzioni disponibili in questo elenco a discesa.

Suggerimento:

  • Selezionare Nessuna immagine se non si desiderano immagini nel file di destinazione.
  • Selezionare Personalizzata… per specificare manualmente le impostazioni per le immagini. Selezionare le opzioni desiderate nella finestra di dialogo Impostazioni personalizzate immagine visualizzata e fare clic su OK.

In ABBYY FineReader la tabella codici viene rilevata automaticamente. Per modificarla o cambiare tipo, selezionare la tabella codici o il tipo di tabella desiderato negli elenchi a discesa in Codifica carattere.


Salvataggio in PPT/PPTX

Per salvare il testo in PPT/PPTX:

  1. Selezionare Documento Microsoft PowerPoint (*.ppt) o Microsoft PowerPoint 2007 Document (*.pptx) nell'elenco a discesa accanto al pulsante Salva nella barra degli strumenti sulla parte superiore della finestra Testo. Nell'elenco a discesa sottostante, selezionare una delle opzioni di salvataggio disponibili.
  2. Fare clic sul pulsante Salva.

Suggerimento: sono disponibili ulteriori opzioni di salvataggio nella finestra di dialogo Opzioni: selezionare Strumenti>Opzioni…, fare clic sulla scheda 3. Salva, quindi sulla scheda PPT/PPTX.
Le opzioni di salvataggio in questa scheda sono suddivise nelle categorie seguenti:

Impostazioni testo Impostazioni immagine
  • Mantieni interruzioni di riga
    Mantiene la divisione originale in righe.
  • Testo a capo
    Questa opzione è disponibile solo se è stato selezionato Mantieni interruzioni di riga. Il testo riconosciuto viene interamente compreso nel blocco di testo nella diapositiva.
  • Mantieni intestazioni e piè di pagina
    Mantiene intestazioni e piè di pagina nel documento di destinazione.

Se il documento contiene un numero elevato di immagini, il file di destinazione potrebbe presentare dimensioni considerevoli. È possibile ridurre le dimensioni del file risultante selezionando una delle opzioni disponibili in questo elenco a discesa.

Suggerimento:

  • Selezionare Nessuna immagine se non si desiderano immagini nel file di destinazione.
  • Selezionare Personalizzata… per specificare manualmente le impostazioni per le immagini. Selezionare le opzioni desiderate nella finestra di dialogo Impostazioni personalizzate immagine visualizzata e fare clic su OK.

Importante.
Quando si salvano i risultati in PPT, vengono creati speciali file HTML contenenti le diverse sezioni della presentazione. Per salvare la presentazione come file singolo, eseguire il salvataggio in PowerPoint (scegliereSalva con nome nel menu File e specificare PPT/PPTX come formato di salvataggio).


Salvataggio in TXT

Per salvare il testo in TXT:

  1. Selezionare Documento di testo (*.txt) nell'elenco a discesa accanto al pulsante Salva nella barra degli strumenti sulla parte superiore della finestra Testo. Nell'elenco a discesa sottostante, selezionare una delle opzioni di salvataggio disponibili.
  2. Fare clic sul pulsante Salva.

Suggerimento: sono disponibili ulteriori opzioni di salvataggio nella finestra di dialogo Opzioni: selezionare Strumenti>Opzioni…, fare clic sulla scheda 3. Salva, quindi sulla scheda TXT.
Le opzioni di salvataggio in questa scheda sono suddivise nelle categorie seguenti:

Impostazioni testo Codifica carattere
  • Mantieni interruzioni di riga
    Mantiene la divisione originale in righe.
  • Aggiungi alla fine del file esistente
    Accoda il testo alla fine di un file *.txt esistente.
  • Usa carattere interruzione di pagina (n.12) come separatore di pagina
    Salva la divisione originale delle pagine.
  • Usa riga vuota come separatore di paragrafo
     I paragrafi vengono separati da righe vuote.
  • Mantieni intestazioni e piè di pagina
    Mantiene intestazioni e piè di pagina nel documento di destinazione.

In ABBYY FineReader la tabella codici viene rilevata automaticamente. Per modificarla o cambiare tipo, selezionare la tabella codici o il tipo di tabella desiderato negli elenchi a discesa in Codifica carattere.


Salvataggio in DBF

Per salvare il testo in DBF:

  1. Selezionare Documento DBF (*.dbf) nell'elenco a discesa accanto al pulsante Salva nella barra degli strumenti sulla parte superiore della finestra Testo. Nell'elenco a discesa sottostante, selezionare una delle opzioni di salvataggio disponibili.
  2. Fare clic sul pulsante Salva.

Suggerimento: sono disponibili ulteriori opzioni di salvataggio nella finestra di dialogo Opzioni: selezionare Strumenti>Opzioni…, fare clic sulla scheda 3. Salva, quindi sulla scheda DBF.
Le opzioni di salvataggio in questa scheda sono suddivise nelle categorie seguenti:

Impostazioni testo Codifica carattere
Aggiungi alla fine del file esistente
Accoda il testo alla fine di un file *.dbf esistente.

In ABBYY FineReader la tabella codici viene rilevata automaticamente. Per modificarla o cambiare tipo, selezionare la tabella codici o il tipo di tabella desiderato negli elenchi a discesa in Codifica carattere.


Salvataggio in CSV

Per salvare il testo in CSV:

  1. Selezionare Documento CSV (*.csv) nell'elenco a discesa accanto al pulsante Salva nella barra degli strumenti sulla parte superiore della finestra Testo. Nell'elenco a discesa sottostante, selezionare una delle opzioni di salvataggio disponibili.
  2. Fare clic sul pulsante Salva.

Suggerimento: sono disponibili ulteriori opzioni di salvataggio nella finestra di dialogo Opzioni: selezionare Strumenti>Opzioni…, fare clic sulla scheda 3. Salva, quindi sulla scheda CSV.
Le opzioni di salvataggio in questa scheda sono suddivise nelle categorie seguenti:

Impostazioni testo Codifica carattere
  • Ignora testo al di fuori delle tabelle
    Mantiene solo le tabelle.
  • Aggiungi alla fine del file esistente
    Accoda il testo alla fine di un file CSV esistente.
  • Usa carattere interruzione di pagina (n.12) come separatore di pagina
    Salva la divisione originale in pagine.
  • Separatore di campo
    Specifica il carattere separatore delle colonne dati nel file CSV.

In ABBYY FineReader la tabella codici viene rilevata automaticamente. Per modificarla o cambiare tipo, selezionare la tabella codici o il tipo di tabella desiderato negli elenchi a discesa in Codifica carattere.


Salvataggio in LIT

Per salvare il testo in LIT:

  1. Selezionare eBook Microsoft Reader (*.lit) nell'elenco a discesa accanto al pulsante Salva nella barra degli strumenti sulla parte superiore della finestra Testo. Nell'elenco a discesa sottostante, selezionare una delle opzioni di salvataggio disponibili.
  2. Fare clic sul pulsante Salva.

Suggerimento: sono disponibili ulteriori opzioni di salvataggio nella finestra di dialogo Opzioni: selezionare Strumenti>Opzioni…, fare clic sulla scheda 3. Salva, quindi sulla scheda LIT.
Le opzioni di salvataggio in questa scheda sono suddivise nelle categorie seguenti:

Impostazioni testo Impostazioni immagine
  • Mantieni interruzioni di riga
    Mantiene la divisione originale in righe. Se l'opzione non è selezionata, l'intero testo viene salvato come un'unica riga.
  • Riconosci tabelle come testo
    Converte le tabelle in testo.
  • Mantieni colore testo e sfondo
    Mantiene il colore originale del testo e dello sfondo.
  • Mantieni intestazioni e piè di pagina
    Mantiene intestazioni e piè di pagina nel documento di destinazione.

Se il documento contiene un numero elevato di immagini, il file di destinazione potrebbe presentare dimensioni considerevoli. È possibile ridurre le dimensioni del file risultante selezionando una delle opzioni disponibili in questo elenco a discesa.

Suggerimento:

  • Selezionare Nessuna immagine se non si desiderano immagini nel file di destinazione.
  • Selezionare Personalizzata… per specificare manualmente le impostazioni per le immagini. Selezionare le opzioni desiderate nella finestra di dialogo Impostazioni personalizzate immagine visualizzata e fare clic su OK.


Saving to Microsoft SharePoint

Salvataggio in Microsoft SharePoint

ABBYY FineReader consente di salvare il testo riconosciuto in una risorsa di rete, quali un sito Web, una libreria online e così via.

Per salvare il testo riconosciuto in Microsoft SharePoint

  1. Nella finestra Documento selezionare le pagine da desiderate.
  2. Nel menu File menu, selezionare Salva in Microsoft SharePoint….
  3. Specificare il nome del file, il formato, la cartella di rete e le opzioni di salvataggio.
  4. Fare clic su Salva.

Nota: ai seguenti tipi di indirizzi si applicano alcune restrizioni:

  1. http://Server/share
    • Non è possibile sostituire file già esistenti.
    • Se si lavora con Microsoft Windows Server 2003, Microsoft Windows Vista e Microsoft Office 2003, è necessario installare Microsoft Office SharePoint Portal Server Client Components.
  2. \\Server\share
    • Se si lavora con Microsoft Windows Server 2003, è necessario che il servizio Web Client sia in esecuzione.


Salvataggio di un'immagine della pagina

Per salvare le immagini:

  1. Nella finestra Documento selezionare le pagine da salvare.
  2. Scegliere Salva immagini… nel menu File.
  3. Selezionare un formato di salvataggio e una destinazione nella finestra di dialogo Salva immagine come visualizzata.
    Nota: per salvare più pagine in un singolo file selezionare uno dei formati di salvataggio TIFF, quindi selezionare l'opzione Salva come file immagine a più pagine.

    Per un elenco completo dei formati supportati, vedere Formati immagine supportati.

  4. Digitare un nome per il file immagine e fare clic su Salva.

Per salvare una o più aree di un documento ABBYY FineReader:

  1. Nella finestra Immagine selezionare le aree da salvare.
  2. Scegliere Salva immagini… nel menu File.
  3. Selezionare un formato immagine e una destinazione nella finestra di dialogo Salva immagine come visualizzata.
  4. Selezionare l'opzione Salva solo aree selezionate.
    Nota: questa opzione è disponibile se nella finestra Documento è selezionata una sola pagina.
  5. Digitare un nome per il file immagine e fare clic su Salva.

Suggerimento: al momento di salvare l'immagine, è possibile selezionare un metodo di compressione. La compressione riduce le dimensioni del file risultante. Gli algoritmi di compressione si distinguono in lossless (senza perdita di dati) e lossy (alcuni dati vengono persi ma si ottiene un maggiore livello di compressione).
Selezione di un metodo di compressione durante il salvataggio in TIFF...

ABBYY FineReader supporta i seguenti metodi di compressione:

  • ZIP è un metodo di compressione adatto a immagini con ampie aree di colore uniforme (quali le istantanee schermo). La compressione ZIP è un metodo senza perdita, ovvero un metodo che non influisce sulla qualità delle immagini compresse.
  • JPEG è un metodo di compressione utilizzato in genere per immagini a colori e in scala di grigi, quali le fotografie. La compressione JPEG implica una perdita di qualità: le dimensioni del file immagine vengono ridotte in modo rilevante, ma è possibile che l'immagine appaia a blocchi, con un effetto mosaico, e che determinate gradazioni del colore vadano perdute.
  • CCITT è un metodo di compressione lossless adatto principalmente a immagini in bianco e nero digitalizzate o create con un programma di disegno. CCITT Group 4 produce un buon livello di compressione per la maggior parte dei tipi di immagini.
  • Packbits è un metodo di compressione lossless adatto per le immagini digitalizzate in bianco e nero.
  • LZW è un metodo di compressione lossless, adatto a immagini grafiche e in scala di grigi.


Funzionalità avanzate

Sommario del capitolo

  • Personalizzazione dell'area di lavoro
  • Utilizzo dei modelli area
  • Lingue definite dall'utente e gruppi di lingue
  • Documento ABBYY FineReader
  • Riconoscimento con addestramento
  • Operazioni automatiche di ABBYY FineReader
  • Lavoro di gruppo in una LAN
  • ABBYY Hot Folder e programmazione


Personalizzazione dell'area di lavoro

È possibile personalizzare l'area di lavoro di ABBYY FineReader a seconda delle esigenze.

Finestra principale

1 - menu principale

2, 5, 7, 11 - finestre Documento, Immagine, Testo, e Zoom

6, 8 - barre degli strumenti delle finestre Immagine e Testo

3, 9 - barre degli strumenti della finestra Documento

4 - riquadro Accesso rapido panel

10 - riquadro Proprietà area/Proprietà immagine della finestra Immagine

12 - riquadro Proprietà testo della finestra Testo

  • Per mostrare o nascondere la finestra Documento, Immagine o Testo, fare clic su [image] o [image] nell'angolo superiore destro della finestra specifica.
  • Per visualizzare il riquadro Proprietà nella finestra Immagine o Testo, fare clic con il pulsante destro del mouse in un punto della finestra e selezionare Proprietà nel menu di scelta rapida. In alternativa, per mostrare o nascondere il riquadro è possibile fare clic su [image] o [image].
  • Per personalizzare le finestre Documento, Immagine, Testo e Zoom, fare clic su [image] nella barra degli strumenti nella parte inferiore della finestra Documento e nella finestra di dialogo Opzioni che viene visualizzata, fare clic sulla scheda Visualizza.
  • Per visualizzare la Barra di accesso rapido, selezionare Visualizza>Barre degli strumenti e selezionare Barra di accesso rapido.

Finestra Documento

  • Per passare tra le visualizzazioni Anteprime e Dettagli nella finestra Documento, fare clic su [image] nella barra degli strumenti nella parte inferiore della finestra e selezionare la visualizzazione desiderata nel menu a comparsa.
  • Per cambiare la posizione della finestra Documento, selezionare Visualizza>Documento, quindi selezionare A sinistra, In alto, Right o In basso.

Comandi da tastiera utili:

  • Premere CTRL+TAB per passare da una finestra all'altra.
  • Premere ALT+1 per attivare la finestra Documento.
  • Premere ALT+2 per attivare la finestra Immagine.
  • Premere ALT+3 per attivare la finestra Testo.

Barre degli strumenti

  • Per visualizzare pulsanti grandi o piccoli nelle barre degli strumenti, selezionare o deselezionare l'opzione Pulsanti piccoli in Visualizza>Barre degli strumenti o nel menu di scelta rapida della barra degli strumenti corrispondente.
  • Per personalizzare l'aspetto dei pulsanti nelle barre degli strumenti o per aggiungere/rimuovere pulsanti:
    1. Aprire la finestra di dialogo Personalizza la barra degli strumenti e le scelte rapide da tastiera (Strumenti>Personalizza barre degli strumenti…).
    2. Nella scheda Barra degli strumenti, selezionare la categoria richiesta nell'elenco a discesa Categorie .
      Nota: i comandi disponibili nell'elenco Comandi variano a seconda della categoria selezionata.
    3. Nell'elenco a discesa Barra degli strumenti, selezionare la barra degli strumenti da personalizzare.
    4. Nell'elenco Comandi, selezionare il comando da aggiungere a un pulsante e fare clic su >>.
      Il comando selezionato verrà aggiunto all'elenco Pulsanti barra degli strumenti e nella rispettiva barra degli strumenti.
    5. Fare clic su OK per accettare le modifiche e chiudere la finestra di dialogo.

Scelte rapide da tastiera

Per personalizzare le scelte rapide da tastiera:

  1. Aprire la finestra di dialogo Personalizza la barra degli strumenti e le scelte rapide da tastiera (Strumenti>Personalizza barre degli strumenti…).
  2. Nella scheda Scelte rapide da tastiera, selezionare la categoria richiesta nell'elenco a discesa Categorie.
  3. Nell'elenco Comandi, selezionare il comando a cui si desidera aggiungere o modificare una scelta rapida.
  4. Fare clic nel campo Premi un nuovo tasto di scelta rapida e premere la combinazione di tasti da utilizzare per il comando.
    I tasti premuti vengono visualizzati nell'elenco Comandi.
  5. Fare clic su OK per accettare le modifiche e chiudere la finestra di dialogo.

Lingua di interfaccia

La lingua di interfaccia è la lingua utilizzata per i messaggi del programma, le finestre di dialogo, i nomi dei pulsanti e le voci di menu. È possibile selezionare la lingua di interfaccia desiderata durante l'installazione di ABBYY FineReader. È possibile cambiare la lingua di interfaccia anche dopo aver installato il programma.

Per cambiare la lingua di interfaccia:

  1. Aprire la finestra di dialogo Opzioni (Strumenti>Opzioni…) e fare clic sulla scheda Avanzate.
  2. Nell'elenco a discesa Lingua interfaccia, selezionare la lingua desiderata.
  3. Fare clic su Chiudi.
  4. Riavviare ABBYY FineReader.


Utilizzo dei modelli area

Se si sta elaborando un set di documenti con lo stesso layout, quali moduli o questionari, l'analisi separata dei layout individuali richiederebbe molto tempo. Per risparmiarne, è possibile analizzare un solo documento in un set di documenti simili e salvare le aree rilevate come un modello. A questo punto, è possibile utilizzare questo modello per gli altri documenti del set.

Per creare un modello area:

  1. Aprire un'immagine e consentire l'analisi automatica del layout o tracciare manualmente le aree desiderate.
  2. Selezionare il comando Salva modello area… nel menu Aree. Specificare un nome per il modello nella finestra di dialogo per il salvataggio e fare clic su Salva.

Importante. Per poter utilizzare un modello area, è necessario digitalizzare tutti i documenti nel set con lo stesso valore di risoluzione.

Applicazione di un modello area:

  1. Selezionare le pagine a cui applicare un modello area nella finestra Documento.
  2. Selezionare il comando Carica modello area… nel menu Aree.
  3. Selezionare il modello area desiderato (i file di modello area hanno l'estensione *.blk) nella finestra di dialogo Apri modello area.
  4. Nella stessa finestra di dialogo, accanto ad Applica a, selezionare Pagine selezionate per applicare il modello alle pagine selezionate.
    Nota:     selezionare Tutte le pagine per applicare il modello a tutte le pagine nel documento ABBYY FineReader corrente.
  5. Fare clic sul pulsante Apri.


Lingue definite dall'utente e gruppi di lingue

È possibile creare e utilizzare lingue e gruppi di lingue di riconoscimento personalizzati oltre alle lingue e ai gruppi predefiniti compresi nel programma.

  • Creazione di una lingua OCR
  • Creazione di un gruppo di lingue


Creazione di una lingua OCR

Durante l'esecuzione del riconoscimento su un documento, ABBYY FineReader utilizza alcune informazioni sulla lingua del documento (da selezionare nell'elenco a discesa Lingue documento nella finestra Documento). Se il testo contiene troppe abbreviazioni o parole non comuni, il programma potrebbe non essere in grado di riconoscerle correttamente. In tal caso, è possibile creare una lingua di riconoscimento personalizzata per il documento.

  1. Selezionare Editor lingue… nel menu Strumenti.
  2. Fare clic su Nuova… nella finestra di dialogo Editor lingue visualizzata.
  3. Selezionare Crea nuova lingua basata su una esistente nella finestra di dialogo Nuova lingua o gruppo visualizzata e scegliere la lingua da utilizzare nell'elenco a discesa sottostante. Fare clic su OK.
  4. Specificare le proprietà della nuova lingua OCR nella finestra di dialogo Proprietà lingua visualizzata.
    1. Nome lingua: digitare un nome per la lingua OCR in questo campo.
    2. Lingua di origine: la lingua su cui si basa la nuova lingua OCR. (Visualizza la lingua selezionata nella finestra di dialogo Nuova lingua o gruppo. Fare clic sulla freccia a destra per selezionare un'altra lingua.)
    3. Alfabeto: elenca i caratteri dell'alfabeto della lingua di origine. Fare clic su [image] per aggiungere o rimuovere caratteri.

    4. Dizionario: il dizionario utilizzato da ABBYY FineReader per il riconoscimento del documento e il controllo del testo riconosciuto. Sono disponibili le opzioni seguenti:

      • Nessuno
        Nessun dizionario.
      • Dizionario incorporato
        Viene utilizzato il dizionario fornito con ABBYY FineReader.
      • Dizionario utente
        Viene utilizzato un dizionario utente. Per aggiungere parole al dizionario o importare un dizionario utente esistente o un file di testo di Windows (ANSI) o con la codifica Unicode fare clic sul pulsante Modifica… . Le parole nel file di testo da importare devono essere separate da spazi o altri caratteri non alfabetici.

        Nota: le parole del dizionario utente possono comparire nel testo riconosciuto in una delle seguenti combinazioni di maiuscole e minuscole: 1) solo minuscole, 2) solo maiuscole, 3) iniziale maiuscola, 4) con la forma attestata nel dizionario utente. Le quattro possibilità sono riepilogate nella tabella seguente.

        Parola nella forma attestata nel dizionario utente. | Possibili occorrenze della parola nel testo
        abc | abc, Abc, ABC
        Abc | abc, Abc, ABC
        ABC | abc, Abc, ABC
        aBc | aBc, abc, Abc, ABC
      • Espressione regolare
        È possibile creare nuove lingue mediante le espressioni regolari.
        Per ulteriori informazioni, vedere Espressioni regolari.

    5. Avanzate…: apre la finestra di dialogo Proprietà avanzate lingua, che consente di specificare ulteriori proprietà avanzate per la lingua:

      • i caratteri non alfabetici che si possono trovare all'inizio o alla fine delle parole
      • i caratteri non alfabetici autonomi (segni di interpunzione e così via)
      • i caratteri da ignorare all'interno delle parole
      • i caratteri non consentiti che non possono ricorrere nei testi scritti in questa lingua
      • tutti i caratteri della lingua che verranno riconosciuti
  5. Al termine della creazione della nuova lingua, selezionarla come lingua per il riconoscimento del documento.
    Per ulteriori informazioni, vedere Lingue del documento.

Per impostazione predefinita, le lingue definite dall'utente vengono salvate nella cartella del documento ABBYY FineReader. Per cambiare cartella, selezionare Strumenti>Opzioni…, fare clic sulla scheda Avanzate e specificare una nuova cartella in Cartella lingue definite dall'utente.


Creazione di un gruppo di lingue

Se si utilizza spesso una determinata combinazione di lingue, è consigliabile raggrupparle per maggiore comodità.

  1. Selezionare Editor lingue… nel menu Strumenti.
  2. Fare clic su Nuova… nella finestra di dialogo Editor lingue visualizzata.
  3. Selezionare Crea nuovo gruppo di lingue nella finestra di dialogo Nuova lingua o gruppo visualizzata e fare clic su OK.
  4. Digitare un nome per il nuovo gruppo e selezionare le lingue desiderate nella finestra di dialogo Proprietà gruppo di lingue visualizzata.

    Nota: se si prevede che il testo non conterrà determinati caratteri, è possibile specificare in modo esplicito questi cosiddetti caratteri non consentiti. Specificando i caratteri non consentiti si possono aumentare velocità e qualità del riconoscimento. Per specificare i caratteri non consentiti, fare clic sul pulsante Avanzate… nella finestra di dialogo Proprietà gruppo di lingue. Digitare i caratteri non consentiti nel campo Caratteri non consentiti della finestra di dialogo Proprietà avanzate gruppo di lingue.

  5. Fare clic su OK.

Il gruppo creato viene aggiunto all'elenco a discesa Lingua documento nella finestra Documento.

Per impostazione predefinita, i gruppi di lingue definiti dall'utente vengono salvati nella cartella del documento ABBYY FineReader. Per cambiare cartella, selezionare Strumenti>Opzioni…, fare clic sulla scheda Avanzate e specificare una nuova cartella in Cartella lingue definite dall'utente.

Suggerimento: se è necessaria una particolare combinazione di lingue per un documento, è anche possibile selezionare direttamente le lingue desiderate, senza creare un apposito gruppo.

  1. Selezionare Altre lingue… nell'elenco a discesa Lingua documento.
  2. Selezionare Specifica lingue manualmente nella finestra di dialogo Editor lingue visualizzata.
  3. Selezionare le lingue desiderate e fare clic su OK.


Documento ABBYY FineReader

Un documento ABBYY FineReader contiene sia le immagini del documento di origine che il testo riconosciuto. Per la maggior parte, le impostazioni di programma, come le opzioni di digitalizzazione e riconoscimento selezionate dall'utente, i motivi, le lingue e i gruppi di lingue, si applicano all'intero documento ABBYY FineReader.

  • Documento ABBYY FineReader: Informazioni generali
    Fornisce informazioni sulla visualizzazione delle immagini delle pagine nella finestra Documento e consente di personalizzare la visualizzazione della finestra Documento.
  • Utilizzo dei documenti ABBYY FineReader
    Fornisce informazioni sull'apertura, l'eliminazione e la chiusura di un documento ABBYY FineReader, sull'aggiunta di immagini a un documento e sul salvataggio di un documento o delle relative opzioni.
  • Rinumerazione delle pagine nei documenti ABBYY FineReader


Documento ABBYY FineReader: Informazioni generali

All'avvio di ABBYY FineReader viene automaticamente creato un nuovo documento. È possibile continuare a lavorare con il nuovo documento o aprirne un altro. Tutte le pagine di un documento vengono visualizzate nella finestra Documento.

Per visualizzare una pagina, fare clic sulla relativa anteprima nella finestra Documento o fare doppio clic sul numero corrispondente. L'immagine della pagina viene visualizzata nella finestra Immagine e il testo riconosciuto nella finestra Testo.

È possibile modificare l'aspetto della finestra Documento.

Per personalizzare la finestra Documento, eseguire una delle operazioni descritte di seguito:

  • Fare clic su [image] nella barra degli strumenti nella parte inferiore della finestra Documento e selezionare Anteprime o Dettagli nel menu visualizzato.
    Nota; Per ulteriori opzioni di personalizzazione scegliere Personalizza….
  • Selezionare Strumenti>Opzioni…, fare clic sulla scheda Visualizza e scegliere Visualizzazione anteprime o Visualizzazione dettagli in Finestra Documento.
  • Fare clic con il pulsante destro del mouse in un punto qualsiasi della finestra Documento e selezionare Visualizzazione finestra Documento>Anteprime o Visualizzazione finestra Documento>Dettagli nel menu di scelta rapida.


Utilizzo dei documenti di ABBYY FineReader

Quando si lavora su un documento ABBYY FineReader è possibile:

  • Creare un nuovo documento

    • Scegliere Nuovo documento FineReader nel menu File oppure
    • Fare clic sul pulsante Nuovo documento FineReader ( [image] ) nella barra degli strumenti nella parte inferiore della finestra Documento

  • Eliminare una pagina dal documento corrente

    • Nella finestra Documento selezionare la pagina da eliminare, quindi scegliere Elimina pagina dal documento nel menu Pagina oppure
    • Nella finestra Documento fare clic con il pulsante destro del mouse sulla pagina da eliminare, quindi scegliere Elimina pagina dal documento nel menu di scelta rapida

    Per selezionare più pagine, tenere premuto il tasto CTRL e fare clic sulle pagine da selezionare.

  • Aprire un documento

    All'avvio di ABBYY FineReader viene automaticamente creato un nuovo documento.

    Nota: per aprire l'ultimo documento su cui si stava lavorando nella sessione precedente, selezionare Strumenti>Opzioni…, fare clic sulla scheda Avanzate e scegliere Apri l'ultimo documento FineReader utilizzato all'avvio.

    Per aprire un documento:

    1. Scegliere Apri documento FineReader… nel menu File
    2. Nella finestra di dialogo Apri documento FineReader visualizzata, selezionare il documento da aprire.

    Nota: è possibile aprire un documento ABBYY FineReader anche direttamente da Esplora risorse, facendo clic con il pulsante destro del mouse sulla cartella del documento da aprire (le cartelle dei documenti vengono visualizzate con l'icona [image]) e selezionando Apri con ABBYY FineReader nel menu di scelta rapida. Viene avviata una nuova istanza di ABBYY FineReader per il documento selezionato.

  • Aggiungere immagini al documento corrente

    • Scegliere Apri file Open/immagine… nel menu File
    • Nella finestra di dialogo Apri immagine visualizzata, selezionare le immagini da aggiungere e fare clic su Apri. Le immagini selezionate vengono aggiunte al documento e le relative copie salvate nella cartella del documento.

    Nota: è possibile aggiungere immagini anche direttamente da Esplora risorse:

    • In Esplora risorse, selezionare i file immagine da aggiungere, fare clic con il pulsante destro del mouse sulla selezione e scegliere Apri con ABBYY FineReader nel menu di scelta rapida.

      Se ABBYY FineReader è già in esecuzione i file selezionati vengono aggiunti al documento corrente. Altrimenti viene avviato ABBYY FineReader e i file selezionati vengono aggiunti a un nuovo documento.

  • Salvare il documento corrente

    1. Scegliere Salva documento FineReader… nel menu File
    2. Specificare un nome e una posizione di archiviazione per il documento nella finestra di dialogo Salva documento FineReader visualizzata.

    Nota: il salvataggio di un documento ABBYY FineReader comprende il salvataggio delle immagini delle pagine, del testo riconosciuto, dei motivi addestrati e delle lingue utente, se presenti.

  • Chiudere il documento corrente

    • Per chiudere una pagina del documento corrente, selezionarla e scegliere Chiudi pagina corrente nel menu Documento.
    • Per chiudere l'intero documento, scegliere Chiudi documento nel menu File.

  • Salvare le opzioni del documento corrente

    Per salvare le opzioni del documento corrente su un file:
    1. Selezionare Strumenti>Opzioni… e fare clic sulla scheda Avanzate.
    2. Fare clic sul pulsante Salva opzioni….
      Nota: per ripristinare le opzioni predefinite fare clic su Ripristina predefinite.
    3. Specificare un nome e una posizione di archiviazione per il file nella finestra di dialogo Salva opzioni come visualizzata.

    Vengono salvate le opzioni del documento seguenti:

    • le opzioni selezionate nelle schede Documento, 1. Digitalizza/Apri, 2. Leggi, 3. Salva, Visualizza e Avanzate della finestra di dialogo Opzioni (Strumenti>Opzioni…)
    • i gruppi di lingue, i dizionari utente e i motivi
    • il percorso della cartella contenente le lingue e i dizionari utente

    Per ripristinare le impostazioni predefinite, fare clic sul pulsante Ripristina predefinite nella scheda Avanzate della finestra di dialogo Opzioni (Strumenti>Opzioni…).

  • Caricare opzioni di documento

    1. SelezionareStrumenti>Opzioni… e fare clic sulla scheda Avanzate.
    2. Fare clic sul pulsante Carica opzioni….
    3. Selezionare il file contenente le opzioni documento desiderate (i file di opzioni hanno l'estensione *.fbt) nella finestra di dialogo Carica opzioni visualizzata e fare clic su Apri.


Rinumerazione delle pagine nei documenti ABBYY FineReader

Tutte le pagine nei documenti ABBYY FineReader sono numerate. Nella finestra Documento, i numeri di pagina sono indicati accanto alle icone delle pagine (nella visualizzazione Dettagli) o sotto le anteprime (nella visualizzazione Anteprime).

Per rinumerare le pagine

  1. Nella finestra Documento selezionare una o piщ pagine.
  2. Fare clic con il pulsante destro del mouse nella finestra Documento e selezionare Rinumera pagine… fnel menu di scelta rapida.
  3. Nella finestra di dialogo Rinumera pagine selezionare l'elemento desiderato:
    • Rinumera pagine
      per rinumerare le pagine che seguono la pagina selezionata
    • Ripristina numerazione originale dopo digitalizzazione fronte/retro
      per ripristinare la numerazione delle pagine del documento originale dopo avere utilizzato un alimentatore automatico per digitalizzare prima tutte le pagine dispari poi tutte le pagine pari.
      Importante! Per utilizzare questo comando è necessario selezionare almeno tre pagine numerate in sequenza.

      Nota: Per annullare questa operazione, selezionare Annulla "Ripristina numerazione dopo digitalizzazione fronte/retro".

  4. Scegliere OK.

L'ordine delle pagine nella finestra Documento viene modificato per riflettere la nuova numerazione.

Nota: Per modificare il numero di una sola pagina, è sufficiente fare clic sul numero della pagina nella finestra Documento e digitare il numero desiderato.


Riconoscimento con addestramento

La modalità Addestramento viene utilizzata per:

  • testi che presentano font artistici
  • testi che contengono caratteri speciali (ad esempio, simboli matematici)
  • documenti di grande mole (oltre cento pagine) con qualità di stampa bassa

Utilizzare la modalità Addestramento solo in uno dei casi precedenti. Altrimenti, si potrebbe ottenere un leggero aumento della qualità di riconoscimento, ma il tempo e l'impegno dedicati molto probabilmente non saranno compensati dai vantaggi ottenuti. Per istruzioni sull'attivazione della modalità Addestramento, vedere Documento cartaceo con tipi di carattere artistici (non standard).

  • Addestramento dei motivi utente
    Fornisce istruzioni per l'addestramento di un motivo definito dall'utente, con ulteriori informazioni sull'addestramento per caratteri e legature.
  • Selezione di un motivo definito dall'utente
    Fornisce istruzioni per la selezione di un motivo definito dall'utente, con ulteriori suggerimenti su come fare la scelta giusta.
  • Modifica di un motivo definito dall'utente
    Fornisce istruzioni per la visualizzazione dei caratteri in un motivo definito dall'utente e la modifica degli effetti dei tipi di carattere.


Addestramento dei motivi utente

  1. Selezionare Strumenti>Opzioni… e fare clic sulla scheda 2. Leggi.
  2. In Addestramento, selezionare Addestra motivo utente.
  3. Fare clic sul pulsante Editor motivi….
  4. Fare clic su Nuovo… nella finestra di dialogo Editor motivi visualizzata.
  5. Specificare un nome per il nuovo motivo nella finestra di dialogo Crea motivo e fare clic su OK.
  6. Chiudere le finestre di dialogo Editor motivi e Opzioni facendo clic sul rispettivo pulsante Chiudi.
  7. Fare clic su Leggi nella barra degli strumenti sulla parte superiore della finestra Immagine.
    Ora quando viene individuato un carattere sconosciuto, viene aperta la finestra di dialogo Addestramento motivo contenente il carattere sconosciuto.

  8. Eseguire l'addestramento per nuovi caratteri e legature.

    Una legatura è la combinazione di due o tre caratteri "attaccati", ad esempio, fi, fl, ffi e così via. Questi sono difficili da dividere in caratteri separati perché sono in genere "attaccati" durante la stampa. Di fatto, si ottengono risultati migliori trattandoli come singoli caratteri composti.

    Nota: se nel testo sono presenti parole in grassetto o in corsivo o in apice/pedice e si desidera mantenere questi effetti nel testo riconosciuto, selezionare le opzioni corrispondenti in Effetti.

    Per tornare al carattere addestrato in precedenza, fare clic sul pulsante Indietro. Il riquadro passa alla posizione precedente e l'ultima corrispondenza "immagine carattere—carattere della tastiera" addestrata viene rimossa dal motivo. Il pulsante Indietro funziona solo all'interno di singole parole.

Importante.

  • È possibile addestrare il sistema soltanto per la lettura di caratteri inclusi nell'alfabeto della lingua. Per addestrare ABBYY FineReader alla lettura di caratteri che non è possibile immettere da tastiera, utilizzare una combinazione di due caratteri per contrassegnare questi caratteri non disponibili oppure copiare il carattere richiesto dalla finestra di dialogo Inserisci carattere (fare clic su [image] per aprire la finestra di dialogo).
  • Ciascun motivo può contenere fino a 1.000 nuovi caratteri. Tuttavia, non è consigliabile creare troppe legature, perché ciò potrebbe influenzare in modo negativo la qualità del riconoscimento.


Selezione di un motivo definito dall'utente

Per migliorare la qualità del riconoscimento, ABBYY FineReader consente di utilizzare motivi.

  1. Selezionare Editor motivi… dal menu Strumenti.
  2. Selezionare il motivo desiderato dall'elenco di motivi disponibili nella finestra di dialogo Editor motivi visualizzata e fare clic sul pulsante Imposta attivo.

Quando si utilizzano i motivi, tenere presente quanto segue:

  1. In ABBYY FineReader non è possibile distinguere tra alcuni caratteri normalmente considerati diversi. Le immagini di questi caratteri sono riconosciute come un solo e unico carattere. Ad esempio, le virgolette semplici singole ('), le virgolette singole chiuse (’) e aperte (‘) appartengono allo stesso motivo: virgoletta semplice singola. Pertanto i simboli virgolette singole chiuse e aperte non saranno mai presenti nel testo riconosciuto anche se si tenta di addestrarli.
  2. Nel caso delle immagini di alcuni caratteri, in ABBYY FineReader il contesto circostante viene utilizzato come base per la selezione del carattere corrispondente della tastiera. Ad esempio, l'immagine di un cerchietto verrà riconosciuta come la lettera O se intorno ad essa ci sono lettere o come il numero 0 se ci sono cifre.
  3. Un motivo è utile soltanto per il riconoscimento di documenti con lo stesso carattere, la stessa dimensione carattere e la stessa risoluzione del documento utilizzato per la sua creazione.

  4. Per utilizzare lo stesso motivo in un secondo tempo, salvare le opzioni del documento corrente in un file.

  5. Quando sarà necessario riconoscere testi con un diverso tipo di carattere, accertarsi di disattivare il motivo definito dall'utente selezionando l'opzione Non usare motivi definiti dall'utente in Strumenti>Opzioni…>2. Leggi.


Modifica di un motivo definito dall'utente

Può essere utile modificare i nuovi motivi prima di avviare il processo di riconoscimento. Un motivo addestrato in modo errato può influire in modo negativo sulla qualità dell'OCR. Un motivo deve contenere soltanto caratteri interi o legature. I caratteri con margini irregolari e con corrispondenze errate con le lettere devono essere rimossi dal motivo.

  1. Selezionare Editor motivi… nel menu Strumenti.
  2. Selezionare il motivo desiderato nella finestra di dialogo Editor motivi visualizzata e fare clic sul pulsante Modifica….
  3. Selezionare il carattere da modificare nella finestra di dialogo Motivo definito dall'utente visualizzata e fare clic sul pulsante Proprietà….
    Digitare la lettera corrispondente al carattere selezionato nella finestra di dialogo visualizzata e scegliere l'effetto desiderato per il tipo di carattere (corsivo, grassetto, apice o pedice).

    Per eliminare caratteri addestrati in modo non corretto, selezionare i caratteri da eliminare e fare clic sul pulsante Elimina.


Operazioni automatiche di ABBYY FineReader

L'elaborazione di un documento in ABBYY FineReader comporta spesso varie operazioni ripetitive, quali la scansione, il riconoscimento e il salvataggio dei risultati in un determinato formato. ABBYY FineReader include strumenti che consentono l'automazione delle operazioni ripetitive.

Un'operazione automatica in ABBYY FineReader è una sequenza di passaggi, ciascuno dei quali corrisponde a una specifica routine di elaborazione. ABBYY FineReader include già alcune operazioni automatiche pronte per l'uso, che non richiedono ulteriori impostazioni. È possibile avviare le operazioni automatiche dalla finestra Operazioni rapide (se la finestra non è visibile, fare clic sul menu Operazioni rapide).

In alternativa è possibile utilizzare l'Automazione guidata per creare operazioni automatiche personalizzate in base alle proprie esigenze.

  • Esecuzione di un'operazione automatica
  • Gestione di operazioni automatiche
  • Operazioni automatiche personalizzate
  • Creazione di un'operazione automatica


Esecuzione di un'operazione automatica

Per l'esecuzione di un'operazione automatica in ABBYY FineReader vengono utilizzate le opzioni selezionate nella finestra di dialogo Opzioni (per aprire la finestra di dialogo, scegliere Strumenti>Opzioni…).

Per eseguire un'operazione automatica, svolgere una delle operazioni descritte di seguito:

  • Fare clic sull'operazione automatica più adatta alle proprie esigenze nella finestra Operazioni rapide.

Suggerimento: se la finestra non è visibile, fare clic sul menu Operazioni rapide.
Per ulteriori informazioni sulle operazioni automatiche, vedere Utilizzo di ABBYY FineReader 9.0.

  • Selezionare Strumenti>Operazione automatica e scegliere l'operazione automatica incorporata o personalizzata più adatta alle proprie esigenze.

Durante l'esecuzione di un'operazione automatica viene visualizzato un indicatore di stato dell'operazione, con una barra di avanzamento, l'indicazione dei passaggi dell'operazione,suggerimenti e avvisi.


Gestione di operazioni automatiche

Gestione automazione consente di eseguire, creare e modificare operazioni automatiche e di eliminare le operazioni personalizzate che non sono più in uso.

Per aprire Gestione automazione, eseguire una delle operazioni descritte di seguito:

  • Selezionare Strumenti>Operazione automatica e scegliere la voce Gestione automazione.
  • Premere CTRL+T.

La finestra di dialogo Gestione automazione contiene un elenco di operazioni automatiche disponibili.

  • Le operazioni fornite con ABBYY FineReader sono contrassegnate con [image].
    Non è possibile eliminare o modificare queste operazioni. Tuttavia è possibile crearne copie, che potranno essere modificate.
  • Le operazioni personalizzate create dall'utente sono contrassegnate con [image].
    Per rinominare un'operazione personalizzata, fare clic con il pulsante destro del mouse su di essa e selezionare Rinomina… nel menu di scelta rapida.
  • Le operazioni che per qualche motivo non possono essere eseguite sul computer in uso sono contrassegnate con [image].
    Per inviare il testo riconosciuto a un'altra applicazione, tale applicazione deve essere installata nel computer in uso. Un'operazione automatica che preveda l'invio del testo riconosciuto a un'applicazione non installata sul sistema non viene eseguita e non compare nel menu Strumenti>Operazione automatica.

I pulsanti della barra degli strumenti Gestione automazione consentono di creare, modificare, eliminare o eseguire operazioni automatiche.

Per eseguire un'operazione automatica, selezionarla nella finestra di dialogo Gestione automazione e fare clic su [image] nella barra degli strumenti o sul pulsante Esegui nella parte inferiore della finestra di dialogo.


Creazione di un'operazione automatica

  1. Avviare Gestione automazione (selezionare Strumenti>Operazione automatica>Gestione automazione).
  2. Fare clic sul pulsante Nuovo nella barra degli strumenti della finestra di dialogo Gestione automazione visualizzata.

  3. Fare clic su un passaggio nell'elenco di passaggi disponibili nel riquadro a sinistra della finestra di dialogo Automazione guidata visualizzata. Il passaggio selezionato verrà visualizzato nel riquadro a destra.

  4. Fare clic su Cambia… per modificare le proprietà del passaggio
    Per ulteriori informazioni su ognuno dei passaggi disponibili, vedere Operazioni automatiche personalizzate.

    Fare clic su Elimina per eliminare un passaggio dall'operazione automatica.

    La scelta di passaggi disponibili varia a seconda dei passaggi selezionati in precedenza. Pertanto non tutti i passaggi sono eliminabili autonomamente. Ad esempio se si aggiunge un passaggio Leggi documento all'operazione automatica, non sarà possibile eliminare il passaggio Analizza layout. Tuttavia, è possibile ripristinare lo stato precedente dell'operazione automatica utilizzando il pulsante << Indietro.

  5. Una volta aggiunti all'operazione automatica tutti i passaggi necessari e selezionate le proprietà corrispondenti, fare clic su Fine.


Operazioni automatiche personalizzate

È possibile creare operazioni automatiche personalizzate, in base alle esigenze di elaborazione di documenti. È possibile aggiungere alle operazioni automatiche più passaggi rispetto a quelli disponibili nelle operazioni fornite con ABBYY FineReader. La sequenza dei passaggi nelle operazioni automatiche personalizzate deve seguire l'ordine di elaborazione di un documento in ABBYY FineReader. I passaggi di acquisizione, lettura e salvataggio delle immagini sono obbligatori, mentre quelli di analisi del layout o controllo dei risultati sono facoltativi.

Per ogni passaggio, selezionare una delle operazioni disponibili.

  1. Acquisizione di immagini

    Questo è sempre il primo passaggio di un'operazione automatica. In questo passaggio ABBYY FineReader riceve le immagini da elaborare.

    Ulteriori informazioni sul passaggio

    Selezionare una delle modalità di acquisizione di immagini di documenti:

    • Digitalizza immagini
      Vengono utilizzate le impostazioni del documento correnti per acquisire le immagini.
    • Apri immagini
      Fornire il percorso della cartella in cui ricercare le immagini in ABBYY FineReader.
    • Apri documento
      Specificare il documento ABBYY FineReader di cui utilizzare le immagini.

      Nota:

      1. Se un'operazione automatica è programmata per l'aggiunta di immagini a un documento ABBYY FineReader che già ne contiene, vengono elaborate solo le nuove immagini aggiunte. Se l'operazione automatica deve creare un nuovo documento, tutte le immagini contenute al suo interno verranno elaborate.
      2. Se un'operazione automatica è programmata per l'elaborazione di un documento ABBYY FineReader che contiene immagini già lette (su cui è stato già eseguito il riconoscimento) e immagini di cui è stato analizzato il layout e in cui sono state selezionate aree, le immagini lette non vengono modificate, mentre viene eseguito il riconoscimento delle immagini con aree selezionate.
  2. Analisi del layout

    Si tratta di un passaggio facoltativo in cui è possibile impostare il tipo di utilizzo dei modelli area.

    Ulteriori informazioni sul passaggio

    • Carica modello area
      Fornire il percorso del file modello area da utilizzare.
    • Analizza layout
      Una volta acquisite le immagini, queste verranno analizzate e verranno tracciate le aree necessarie. Per tracciare le aree manualmente, selezionare l'opzione Disegna aree manualmente.
  3. OCR

    In questo passaggio viene eseguito il riconoscimento ottico delle immagini.

    Ulteriori informazioni sul passaggio

    • Leggi documento
      Vengono utilizzate le impostazioni del documento correnti per eseguire il riconoscimento delle immagini.
  4. Verifica dei risultati

    Si tratta di un passaggio facoltativo in cui è possibile controllare il testo riconosciuto.

    Ulteriori informazioni sul passaggio

    • Verifica risultati
      Selezionare la modalità desiderata per il controllo del documento riconosciuto.
  5. Salvataggio delle pagine

    In questo passaggio il testo viene salvato in un file o inviato all'applicazione desiderata. Un'operazione automatica può includere vari passaggi di salvataggio.

    Ulteriori informazioni sul passaggio

    • Salva pagine
      Specificare un nome per il file, selezionare un formato di salvataggio e specificare una cartella di destinazione. È inoltre possibile selezionare alcune opzioni aggiuntive per il file.

      Nota: selezionare la casella Crea sottocartella con timestamp per creare una nuova sottocartella a ogni esecuzione di questa operazione. Questa opzione è utile per evitare di creare manualmente la cartella ogni volta che si esegue l'operazione.

    • Salva le pagine in un altro formato
      Selezionare il formato desiderato nell'elenco a discesa
      È anche possibile specificare un nome, una posizione di archiviazione e delle opzioni per il file.
  6. I passaggi aggiuntivi di un'operazione automatica consentono di inviare il testo riconosciuto a un'altra applicazione, di allegare l'immagine acquisita o il testo riconosciuto a un messaggio di posta elettronica e di salvare il documento ABBYY FineReader.

    Ulteriori informazioni sui passaggi facoltativi

    • Invia le pagine a un'altra applicazione
      Utilizzare il Salvataggio guidato o selezionare l'applicazione desiderata nell'elenco a discesa.
      Viene aperto un nuovo documento nell'applicazione scelta e il testo riconosciuto viene inserito al suo interno.
    • Invia pagine per posta elettronica
      Selezionare il formato file desiderato nell'elenco a discesa.
      È inoltre possibile selezionare alcune opzioni aggiuntive per il file. Il testo riconosciuto viene salvato nel formato prescelto e allegato a un messaggio di posta elettronica.
    • Salva immagini
      Selezionare il formato file desiderato nell'elenco a discesa.
      È inoltre possibile specificare un nome per il file, selezionare un formato di salvataggio e specificare una cartella di destinazione.

      Nota: per salvare tutte le immagini in un singolo file selezionare Salva come file immagine a più pagine (solo per TIFF e PDF).

    • Invia immagini per posta elettronica
      Selezionare il formato file desiderato nell'elenco a discesa.
      È inoltre possibile specificare un nome per il file, selezionare un formato di salvataggio e specificare una cartella di destinazione. Le immagini vengono salvate nel formato prescelto e allegate a un messaggio di posta elettronica.
    • Salva documento FineReader
      Specificare la cartella in cui salvare il documento FineReader.

Per ulteriori informazioni, vedere:

  • Creazione di un'operazione automatica
  • Formati di salvataggio dei documenti supportati
  • Formati di immagine supportati


Lavoro di gruppo in una LAN

ABBYY FineReader 9.0 fornisce strumenti e funzionalità per l'elaborazione di documenti in LAN.

  • Elaborazione dello stesso documento ABBYY FineReader da più computer in LAN
  • Utilizzo delle stesse lingue e degli stessi dizionari utente su più computer


Elaborazione dello stesso documento ABBYY FineReader da più computer in LAN

Quando si esegue ABBYY FineReader in una rete locale, tutti gli strumenti e le funzionalità del programma sono disponibili sulle workstation.
Per ulteriori informazioni, vedere Utilizzo di ABBYY FineReader 9.0 e Miglioramento della qualità del riconoscimento.

Se un documento ABBYY FineReader è destinato all'uso simultaneo su più computer in LAN, tenere presente quanto segue:

  • Su ciascun computer deve essere installata una copia distinta di ABBYY FineReader 9.0.
  • Tutti gli utenti devono avere accesso completo al documento ABBYY FineReader.
  • Ogni utente può aggiungere pagine al documento e modificarle. Se un utente aggiunge nuove pagine e ne avvia il processo di riconoscimento, il programma ripete l'elaborazione dell'intero documento. Durante l'elaborazione:
    1. gli strumenti di modifica nella finestra Testo non sono disponibili
    2. le pagine nella finestra Testo presentano uno sfondo grigio
    3. gli utenti possono solo controllare l'ortografia e correggere gli errori nel testo

    Quando lo sfondo delle pagine torna bianco, tutti gli strumenti nella finestra Testo tornano disponibili.

  • Durante l'elaborazione ad opera di un utente, una pagina del documento risulta bloccata per tutti gli altri utenti.
  • Nella finestra Documento, è possibile monitorare gli stati delle pagine: sono disponibili informazioni relative al computer su cui è aperta la pagina e all'utente che l'ha aperta, oltre allo stato di riconoscimento, modifica o altro. Per visualizzare gli stati, passare alla visualizzazione Dettagli.
  • I caratteri utilizzati nel documento ABBYY FineReader devono essere installati su tutti i computer. In caso contrario, è possibile che il testo non venga visualizzato correttamente.


Utilizzo delle stesse lingue e degli stessi dizionari utente su più computer

In ABBYY FineReader 9.0, più utenti possono utilizzare le stesse lingue e gli stessi dizionari simultaneamente. Più utenti possono inoltre aggiungere parole agli stessi dizionari sulla LAN, ad esempio durante il controllo del testo riconosciuto.

Per rendere disponibili lingue e dizionari utente per più utenti:

  1. Creare o aprire un documento ABBYY FineReader e selezionare le opzioni di digitalizzazione e riconoscimento desiderate.
  2. Prima di creare una lingua utente, specificare una cartella in cui memorizzare lingue e dizionari utente. Può essere una cartella locale o di rete. Per impostazione predefinita, le lingue e i dizionari utente vengono salvati nella cartella documenti di ABBYY FineReader.

    Per specificare una posizione di archiviazione per le lingue definite dall'utente:

    • Selezionare Strumenti>Opzioni…, fare clic sulla scheda Avanzate e specificare il percorso della cartella in Cartella lingue definite dall'utente.

    Per specificare una posizione di archiviazione per i dizionari utente:

    1. Selezionare Strumenti>Opzioni…, fare clic sulla scheda Avanzate, quindi sul pulsante Controllo ortografia….
    2. Fare clic sul pulsante Sfoglia… nella finestra di dialogo Impostazioni controllo ortografia visualizzata e ricercare la cartella da utilizzare.
  3. Salvare le opzioni del documento ABBYY FineReader in un file *.fbt.
  4. Gli utenti che desiderano utilizzare le lingue e i dizionari archiviati nella cartella precedente dovranno caricare le opzioni del documento da questo file *.fbt durante la creazione di un nuovo documento ABBYY FineReader. In questo modo, tutti gli utenti utilizzeranno lo stesso percorso di cartella.

Importante. Gli utenti devono disporre delle autorizzazioni di lettura e scrittura per la cartella di archiviazione delle lingue e dei dizionari utente.

L'elenco delle lingue definite dall'utente disponibili è contenuto nella finestra di dialogo Editor lingue (selezionare Strumenti >Editor lingue… e scorrere fino a Lingue definite dall'utente).

Quando più utenti utilizzano la stessa lingua, questa risulta disponibile in sola lettura: gli utenti non possono modificarne le proprietà. Tuttavia, è possibile aggiungere ed eliminare parole da un dizionario utente utilizzato su più computer in LAN.

Mentre un utente aggiunge parole a un dizionario o vi apporta modifiche, questo risulta bloccato per gli altri utenti. Le modifiche apportate dall'utente saranno disponibili per tutti gli altri utenti che hanno accesso a questa cartella di archiviazione delle lingue.

Per aggiornare un dizionario:

  • Durante il controllo ortografico (Strumenti>Controllo ortografia…), fare clic sul pulsante Aggiungi… nella finestra di dialogo Controllo ortografia.

    Oppure

  • Fare clic su qualsiasi pulsante nella finestra di dialogo Seleziona dizionario (Strumenti>Visualizza dizionari…).


ABBYY Hot Folder e programmazione

(Solo ABBYY FineReader 9.0 Corporate Edition e ABBYY FineReader 9.0 Site License Edition)

ABBYY FineReader comprende ABBYY Hot Folder e programmazione, un agente di pianificazione che consente di selezionare una cartella con immagini e di impostare i tempi di elaborazione delle immagini nella cartella. Ad esempio è possibile pianificare il riconoscimento delle immagini durante le ore notturne.

Per poter elaborare automaticamente le immagini in una cartella, è necessario creare un'operazione di elaborazione per la cartella, specificando le opzioni di apertura, riconoscimento e salvataggio delle immagini. Inoltre, è necessario specificare la frequenza di verifica della cartella per il rilevamento di nuove immagini (a intervalli regolari o una sola volta) e impostare l'orario di avvio dell'operazione.

Importante.
Al momento specificato per l'avvio dell'operazione, è necessario che il computer sia acceso e che l'utente sia collegato.

  • Installazione e avvio di ABBYY Hot Folder e programmazione
  • Finestra principale
  • Creazione di un'operazione
  • Modifica delle proprietà delle operazioni
  • Registro risultati
  • Opzioni aggiuntive


Installazione e avvio di ABBYY Hot Folder e programmazione

Per impostazione predefinita, il componente ABBYY Hot Folder e programmazione viene installato nel computer insieme ad ABBYY FineReader 9.0. Se durante l'installazione personalizzata si è scelto di non installare ABBYY Hot Folder e programmazione, è possibile installare l'applicazione seguendo le istruzioni riportate di seguito:

  1. Nella barra delle applicazioni di Windows scegliere Start, quindi selezionare Impostazioni>Pannello di controllo.
  2. Fare doppio clic sull'icona Installazione applicazioni nella finestra Pannello di controllo.
  3. Selezionare ABBYY FineReader 9.0 nell'elenco dei programmi installati e fare clic su Cambia.
  4. Selezionare ABBYY Hot Folder e programmazione nella finestra di dialogo Installazione personalizzata.
  5. Seguire le istruzioni visualizzate nel programma di installazione.

Avvio di ABBYY Hot Folder e programmazione

Per avviare ABBYY Hot Folder e programmazione, eseguire una delle operazioni descritte di seguito:

  • Selezionare Start>Programmi>ABBYY FineReader 9.0 e scegliere ABBYY Hot Folder e programmazione. Oppure
  • Selezionare Strumenti>Hot Folder & Scheduling… nella finestra principale di ABBYY FineReader 9.0. Oppure
  • Fare doppio clic sull'icona ABBYY Hot Folder e programmazione nella barra delle applicazioni di Windows (l'icona appare dopo l'impostazione di almeno una hot folder).


Finestra principale

Quando si avvia ABBYY Hot Folder e programmazione, viene visualizzata la finestra principale. Utilizzare i pulsanti sulla barra degli strumenti per impostare, copiare, eliminare e avviare operazioni di elaborazione delle cartelle. È inoltre possibile visualizzare rapporti dettagliati per ciascuna cartella.

Per creare una nuova operazione, fare clic sul pulsante Nuovo nella barra degli strumenti. La procedura guidata ABBYY Hot Folder e programmazione assiste l'utente in tutti i passaggi dell'impostazione di una hot folder.
Per ulteriori informazioni, vedere Creazione di un'operazione.

Nota:

  • Per impostazione predefinita i file delle operazioni vengono salvati in %Userprofile%\Impostazioni locali\Dati applicazioni\ABBYY\HotFolder\9.00.
    (In Microsoft Windows Vista i file delle operazioni vengono salvati in %Userprofile%\AppData\Local\ABBYY\HotFolder\9.00).
  • I risultati verranno salvati nella cartella specificata durante l'impostazione dell'operazione. In alcuni casi, per prevenire la perdita di file già elaborati, il programma crea una sottocartella nella cartella specificata e salva in questa posizione i risultati dei riconoscimenti successivi. Alla sottocartella viene assegnato il nome come segue:
  1. "Hot Folder GG.MM.AAAA HH-MM-SS"
    Una sottocartella con questo nome viene creata quando si esegue nuovamente un'operazione.
  2. "Nome file(NUMERO)"
    Una sottocartella con questo nome viene creata se nella cartella specificata esiste già un file con lo stesso nome.

La finestra principale di ABBYY Hot Folder e programmazione visualizza un elenco di operazioni impostate. Per ciascuna vengono visualizzati il percorso completo della hot folder (cartella predefinita) corrispondente, lo stato corrente della cartella e l'orario di elaborazione pianificato.

Per le operazioni sono previsti gli stati seguenti:

Stato | Descrizione
 | In esecuzione | Le immagini della cartella sono in fase di elaborazione.
 | In attesa | In attesa della fine dell'operazione precedente.
 | Pianificato | Si è scelto di verificare la presenza di immagini nella hot folder una sola volta, all'avvio. L'orario di avvio è indicato nella colonna Esecuzione successiva.
 | Controllo in corso | Le immagini verranno elaborate mano a mano che vengono salvate nella cartella.
 | Interrotto | L'elaborazione è stata interrotta dall'utente.
 | Completato | L'elaborazione delle immagini presenti nella cartella è stata completata.
 | Errore | Si è verificato un errore durante l'elaborazione delle immagini della cartella. Le operazioni di elaborazione non sono state completate. Per individuare la causa dell'errore, selezionare la cartella in cui si è verificato e fare clic sul pulsante Visualizza registro processo sulla barra degli strumenti.


Creazione di un'operazione

La procedura guidata ABBYY Hot Folder e programmazione assiste l'utente in tutti i passaggi dell'impostazione di una hot folder.

Per impostare un'operazione:

  1. Nella finestra principale fare clic sul pulsante Nuovo. Nella finestra di dialogo Hot Folder - Passaggio 1 di 3: Apri immagini visualizzata, selezionare la cartella da monitorare e specificare la frequenza con cui controllarla.
    Ulteriori informazioni sul Passaggio 1
    1. Nell'apposito elenco a discesa nella parte superiore della finestra di dialogo:
      • Selezionare Apri immagini dalla cartella se si desidera elaborare le immagini contenute in una cartella locale o di rete.
      • Selezionare Apri immagini dalla cartella FTP se si desidera elaborare le immagini contenute in una cartella su un server FTP. Immettere il nome utente e la password di accesso se necessari. Altrimenti, selezionare l'opzione Accesso anonimo per eseguire l'accesso in modalità anonima.
      • Selezionare Apri immagini dalla cartella nella cassetta postale di Outlook se si desidera utilizzare le immagini in arrivo in una cartella cassetta postale.
    2. In Contenuto cartella, selezionare la modalità di elaborazione delle immagini:
      • Tratta i file nella cartella come documenti diversi – Ciascuna immagine nella cartella viene elaborata come documento separato: il programma aprirà e riconoscerà in sequenza tutti i file di immagine e salverà i risultati.
      • Tratta tutti i file nella cartella come un unico documento – Tutte le immagini nella cartella verranno elaborate come un solo documento: il programma aprirà e riconoscerà tutte le immagini in una sola operazione e salverà i risultati.

    3. In Impostazioni ora:

      • Selezionare Verifica la cartella una sola volta all'avvio per elaborare solo le immagini disponibili nella cartella all'inizio dell'operazione pianificata. Qualsiasi immagine aggiunta successivamente nella cartella non verrà elaborata.
      • Selezionare Verifica continuamente l'arrivo di immagini nella cartella per verificare regolarmente la cartella ed elaborare i nuovi file al loro arrivo. La cartella viene controllata ogni 60 secondi.

    4. Nel campo Ora avvio, selezionare l'ora in cui avviare l'elaborazione delle immagini contenute nella cartella. Fare clic su Rimanda se si desidera posticipare l'operazione.

    5. In Impostazioni immagine elaborata, specificare se si desidera che le immagini nella hot folder vengano eliminate al termine dell'operazione.

  2. Fare clic su Avanti. Nella finestra di dialogo Hot Folder - Passaggio 2 di 3: Leggi tutte le immagini, selezionare una lingua e una modalità per il riconoscimento.
    Ulteriori informazioni sul Passaggio 2

    1. Nell'elenco a discesa Lingua di riconoscimento, selezionare la lingua dei testi presenti nelle immagini.
      Nota: è possibile selezionare più di una lingua.
    2. Per applicare un modello area alle immagini, specificare il percorso del file modello area desiderato nel campo Usa modello area.

    3. In Modalità di riconoscimento, selezionare:

      • Approfondita: con questa modalità è possibile eseguire la lettura anche di immagini di bassa qualità. Oppure
      • Veloce: consigliata solo per immagini di buona qualità

    4. Selezionare l'opzione Evidenzia collegamenti ipertestuali in Collegamenti ipertestuali se si desidera che i collegamenti ipertestuali contenuti nel testo riconosciuto vengano evidenziati automaticamente e scegliere un colore nel campo Colore.

  3. Fare clic su Avanti. Nella finestra di dialogo Hot Folder - Passaggio 3 di 3: Salva documento visualizzata, specificare la posizione e il formato per il salvataggio del testo riconosciuto.
    Ulteriori informazioni sul Passaggio 3

    1. Dall'elenco a discesa Selezione come salvare i risultati, selezionare il tipo di cartella desiderato:
      • Salava risultati nella cartella salva i risultati in una cartella locale nel computer
      • Salva risultati in Microsoft SharePoint salva i risultati in Microsoft SharePoint Server (ad esempio in un sito Web, in un portale o in una libreria elettronica).
        Se per accedere al server sono richiesti nome utente e password, digitare le informazioni nei campi Nome utente e Password.
        Per informazioni sulle operazioni con alcuni tipi di indirizzi in Microsoft SharePoint, vedere "Salvataggio in Microsoft SharePoint".

    2. In Opzioni di salvataggio:

      • Selezionare il formato file nel quale si desidera salvare il materiale nell'elenco a discesa Salva come.

        Suggerimento: è possibile salvare più volte lo stesso testo riconosciuto se sono necessari risultati in più formati. Scegliere (Selezionare più formati) nell'elenco a discesa Salva come e selezionare i formati desiderati nella finestra di dialogo visualizzata.

      • Nell'elenco a discesa Opzioni file, selezionare:

        - Crea un file separato per ogni pagina per salvare ogni pagina in un file separato

        - Denomina file come immagini originali per salvare ogni pagina in un file separato, denominato come l'immagine originale

        - Crea un nuovo file per ogni pagina vuota per trattare le pagine come un insieme di gruppi, delimitati tra loro da una pagina vuota. Le pagine di gruppi diversi vengono salvate in file diversi con nomi composti dal nome specificato dall'utente e da un numero di indice: -1, -2, -3 e così via.

        - Crea un unico file per tutte le pagine per salvare tutte le pagine in un singolo file

      • Specificare un nome per il file in cui verrà salvato il testo riconosciuto nel campo Nome file.

    3. Selezionare Salva documenti FineReader in per salvare il documento ABBYY FineReader risultante.

    Nota: L'aspetto di questa finestra di dialogo dipende dalle impostazioni effettuate al passo 1.

  4. Fare clic su Fine.
    L'operazione impostata viene visualizzata nella finestra principale di ABBYY Hot Folder e programmazione.

Per impostazione predefinita i file delle operazioni vengono salvati in %Userprofile%\Local Settings\Application Data\ABBYY\HotFolder\9.00.
(Microsoft Windows Vista: %Userprofile%\AppData\Local\ABBYY\HotFolder\9.00).

Importante. Al momento specificato per l'avvio dell'operazione, è necessario che il computer sia acceso e che l'utente sia collegato.


Modifica delle proprietà delle operazioni

È possibile modificare le proprietà di un'operazione automatizzata esistente.

Per modificare le proprietà di un'operazione automatizzata esistente

  1. Arrestare l'operazione automatizzata della quale si desiderano modificare le proprietà.
  2. Nella barra degli strumenti ABBYY Hot Folder & programmazione, fare clic sul pulsante Modifica.
    Viene visualizzata la finestra di dialogo Proprietà ABBYY Hot Folder & programmazione.
  3. Apportare i cambiamenti desiderati e fare clic su OK.


Registro risultati

Le immagini in una hot folder vengono elaborate automaticamente in base alle impostazioni selezionate dall'utente. In ABBYY Hot Folder e programmazione viene mantenuto un registro dettagliato di tutte le operazioni.

Il file registro contiene le informazioni seguenti:

  • Nome dell'operazione e impostazioni corrispondenti
  • Eventuali errori e avvisi
  • Statistiche (numero di pagine elaborate, numero di errori e avvisi, numero di caratteri incerti)

Per attivare la registrazione:

  1. Nella barra degli strumenti ABBYY Hot Folder & programmazione, fare clic sul pulsante Opzioni.
  2. Selezionare Memorizza il file registro nella cartella di destinazione.

Il registro viene salvato in un file TXT nella stessa cartella che contiene i file con il testo riconosciuto.

Per aprire un file registro:

  1. Selezionare l'operazione da ispezionare nella finestra principale di ABBYY Hot Folder e programmazione.
  2. Fare clic sul pulsante Visualizza registro processo nella barra degli strumenti.

Nota: Spostando il puntatore del mouse sullo stato dell'operazione selezionata, viene visualizzata una finestra pop-up con una sezione del registro.


Opzioni aggiuntive

Nella finestra di dialogo Opzioni sono disponibili alcune opzioni aggiuntive per ABBYY Hot Folder e programmazione.

Fare clic sul pulsante Opzioni nella barra degli strumenti di ABBYY Hot Folder e programmazione e selezionare le opzioni desiderate nella finestra di dialogo visualizzata:

  • Memorizza il file registro nella cartella di destinazione
    Il file registro viene salvato in formato TXT nella stessa cartella di archiviazione del testo riconosciuto.
    Spostando il puntatore del mouse sullo stato dell'operazione selezionata, viene visualizzata una finestra pop-up con una sezione del registro.
  • Notifica al termine dell'operazione
    Al termine dell'operazione, verrà visualizzato un messaggio di notifica in una finestra popup sopra la barra delle applicazioni di Windows.


Appendice

Sommario del capitolo

  • Lingue supportate
  • Formati di salvataggio supportati
  • Formati di immagine supportati
  • Espressioni regolari
  • Glossario
  • Lingue e tipi di carattere
  • Scelte rapide da tastiera
  • Utilizzo della Guida di ABBYY FineReader


Lingue supportate

ABBYY FineReader 9.0 supporta 184 lingue.

ABBYY FineReader supporta le lingue seguenti*:

  • Lingue principali (supportate da dizionario)
  • Lingue aggiuntive (senza dizionario)
  • Lingue artificiali
  • Linguaggi formali

Lingue principali

La caratteristica distintiva delle lingue principali in ABBYY FineReader è la disponibilità del supporto di un dizionario. Per il controllo dei documenti in queste lingue è possibile utilizzare il correttore ortografico di ABBYY FineReader.

    • Armeno (Orientale, Occidentale, Grabar)

      Lingua indoeuropea che forma un gruppo linguistico a sé. Lingua ufficiale dell'Armenia, parlata anche in Georgia, Azerbaigian e Russia. L'antico armeno letterario, Grabar, è ora utilizzato esclusivamente come lingua ecclesiastica. La lingua letteraria moderna si articola in due varianti principali: orientale (Yerevan), parlata in Armenia, e occidentale, parlata in Medio Oriente e in Europa occidentale. Lingua madre di circa 7 milioni di persone.

    • Bashkiro

      Lingua turca. Parlata in Russia (Bashkiria e regioni limitrofe). Lingua madre di circa 1 milione di persone.

    • Bulgaro

      Lingua slava meridionale. Lingua ufficiale della Bulgaria. Lingua madre di circa 9 milioni di persone.

    • Catalano

      Lingua romanza (sottogruppo linguistico ibero-romanzo). Lingua madre di circa 8 milioni di persone in Spagna (Catalogna, Valencia, isole Baleari), Francia (Roussillon, Pirenei orientali), Andorra e Sardegna. Una delle lingue ufficiali delle province spagnole indicate e di Andorra.

    • Croato

      Lingua slava meridionale. Fino all'indipendenza della Croazia, considerato la stessa lingua del serbo, a formare il serbo-croato, dato che l'unica differenza risiede nell'alfabeto, cirillico per il serbo e latino per il croato. Lingua ufficiale della Croazia. Lingua madre di circa 5 milioni di persone.

    • Ceco

      Lingua slava occidentale. Lingua ufficiale della Repubblica Ceca, parlata anche in Slovacchia. Lingua madre di circa 12 milioni di persone.

    • Danese

      Lingua di ceppo germanico (scandinava). Lingua ufficiale della Danimarca, parlata anche in Groenlandia e nelle isole Fær Øer. Lingua madre di circa 5,5 milioni di persone.

    • Olandese (Paesi Bassi e Belgio)

      Lingua di ceppo germanico. Lingua ufficiale di Paesi Bassi e Belgio. Lingua madre di circa 20 milioni di persone.

    • Inglese

      Lingua di ceppo germanico. La principale lingua parlata a livello internazionale. Una delle lingue delle Nazioni Unite. Lingua ufficiale di Stati Uniti, Canada, Regno Unito, Irlanda (insieme all'irlandese), Australia, Nuova Zelanda, India (provvisoriamente) e di 15 stati africani tra cui Repubblica del Sud Africa, Nigeria, Ghana, Uganda e altri. Lingua madre di circa 508 milioni di persone.

    • Ebraico

      Lingua semitica. Lingua ufficiale di Israele, parlata anche da alcune comunità ebraiche della diaspora. Lingua madre di circa 8 milioni di persone.

    • Estone

      Lingua ugrofinnica (baltofinnica). Lingua ufficiale dell'Estonia. Lingua madre di circa 1,1 milioni di persone.

    • Finlandese

      Lingua ugrofinnica (baltofinnica). Lingua ufficiale della Finlandia, parlata anche in Russia (Carelia e regione di San Pietroburgo) e in Svezia. Lingua madre di circa 6 milioni di persone.

    • Francese

      Lingua romanza. Una delle lingue delle Nazioni Unite. Lingua ufficiale di Francia, Belgio, Svizzera, Lussemburgo, Monaco, Andorra, Canada, Haiti e diversi stati africani tra cui: Benin, Costa d'Avorio, Burkina Faso, Gabon, Guinea, Zaire, Congo, Mali, Niger, Senegal, Togo, Ciad, Burundi, Ruanda, Repubblica centrafricana, Madagascar, Camerun, Seychelles, Comore, Gibuti e Vanuatu (Oceania). Lingua madre di circa 128 milioni di persone.

    • Tedesco (ortografia moderna e tradizionale)

      Lingua di ceppo germanico. Lingua ufficiale di Germania, Austria e Liechtenstein e una delle lingue ufficiali di Svizzera, Lussemburgo, e Belgio. Lingua madre di circa 128 milioni di persone.

    • Greco

      Lingua indoeuropea che forma un gruppo linguistico a sé. Lingua ufficiale di Grecia e Cipro. Lingua madre di circa 12 milioni di persone.

    • Ungherese

      Lingua ugrofinnica (uralica). Lingua ufficiale dell'Ungheria, parlata anche in paesi vicini come Serbia, Austria, Slovacchia, Romania e Ucraina. Lingua madre di circa 14,5 milioni di persone.

    • Italiano

      Lingua romanza. Lingua ufficiale dell'Italia. Lingua madre di circa 70 milioni di persone.

    • Indonesiano

      Lingua austronesiana, detta Malay (alcuni studiosi la considerano un dialetto del malese) prima del 1945. Lingua ufficiale in Indonesia sotto il nome di Bahasa Indonesia, utilizzata anche per le comunicazioni internazionali. Lingua madre di circa 160 milioni di persone.

    • Lettone

      Lingua baltica. Lingua ufficiale della Lettonia. Lingua madre di circa 2 milioni di persone.

    • Lituano

      Lingua baltica. Lingua ufficiale della Lituania. Lingua madre di circa 4 milioni di persone.

    • Norvegese (Nynorsk e Bokmal)

      Lingua di ceppo germanico (scandinava). Lingua ufficiale della Norvegia. La lingua scritta presenta due forme: Nynorsk e Bokmal (la seconda è più simile al danese). Lingua madre di circa 5 milioni di persone.

    • Polacco

      Lingua slava occidentale. Lingua ufficiale della Polonia. Lingua madre di circa 44 milioni di persone.

    • Portoghese (Portogallo e Brasile)

      Lingua romanza. Lingua ufficiale di Portogallo, Brasile, Angola, Mozambico, Guinea-Bissau, Capo Verde e São Tomé e Príncipe. Lingua madre di circa 191 milioni di persone.

    • Romeno

      Lingua romanza. Lingua ufficiale della Romania. Lingua madre di circa 26 milioni di persone.

    • Russo

      Lingua slava orientale. Lingua ufficiale della Federazione russa, parlata anche nella Comunità di Stati Indipendenti e nei paesi baltici. Lingua madre di circa 277 milioni di persone.

    • Slovacco

      Lingua slava occidentale. Lingua ufficiale della Slovacchia, parlata anche in paesi vicini come Ungheria, Romania e Ucraina. Lingua madre di circa 5,6 milioni di persone.

    • Sloveno

      Lingua slava meridionale. Lingua ufficiale della Slovenia, parlata anche in paesi vicini come Austria e Italia. Lingua madre di circa 2 milioni di persone.

    • Spagnolo

      Lingua romanza. Lingua ufficiale della Spagna, di tutti i paesi dell'America meridionale (ad eccezione del Brasile) e della Guinea equatoriale. Una delle lingue delle Nazioni Unite. Lingua madre di circa 417 milioni di persone.

    • Svedese

      Lingua di ceppo germanico (scandinava). Lingua ufficiale di Svezia e Finlandia. Lingua madre di circa 10 milioni di persone.

    • Tartaro

      Lingua turca. Parlata in Russia (Tatarstan, Bashkiria, Ciuvascia, Mari El e così via). Lingua madre di circa 7 milioni di persone.

    • Thailandese

      Appartiene al ramo sud-occidentale delle lingue thai. Lingua ufficiale del Regno di Thailandia. Lingua madre di circa 30 milioni di persone.

    • Turco

      Lingua turca. Lingua ufficiale di Turchia e Cipro, parlata anche in Grecia, Bulgaria, Romania, Iran e Iraq. Lingua madre di circa 61 milioni di persone.

    • Ucraino

      Lingua slava orientale. Lingua ufficiale dell'Ucraina, parlata anche in Russia e in Bielorussia. Lingua madre di circa 47 milioni di persone.

Lingue aggiuntive

    • Abcaso

      Lingua abcaso-adyghea (caucasica). Parlata in Georgia (Abcasia). Lingua madre di circa 105 mila persone.

    • Adyghe

      Lingua abcaso-adyghea (caucasica). Parlata in Russia (Adighezia e regione di Krasnodar). Lingua madre di circa 120 mila persone.

    • Afrikaans

      Lingua di ceppo germanico. Una delle lingue ufficiali della Repubblica del Sud Africa. Lingua madre di 6,5 milioni di afrikaner (boeri) del Sud Africa, discendenti dei coloni olandesi.

    • Agul

      Lingua lesguina (daghestana). Parlata in Russia (Daghestan, regione di Stavropol) e Azerbaigian. Lingua madre di circa 15 mila persone.

    • Albanese

      Lingua indoeuropea che forma un gruppo linguistico a sé. Lingua ufficiale dell'Albania. Lingua madre di 5 milioni di persone tra Albania, Serbia (Kosovo), Italia e Grecia.

    • Altai

      Lingua turca. Parlata in Russia (Altai). Lingua madre di circa 55 mila persone.

    • Avaro

      Lingua del gruppo Avar-Andi-Dido (daghestano). Parlata in Russia (Daghestan) e Azerbaigian. Lingua madre di circa 600 mila persone.

    • Aymara

      Lingua quechumarana (una delle lingue degli nativi del Sud America). Una delle tre lingue ufficiali della Bolivia. Lingua madre di circa 2,2 milioni di nativi americani aymara tra Perù e Bolivia. La maggioranza dei parlanti aymara parla anche quechua e spagnolo. Alcuni studiosi preferiscono considerare l'aymara non come una singola lingua con circa 10 dialetti ma come un gruppo linguistico.

    • Azero (cirillico), Azero (latino)
      Lingua turca. Lingua ufficiale dell'Azerbaigian. Lingua madre di 14-20 milioni di persone in Iran, Azerbaigian, Armenia e Georgia.
    • Basco

      Lingua isolata. Madrelingua di circa 600 mila persone in Spagna e Francia.

    • Bielorusso

      Lingua slava orientale. Lingua ufficiale della Bielorussia. Lingua madre di circa 10,2 milioni di persone.

    • Bemba

      Lingua bantu. Lingua madre di circa 5 milioni di persone tra Zambia, Zaire, Congo e Tanzania.

    • Blackfoot

      Lingua algonchina occidentale. Madrelingua di meno di 10 mila nativi americani negli Stati Uniti e in Canada.

    • Bretone

      Lingua brittonica (celtica). Lingua madre di circa 1 milione di bretoni in Francia.

    • Bugotu

      Lingua del gruppo oceanico (parte del ramo malayo-polinesiano delle lingue austronesiane) parlata nelle isole Solomon sud-orientali.

    • Buriato

      Lingua mongola. Parlata in Russia (Buriazia). Lingua madre di circa 422 mila persone.

    • Cebuano

      Lingua filippina (austronesiana). Parlata nelle Filippine centrali. Generalmente considerata come un gruppo di lingue strettamente imparentate (bisayan). Lingua madre di circa 24 milioni di persone.

    • Chamorro

      Lingua austronesiana parlata nella Micronesia occidentale, in particolare nell'isola di Guam. Lingua madre di circa 78 mila persone.

    • Cinese (Repubblica Popolare Cinese), Cinese (Taiwan)

      Un linguaggio Sino-Tibetano. È la lingua ufficiale della Repubblica Popolare Cinese, di Taiwan, ed è una delle lingue ufficiali della Repubblica di Singapore. È la lingua madre per più di 1 bilione di persone.

    • Ceceno

      Lingua della famiglia Nakh (caucasica). Lingua madre di circa 1 milione di persone in Russia (Cecenia, Inguscezia e Daghestan).

    • Čukčio

      Lingua del gruppo luoravetlano parlata in Russia (regioni di Čukči e Koryak). Lingua madre di circa 10 mila persone.

    • Ciuvascio

      Lingua turca parlata in Russia (Ciuvascia). Lingua madre di circa 2 milioni di persone.

    • Corso

      Generalmente considerato come un dialetto dell'italiano, parlato in Corsica. Lingua madre di circa 341 mila persone.

    • Tartaro di Crimea

      Lingua turca parlata in Ucraina (Crimea). Lingua madre di circa 700 mila persone.

    • Crow

      Lingua sioux parlata in Montana, USA. Lingua madre di meno di 10 mila persone.

    • Dakota

      Lingua sioux parlata nel nord degli Stati Uniti (South Dakota, Montana). Lingua madre di circa 20 mila persone.

    • Dargwa

      Lingua daghestana. Parlata in Russia (Daghestan). Lingua madre di circa 360 mila persone.

    • Dungan

      Lingua sino-tibetana parlata in Kirghizistan, Kazakhstan e Uzbekistan. Lingua madre di circa 50 mila persone.

    • Eschimese (cirillico), Eschimese (latino)

      Lingua eschimese-aleutina. Parlata nella penisola di Čukči sud-orientale (Russia), in Alaska e regioni limitrofe (Stati Uniti), nelle regioni artiche del Canada e in Groenlandia. Lingua madre di circa 100 mila persone.

    • Even

      Lingua del gruppo manciu-tunguso parlata in Russia (Okhotsk, Jacuzia, regione di Magadan). Lingua madre di circa 5 mila persone.

    • Evenki

      Lingua del gruppo manciu-tunguso parlata in Cina, Russia (dallo Jenisej a Sachalin) e Mongolia. Lingua madre di circa 30 mila persone (circa 10 mila in Russia).

    • Faeroico

      Lingua di ceppo germanico (scandinava). Lingua ufficiale delle isole Fær Øer (territorio autonomo danese), parlata anche in altre regioni della Danimarca. Lingua madre di circa 47 mila persone.

    • Figiano

      Lingua austronesiana parlata nelle isole Figi. Lingua madre di circa 350 mila persone.

    • Frisone

      Lingua germanica parlata in Olanda settentrionale e Frisia (Paesi Bassi), isole Frisone settentrionali, isola di Helgoland, Saterland (Germania). Lingua madre di circa 730 mila persone.

    • Friulano

      Lingua romanza. Generalmente considerata una lingua retoromanza. Parlata in Friuli-Venezia Giulia (Italia). Lingua madre di circa 700 mila persone.

    • Gagauzo

      Lingua turca parlata in Moldavia meridionale. Lingua madre di circa 180 mila persone.

    • Galiziano

      Lingua romanza spesso indicata come dialetto dello spagnolo o del portoghese, parlata in Spagna (Galizia). Lingua madre di circa 4 milioni di persone.

    • Ganda

      Lingua bantu parlata in Uganda. Lingua madre di circa 4 milioni di persone.

    • Giapponese

      E la lingua nazionale del Giappone (persone che lo parlano : 130 milioni di persone). In lingua giapponese parlano anche negli USA (circa un milione di persone nelle Hawaii), in Brasile, Peru, Cina, Canada, Аrgentina, Messico e alcuni altri Stati. I legami di parentela della lingua giapponese fin dall’antichita hanno suscitato controversie tra gli studiosi. Adesso la maggioranza dei linguisti la riconosce come parente delle lingue altaiche.

    • Guaranì

      Lingua tupi parlata in Paraguay e nelle regioni limitrofe in Brasile, Argentina e Bolivia. Lingua madre di circa 5 milioni di indios guaranì.

    • Hani

      Lingua sino-tibetana (burmese-lolo) parlata in Cina, Myanmar settentrionale, Thailandia, Laos e Vietnam. Detta anche Akha. Lingua madre di circa 1 milione di persone.

    • Hausa

      Lingua afro-asiatica. Parlata in Nigeria, Niger, Camerun, Ghana, Benin, Togo. Lingua madre di circa 40 milioni di persone.

    • Hawaiano

      Lingua austronesiana (polinesiana) parlata nelle isole Hawaii. Lingua madre di circa 20 mila persone.

    • Islandese

      Lingua di ceppo germanico (scandinava). Lingua ufficiale dell'Islanda. Lingua madre di circa 250 mila persone.

    • Inguscio

      Lingua della famiglia Nakh parlata in Inguscezia. Lingua madre di circa 200 mila persone.

    • Irlandese

      Lingua celtica. Prima lingua ufficiale dell'Irlanda. Lingua madre di meno di 260 mila persone.

    • Jingpo

      Lingua tibeto-birmana parlata in Cina meridionale e Myanmar. Lingua madre di circa 600 mila persone.

    • Cabardino

      Lingua abcaso-adyghea (caucasica) parlata in Kabardino-Balkaria, Karačajevo-Cerkessia, Ossezia settentrionale (Mozdok), Adighezia e regioni limitrofe di Krasnodar e Stavropol. Lingua madre di circa 300 mila persone.

    • Calmucco

      Lingua mongola parlata in Russia (Calmucchia). Lingua madre di circa 140 mila persone.

    • Karachay-balkar

      Lingua turca (alcuni preferiscono considerarla composta di due lingue distinte ma strettamente imparentate, Karachay e Balkar) parlata in Russia (Kabardino-Balkaria, Karačajevo-Cerkessia). Lingua madre di circa 200 mila persone.

    • Karakalpak

      Lingua turca parlata nella Repubblica autonoma dei Caracalpachi (Uzbekistan). Lingua madre di circa 410 mila persone.

    • Casciubo

      Generalmente considerato come un dialetto del Polacco, parlato in Polonia.

    • Kawa

      Lingua kadai (ritenuta imparentata sia con le lingue thai che con quelle austronesiane) parlata in Cina. Lingua madre di meno di 50 mila persone.

    • Kazako

      Lingua turca. Lingua ufficiale del Kazakhstan. Lingua madre di circa 8 milioni di persone.

    • Khakass

      Lingua turca parlata in Russia (Khakassia). Lingua madre di circa 60 mila persone.

    • Chanty

      Lingua ugrica parlata in Russia (regioni di Tyumen e Tomsk). Lingua madre di circa 15 mila persone.

    • Kikuyu

      Lingua bantu parlata in Kenya centrale. Lingua madre di circa 6 milioni di persone.

    • Kirghiso

      Lingua turca. Lingua ufficiale del Kirghizistan, parlata anche in Cina. Lingua madre di circa 2,6 milioni di persone.

    • Kongo

      Lingua bantu parlata in Congo, Zaire e Angola. Lingua madre di circa 10 milioni di persone.

    • Coriaco

      Lingua del gruppo luoravetlano parlata in Russia (regione di Koryak). Lingua madre di circa 5 mila persone.

    • Kpella

      Lingua mande (Niger-Congo) parlata in Guinea e Liberia. Lingua madre di meno di 1 milione di persone.

    • Kumyk

      Lingua turca parlata in Russia (Daghestan). Lingua madre di circa 282 mila persone.

    • Curdo

      Lingua iraniana occidentale. Seconda lingua ufficiale in Iraq e parlata in Turchia, Iran, Iraq, Siria e negli stati della Comunità degli Stati Indipendenti a causa della diaspora curda. Lingua madre di circa 20 milioni di persone.

    • Lak

      Lingua daghestana parlata in Russia (Daghestan). Lingua madre di circa 100 mila persone.

    • Latino

      Lingua indoeuropea del gruppo italico. Lingua ufficiale del Vaticano e lingua della letteratura classica romana.

    • Lezgi

      Lingua daghestana parlata in Russia (Daghestan) e Azerbaigian. Lingua madre di circa 450 mila persone.

    • Luba

      Lingua bantu parlata in Zaire. Lingua madre di circa 6 milioni di persone.

    • Macedone

      Lingua slava meridionale. Lingua ufficiale della Macedonia. Lingua madre di circa 2 milioni di persone.

    • Malgascio

      Lingua austronesiana. Lingua ufficiale del Madagascar. Lingua madre di circa 10 milioni di persone.

    • Malese

      Lingua austronesiana. Lingua ufficiale della Malaysia. Lingua madre di circa 20 milioni di persone.

    • Malinke

      Lingua mande (Niger-Congo). Parlata in Senegal, Guinea, Mali, Liberia, Sierra Leone. Lingua madre di circa 4 milioni di persone.

    • Maltese

      Lingua semitica. Lingua ufficiale di Malta. Lingua madre di circa 400 mila persone.

    • Mansi

      Lingua ugrica parlata in Russia (Siberia occidentale). Lingua madre di circa 4 mila persone.

    • Maori

      Lingua polinesiana parlata in Nuova Zelanda. Lingua madre di circa 300 mila persone.

    • Mari

      Nome comune per due lingue strettamente imparentate, parlate nelle zone di pianura e montuose. Parlata in Russia (Mari El, Tataria). Lingua ugrofinnica (uralica). Lingua madre di circa 600 mila persone.

    • Maya

      Lingua maya parlata in Messico, Guatemala e Honduras. Lingua madre di circa 1 milione di nativi americani.

    • Miao

      Lingua myao-yao parlata in Cina, Vietnam e parte di Laos e Thailandia. Lingua madre di circa 8 milioni di persone.

    • Minangkabau

      Lingua austronesiana parlata sull'isola di Sumatra (regioni centrali e occidentali). Lingua madre di circa 6,5 milioni di persone.

    • Mohawk

      Lingua irochese parlata nel nordest degli Stati Uniti e nelle regioni limitrofe del Canada (laghi Ontario ed Erie). Lingua madre di circa 10 mila persone.

    • Moldavo

      Lingua romanza. Lingua ufficiale della Moldavia. Generalmente considerata una variante del romeno. Lingua madre di circa 3 milioni di persone.

    • Mongolo

      Lingua mongola. Lingua ufficiale della Mongolia, parlata anche in Cina (Mongolia interna). Lingua madre di circa 5 milioni di persone.

    • Mordvino

      Nome comune per due lingue strettamente imparentate: morška ed erzya mordvino. Lingua finnovolgaica (uralica). Parlata in Russia (Mordvinia). Lingua madre di circa 1 milione di persone.

    • Nahuatl

      Lingua azteco-tanoana. Parlata in Messico. Lingua madre di circa 1 milione di persone.

    • Nenec

      Lingua samoieda (uralica) parlata in Russia (regioni di Jamalo-Nenec e Dolgano-Nenec). Lingua madre di circa 25 mila persone.

    • Nivkh

      Lingua isolata parlata in Russia (Sakhalin e Amur). Lingua madre di circa 1.000 persone.

    • Nogay

      Lingua turca parlata in Russia (Karacajevo-Cerkessia e regione del Krasnodar). Lingua madre di circa 55 mila persone.

    • Nyanya

      Lingua bantu. Lingua ufficiale del Malawi, parlata anche in Zambia, Mozambico e Zimbabwe. Lingua madre di circa 7 milioni di persone.

    • Ojibway

      Lingua algonchina parlata in USA e Canada. Lingua madre di poche migliaia di indiani d'America.

    • Osseto

      Lingua iranica orientale parlata in Russia (Ossezia Settentrionale) e in Georgia (Ossezia Meridionale). Lingua madre di circa 600 mila persone.

    • Papiamento

      Lingua creola basata sullo spagnolo parlata nelle isole di Aruba, Bonaire e Curaçao. Lingua madre di meno di 1 milione di persone.

    • Provenzale

      Lingua romanza parlata nella Francia meridionale e sulle Alpi italiane. Lingua madre di circa 2-10 milioni di persone.

    • Quechua

      Lingua quechumara. Una delle lingue ufficiali di Perù e Bolivia, parlata anche in Ecuador e nel nord della Colombia, in Cile e in Argentina. Lingua madre di 7-13 milioni di nativi americani.

    • Reto-romanzo

      Lingua romanza. Una delle lingue ufficiali della Svizzera. Lingua madre di circa 40 mila persone (Cantone dei Grigioni).

    • Romanì

      Lingua indiana parlata nella diaspora rom nel mondo. Madrelingua di circa 1-5 milioni di persone.

    • Rundi

      Lingua bantu. Una delle lingue ufficiali del Burundi, parlata anche in Tanzania e Zaire. Lingua madre di circa 7 milioni di persone.

    • Russo (antica grafia)

      Il russo normale, nella grafia antica, prerivoluzionaria.

    • Ruandese

      Lingua bantu. Una delle lingue ufficiali del Ruanda, parlata anche in Burundi, Zaire, Uganda e Tanzania. Lingua madre di circa 12 milioni di persone.

    • Lappone (Sami)

      Lingua ugrofinnica parlata nel nord di Norvegia, Svezia, Finlandia e Russia (penisola di Kola). Lingua madre di circa 50 mila persone.

    • Samoano

      Lingua polinesiana. Una delle lingue ufficiali delle Samoa occidentali. Lingua madre di circa 430 mila persone.

    • Gaelico scozzese

      Lingua celtica parlata in Scozia, nelle Ebridi e in Nuova Scozia (Canada). Lingua madre di meno di 100 mila persone.

    • Selkup

      Lingua samoieda (uralica) parlata in Russia (regioni di Krasnojarsk e Tomsk). Lingua madre di circa 2 mila persone.

    • Serbo (cirillico), Serbo (latino)

      Lingua slava meridionale (vedere anche Croato). Lingua ufficiale di Serbia e Montenegro. Lingua madre di circa 20 milioni di persone.

    • Shona

      Lingua bantu parlata in Zimbabwe, Mozambico, Botswana e Repubblica del Sud Africa. Lingua madre di circa 8 milioni di persone.

    • Somalo

      Lingua afro-asiatica (cuscita). Lingua ufficiale della Somalia, parlata anche in Gibuti, Etiopia e Kenya. Lingua madre di circa 9 milioni di persone.

    • Sorabo

      Lingua slava occidentale. Generalmente considerata come composta di due lingue: sorabo superiore e inferiore. Parlata in Germania (Sassonia). Lingua madre di circa 100 mila persone.

    • Sotho

      Lingua bantu. Una delle lingue ufficiali del Lesotho, parlata anche nella Repubblica del Sud Africa. Lingua madre di circa 8 milioni di persone.

    • Sunda

      Lingua austronesiana parlata in Indonesia (ovest dell'isola di Giava). Lingua madre di circa 27 milioni di persone.

    • Swahili

      Lingua bantu. La lingua principale della comunicazione internazionale (lingua franca del commercio) nell'Africa centrale e orientale, in particolare in Tanzania e Kenya. Lingua ufficiale dell'Uganda. Lingua madre di 10-50 milioni di persone.

    • Swazi

      Lingua bantu. Lingua ufficiale dello Swaziland, parlata anche nel nord-ovest della Repubblica del Sud Africa. Lingua madre di circa 2 milioni di persone.

    • Tabasaran

      Lingua daghestana parlata in Russia (Daghestan). Lingua madre di circa 75 mila persone.

    • Tagico

      Lingua iranica. Lingua ufficiale del Tagikistan, parlata anche in Uzbekistan. Lingua madre di circa 4,5 milioni di persone.

    • Tagalog

      Lingua filippina (austronesiana). Lingua ufficiale delle Filippine. Lingua madre di circa 57 milioni di persone.

    • Tahitiano

      Lingua polinesiana (austronesiana). Lingua ufficiale della Polinesia Francese, parlata anche in Nuova Caledonia e Vanuatu. Lingua madre di circa 117 mila persone.

    • Tedesco (Lussemburgo)
      Una delle lingue ufficiali del Lussemburgo, detta anche lussemburghese. Generalmente considerata un dialetto tedesco della regione di Mosella e Franconia.
    • Tok Pisin

      Lingua creola basata sull'inglese. Lingua ufficiale della Papua Nuova Guinea. Lingua madre di circa 3 milioni di persone.

    • Tongano

      Lingua polinesiana (austronesiana). Lingua ufficiale di Tonga, parlata anche in Nuova Zelanda, Figi e Samoa occidentali. Lingua madre di circa 120 mila persone.

    • Tswana

      Lingua bantu. Parlata in Botswana e Repubblica del Sud Africa. Una delle lingue ufficiali del Botswana. Lingua madre di circa 4 milioni di persone.

    • Tun

      Lingua thai parlata nella Cina meridionale. Lingua madre di circa 700 mila persone.

    • Turkmeno

      Lingua turca. Lingua ufficiale del Turkmenistan. Lingua madre di circa 6,5 milioni di persone.

    • Tuvino

      Lingua turca parlata in Russia (Tuva). Lingua madre di circa 240 mila persone.

    • Udmurt

      Lingua permiana parlata in Russia (Udmurzia, regione di Kirovsk). Lingua madre di circa 550 mila persone.

    • Uiguro (cirillico), Uiguro (latino)

      Lingua turca parlata dagli Uiguri nella Regione Autonoma Uighur del Sinkiang (Cina nord occidentale) e in aree dell'Uzbekistan, del Kazakhstan e del Kirghizistan. Lingua madre di circa 7 milioni di persone.

    • Uzbeco (cirillico), Uzbeco (latino)

      Lingua turca. Lingua ufficiale dell'Uzbekistan, parlata anche in Cina e Afghanistan. Lingua madre di circa 31 milioni di persone.

    • Gallese

      Lingua celtica parlata in Galles (Gran Bretagna). Lingua madre di circa 580 mila persone.

    • Wolof

      Lingua del Niger-Congo (ramo atlantico occidentale). Lingua ufficiale del Senegal, parlata anche in Gambia e Mauritania. Lingua madre di circa 7 milioni di persone.

    • Xhosa

      Lingua bantu parlata nella Repubblica del Sud Africa. Lingua madre di circa 8 milioni di persone.

    • Jakuto

      Lingua turca parlata in Russia (Jacuzia). Lingua madre di circa 400 mila persone.

    • Zapotec

      Lingua indiana parlata nel Messico meridionale. Lingua madre di circa 430 mila persone.

    • Zulu

      Lingua bantu parlata nella Repubblica del Sud Africa e in Zimbabwe. Lingua madre di circa 9,2 milioni di persone.

Lingue artificiali

    • Esperanto

      La lingua artificiale più famosa, introdotta da L.L. Zamenhoff nel 1887. Parlata in 83 paesi del mondo da circa 100.000 persone, con circa 30.000 titoli pubblicati.

    • Interlingua

      Introdotta nel 1903 dal famoso matematico Giuseppe Peano, rielaborata a metà del XX secolo dal linguista A. Gode. Alcune riviste scientifiche pubblicano abstract in Interlingua.

    • Ido

      Introdotta nel 1907 da L. de Beaufront. Versione rielaborata dell'esperanto, non ha mai acquisito una grande diffusione.

    • Occidental

      Introdotta nel 1921-1922 da A. Wale, non ha mai acquisito una grande diffusione.

Linguaggi formali

    • Basic

      BASIC (acronimo di Beginners All-purpose Symbolic Instruction Code), linguaggio di programmazione sviluppato a metà degli anni Sessanta del Novecento da John G. Kemeney e Thomas E. Kurz, professori al Dartmouth college, New Hampshire, USA.

    • C/C++

      Linguaggio di programmazione sviluppato nel 1972 da Dennis M. Ritchie, programmatore di sistema presso "AT&T Bell laboratories". Il linguaggio C++ è stato introdotto da Bjarne Stroustrup, degli stessi "AT&T Bell laboratories", all'inizio degli anni Ottanta del Novecento. Il nome stesso lo indica come evoluzione dal C.

    • COBOL

      COBOL (acronimo di Common Business-Oriented Language), linguaggio di programmazione sviluppato da produttori di computer e dal Dipartimento della Difesa degli Stati Uniti nel 1959.

    • Fortran

      FORTRAN (acronimo di FORmula TRANslator), linguaggio di programmazione sviluppato da IBM a metà degli anni Cinquanta del Novecento.

    • Java

      Java è un'evoluzione del linguaggio di programmazione Oak, introdotto da Sun Microsystems nel 1995. La sintassi Java è molto simile al C++. Java viene utilizzato per la scrittura di applicazioni Internet.

    • Pascal

      Linguaggio di programmazione denominato in onore del matematico e filosofo francese Blaise Pascal, sviluppato da Niklaus Wirth del Politecnico federale di Zurigo, Svizzera, alla fine degli anni Sessanta del Novecento.

    • Formule chimiche semplici

      Formule chimiche composte di nomi di elementi e numeri pedice, ad esempio H2O, C2H5OH.

Per informazioni sui tipi di carattere necessari alla visualizzazione dei caratteri utilizzati nell'alfabeto di una specifica lingua, vedere Lingue e tipi di carattere.

*Le informazioni sul numero di parlanti sono calcolate su dati del 2002.


Formati di salvataggio supportati

In ABBYY FineReader è possibile salvare i testi riconosciuti nei formati seguenti:

  • Documento Microsoft Word (*.DOC)
  • Documento Microsoft Office Word 2007 (*.DOCX)
  • Rich Text Format (*.RTF)
  • Documento Microsoft Office WordML (*.XML)
  • Documento Adobe Acrobat (*.PDF)
  • Documento HTML (*.HTM)
  • Presentazione di Microsoft PowerPoint (*.PPT)
  • Presentazione di Microsoft PowerPoint 2007 (*.PPTX)
  • File di valori separati da virgole di Microsoft Office Excel (*.CSV)
  • Documento di testo (*.TXT)
    ABBYY FineReader supporta le tabelle codici Windows, DOS, Mac e ISO e la codifica Unicode.
  • Foglio di lavoro Microsoft Excel (*.XLS)
  • Cartella di lavoro Microsoft Office Excel 2007 (*.XLSX)
  • File DBF (*.DBF)
  • File eBook Microsoft Reader (*.LIT)


Formati di immagine supportati

La tabella seguente presenta i formati di immagine supportati in ABBYY FineReader 9.0.

Formato | Estensione | Apri | Salva
Bitmap | bmp | + | +
Bitmap, bianco e nero | bmp | + | +
Bitmap, scala di grigi | bmp | + | +
Bitmap, colore | bmp | + | +
DCX | dcx | + | +
DCX, bianco e nero | dcx | + | +
DCX, scala di grigi | dcx | + | +
DCX, colore | dcx | + | +
JPEG 2000 | jp2, j2c | + | +
JPEG 2000, scala di grigi | jp2, j2c | + | +
JPEG 2000, colore | jp2, j2c | + | +
JPEG | jpg, jpeg, jfif | + | +
JPEG, scala di grigi | jpg, jpeg, jfif | + | +
JPEG, colore | jpg, jpeg, jfif | + | +
JBIG2 | jb2, jbig2 | + | +
PCX | pcx | + | +
PCX, bianco e nero | pcx | + | +
PCX, scala di grigi | pcx | + | +
PCX, colore | pcx | + | +
PNG | png | + | +
PNG, bianco e nero | png | + | +
PNG, scala di grigi | png | + | +
PNG, colore | png | + | +
TIFF | tif, tiff | + | +
TIFF, bianco e nero, non compresso | tif, tiff | + | +
TIFF, bianco e nero, bit compressi | tif, tiff | + | +
TIFF, bianco e nero, Gruppo 4 | tif, tiff | + | +
TIFF, bianco e nero, compressione ZIP | tif, tiff | + | +
TIFF, bianco e nero, compressione LZW | tif, tiff | + | +
TIFF, scala di grigi, non compresso | tif, tiff | + | +
TIFF, scala di grigi, bit compressi | tif, tiff | + | +
TIFF, scala di grigi, compressione JPEG | tif, tiff | + | +
TIFF, scala di grigi, compressione ZIP | tif, tiff | + | +
TIFF, scala di grigi, compressione LZW | tif, tiff | + | +
TIFF, colore, non compresso | tif, tiff | + | +
TIFF, colore, bit compressi | tif, tiff | + | +
TIFF, colore, compressione JPEG | tif, tiff | + | +
TIFF, colore, compressione ZIP | tif, tiff | + | +
TIFF, colore, compressione LZW | tif, tiff | + | +
PDF | pdf | + | +
PDF v. 1.6 o precedente | pdf | + | +
DjVu | djvu, djv | + | -
GIF | gif | + | -
XPS (è necessario il Microsoft .NET Framework 3.0) | xps | + | -


Espressioni regolari

La tabella che segue contiene un elenco delle espressioni regolari utilizzabili per creare una nuova lingua.

Nome voce | Simbolo convenzionale dell'espressione regolare | Esempi d'uso e spiegazioni
Qualsiasi carattere | . | g.tto: indica "gatto", "getto" e così via
Carattere da gruppo | [] | [b-d]ella: indica "bella", "cella", "della" e così via [ft]atto: indica "fatto" e "tatto".
Carattere non da gruppo | [^] | [^p]atto: indica "fatto", "tatto" "ratto", ma vieta "patto" [^p-t]asso: indica "masso", "lasso", ma vieta "passo", "sasso" e "tasso"
Oppure | | | g(a|e)tto: indica "gatto" e "getto"
0 o più corrispondenze | * | 10*: indica numeri 1, 10, 100, 1000, ecc.
1 o più corrispondenze | + | 10+: consente i numeri 10, 100, 1000 ecc., ma vieta 1.
Lettera o numero | [0-9a-zA-Zа-яА-Я] | [0-9a-zA-Zа-яА-Я]: consente qualsiasi singolo carattere [0-9a-zA-Zа-яА-Я]+: consente qualsiasi parola
Lettera maiuscola latina | [A-Z] |
Lettera minuscola latina | [a-z] |
Lettera maiuscola cirillica | [А-Я] |
Lettera minuscola cirillica | [а-я] |
Numero | [0-9] |
Spazio | \s |
 | @ | Riservato.

Nota:

  1. Per utilizzare un simbolo di espressione regolare come carattere normale, anteporre una barra rovesciata. Ad esempio: [t-v]x+ indica tx, txx, txx, ecc., ux, uxx, ecc., ma \[t-v\]x+ indica [t-v]x, [t-v]xx, [t-v]xxx ecc.
  2. Per raggruppare elementi di espressioni regolari, utilizzare le parentesi. Ad esempio, (a|b)+|c indica "c" o qualsiasi combinazione come abbbaaabbb, ababab, ecc. (una parola di qualsiasi lunghezza diversa da zero che può contenere un numero qualsiasi di "a" e "b" in qualunque ordine), mentre a|b+|c indica "a", "c" e "b", "bb", "bbb", ecc.

Esempi

Espressione regolare per le date:

Il numero che rappresenta il giorno può essere composto da una cifra (ad esempio 1, 2 ecc.) o due cifre (ad esempio 02, 12), ma non può essere zero (00 o 0). L'espressione regolare per il giorno sarà quindi: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

L'espressione regolare per il mese sarà quindi: ((|0)[1-9])|(10)|(11)|(12).

L'espressione regolare per l'anno sarà quindi: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Non resta quindi che riunire i dati e separare i numeri con un punto (come 1.03.1999). Il punto è un simbolo di espressione regolare, per cui è necessario anteporre una barra rovesciata (\). L'espressione regolare per la data sarà quindi:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\.((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Espressione regolare per indirizzi di posta elettronica:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Glossario

A C D E F G I L M O P R S T U

A

ABBYY Hot Folder e programmazione Agente di pianificazione che consente di selezionare una cartella con immagini e di impostare i tempi di elaborazione delle immagini nella cartella. Le immagini presenti nella cartella selezionata verranno elaborate automaticamente nell'ora specificata.

ABBYY Screenshot Reader Applicazione che consente la creazione di istantanee schermo e il riconoscimento del testo contenuto in tali istantanee.

abbreviazione Forma abbreviata di una parola o frase utilizzata per rappresentarla nella sua interezza. Ad esempio, MS–DOS (per Microsoft Disk Operating System), ONU (per Organizzazione delle Nazioni Unite) e così via.

addestramento Determinazione di una corrispondenza tra l'immagine di un carattere e il carattere stesso. Per ulteriori informazioni, vedere Riconoscimento con addestramento.

ADF (Automatic Document Feeder, alimentatore automatico) Dispositivo per l'alimentazione automatica dei documenti a uno scanner. Uno scanner con alimentatore automatico è in grado di digitalizzare qualsiasi numero di pagine senza alcun intervento manuale. ABBYY FineReader supporta inoltre la digitalizzazione di documenti composti di più pagine.

analisi del layout di pagina Processo di rilevamento delle aree in un'immagine. Le aree possono essere di cinque tipi: testo, immagine, tabella, codice a barre e riconoscimento. È possibile eseguire l'analisi del layout di pagina automaticamente quando si seleziona il pulsante Leggi o manualmente dall'utente prima del riconoscimento.

area Sezione di un'immagine racchiusa all'interno di un riquadro. Prima dell'esecuzione dell'OCR, in ABBYY FineReader vengono rilevate le aree testo, immagine, tabella e codice a barre per determinare le sezioni dell'immagine da riconoscere e l'ordine in cui eseguire il riconoscimento.

area attiva Area selezionata su un'immagine che può essere eliminata, spostata o modificata. Per rendere attiva un'area, selezionarla con un clic del mouse. Il riquadro che racchiude un'area attiva è in grassetto e presenta dei quadratini che è possibile trascinare per modificare le dimensioni dell'area.

area codice a barre Area utilizzata per sezioni dell'immagine contenenti codici a barre.

area immagine Area utilizzata per le sezioni dell'immagine contenenti illustrazioni. Questo tipo di area può includere un'illustrazione o qualsiasi altro oggetto che vada visualizzato come immagine (ad esempio una sezione di testo).

area riconoscimento Area che racchiude una sezione di un'immagine da analizzare automaticamente.

area tabella Area utilizzata per le sezioni grafiche delle tabelle o per sezioni di testo strutturate in tabelle. Quando vengono lette aree di questo tipo, vengono tracciati separatori verticali e orizzontali all'interno dell'area in modo da formare una tabella. L'area viene rappresentata da una tabella nel testo di destinazione.

area testo Area che contiene elementi di testo. Le aree testo devono contenere soltanto testo disposto su un'unica colonna.

attivazione Processo con cui si ottiene un codice speciale da ABBYY, mediante il quale l'utente può utilizzare la propria copia del software in modalità completa su un dato computer.

Torna all'inizio

C

carattere a spaziatura fissa Tipo di carattere, ad esempio il Courier New, in cui tutti i caratteri hanno la stessa spaziatura. Per migliori risultati di riconoscimento dei caratteri a spaziatura fissa, selezionare Strumenti>Opzioni..., fare clic sulla scheda Documento e selezionare Macchina per scrivere in Tipo di stampa documento.

caratteri ignorati Caratteri non alfabetici presenti nelle parole, ad esempio sillabe o accenti. Questi caratteri vengono ignorati durante il controllo ortografico.

caratteri incerti Caratteri che potrebbero non venire riconosciuti correttamente. In ABBYY FineReader i caratteri incerti vengono evidenziati.

caratteri non consentiti Se determinati caratteri non saranno mai presenti nel testo riconosciuto, è possibile specificarli in un set di caratteri non consentiti nelle proprietà del gruppo di lingue. Specificando tali caratteri si aumentano velocità e qualità del riconoscimento.

codice di attivazione Codice inviato da ABBYY a ogni utente di ABBYY FineReader 9.0 durante la procedura di attivazione. Il codice di attivazione è necessario per attivare ABBYY FineReader sul computer che ha generato l'ID prodotto.

D

Documento ABBYY FineReader Una cartella in cui vengono memorizzate le immagini del documento e i file di servizio.

dpi (punti per pollice) Unità di misura della risoluzione.

driver Programma che controlla una periferica di computer, ad esempio uno scanner, un monitor e così via.

E

effetti Aspetto di un tipo di carattere: grassetto, corsivo, sottolineato, barrato, pedice, apice, maiuscoletto.

F

forma primaria Forma di un lemma in una voce di dizionario.

Torna all'inizio

G

Gestione automazione Gestore incorporato che consente di eseguire, creare e modificare operazioni automatiche ed eliminare operazioni automatiche personalizzate che non sono più in uso.

Gestione licenze Utilità per la gestione delle licenze di ABBYY FineReader e l'attivazione di ABBYY FineReader 9.0 Corporate Edition.

I

ID prodotto Parametro generato automaticamente in base alla configurazione hardware durante l'attivazione di ABBYY FineReader su uno specifico computer.

immagine invertita Immagine con caratteri bianchi su sfondo nero.

impostazioni di protezione PDF Limitazioni che possono impedire l'apertura, la modifica, la copia o la stampa di un documento PDF. Tali impostazioni includono le password per l'apertura del documento, le password di autorizzazione e i livelli di crittografia.

L

layout di pagina Disposizione di testo, tabelle, figure, paragrafi e colonne su una pagina, tipo e dimensione dei caratteri, colori, sfondo e orientamento del testo.

legatura Combinazione di due o più caratteri "attaccati", ad esempio, fi, fl, ffi. Questi caratteri sono difficili da separare perché sono in genere "attaccati" nell’originale su carta. Il loro trattamento come un unico carattere composto migliora la precisione del riconoscimento.

luminosità Parametro di digitalizzazione che riflette il contrasto fra aree nere e aree bianche dell'immagine. Una corretta impostazione della luminosità migliora la qualità del riconoscimento.

M

modalità colore Parametro di digitalizzazione che determina se è necessario acquisire un'immagine in bianco e nero, livelli di grigio o colore.

modello area Modello contenente informazioni su dimensioni e posizione delle aree in un insieme di documenti di aspetto analogo.

motivo Set di coppie, ognuna delle quali contiene l'immagine di un carattere e il carattere stesso, creato durante l'addestramento dei motivi.

Torna all'inizio

O

opzioni documento Il set di opzioni selezionabili nella finestra di dialogo Opzioni (Strumenti>Opzioni). I set di opzioni includono inoltre le lingue e i motivi definiti dall'utente. I set di opzioni possono essere salvati e quindi utilizzati (caricati) in altri documenti ABBYY FineReader.

P

paradigma Insieme di tutte le forme grammaticali di una parola.

parola composta Parola formata da due o più radici (significato generale); parola non trovata nel dizionario, ma potenzialmente formata da due o più termini presenti nel dizionario (significato in ABBYY FineReader).

parole incerte Parole contenenti uno o più caratteri incerti.

Password apertura documento Consente l'apertura di un documento PDF solo agli utenti in possesso della password corretta.

Password autorizzazione Consente la stampa e la modifica di un documento PDF solo agli utenti in possesso della password specificata dall'autore. Se per il documento sono state impostate delle opzioni di protezione, tali opzioni potranno essere modificate soltanto previa immissione della password specificata dall'autore.

R

risoluzione Parametro che determina il numero di dpi da utilizzare durante la digitalizzazione. La risoluzione a 300 dpi è consigliata per testi con dimensioni carattere pari a 10 punti o superiori, mentre quella a 400 - 600 dpi è consigliata per testi con dimensioni carattere più ridotte (9 punti e inferiori).

S

scanner Dispositivo per l'immissione di immagini in un computer.

separatori Simboli che separano le parole, ad esempio /, \, trattino, a loro volta separati tramite spazi dalle parole stesse.

sistema omnifont Sistema di riconoscimento che individua i caratteri di qualsiasi tipo e dimensione senza previo addestramento.

Torna all'inizio

T

tabella codici Tabella che imposta la correlazione tra i codici carattere e i caratteri stessi. Gli utenti possono selezionare i caratteri desiderati dall'insieme disponibile nella tabella codici.

tagged PDF Documento PDF contenente informazioni sulla struttura, ad esempio su parti logiche, immagini, tabelle e così via. Tale struttura viene codificata tramite tag PDF. Un file PDF provvisto di tag può essere adattato a varie dimensioni di schermo e viene visualizzato correttamente sui dispositivi quali i palmari.

tipo di stampa documento Parametro che riflette la modalità di stampa del testo di origine (su una stampate laser o equivalente, su una stampante ad aghi o su una macchina per scrivere). Per i testi con stampa laser, impostare la modalità Automatico; per i testi dattiloscritti, impostare la modalità Macchina per scrivere; per i testi stampati su una stampante ad aghi, impostare la modalità Stampante ad aghi.

trattino facoltativo Trattino (¬) che indica esattamente il punto in cui dividere una parola o una combinazione di parole in fine di riga (ad esempio, "autoestinguente" deve essere divisa in "auto–estinguente"). Tutti i trattini rilevati nelle parole del dizionario vengono sostituiti con trattini facoltativi.

U

Unicode Standard sviluppato dall'Unicode Consortium (Unicode, Inc.). Lo standard, facilmente estendibile, rappresenta un sistema di codifica internazionale a 16 bit per l'elaborazione di testi scritti nelle principali lingue del mondo. Lo Standard Unicode determina la codifica dei caratteri e, inoltre, proprietà e procedure utilizzate nell'elaborazione dei testi scritti in una data lingua.

Torna all'inizio


Lingue e tipi di carattere

Lingua

Carattere
Lingue principali
Armeno (Orientale, Occidentale, Grabar) | Arial Unicode MS(2)
Ebraico | Arial Unicode MS(2)
Tartaro | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Lingue aggiuntive
Abcaso | Arial Unicode MS(2)
Adygeo | Arial Unicode MS(2), Lucida Sans Unicode
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Altai | Arial Unicode MS(2), Lucida Sans Unicode
Avaro | Arial Unicode MS(2), Lucida Sans Unicode
Azero (cirillico), Azero (latino) | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Bashkir | Arial Unicode MS(2), Palatino Linotype
Buryat | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Cabardino | Arial Unicode MS(2), Lucida Sans Unicode
Calmucco | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Ceceno | Arial Unicode MS(2), Lucida Sans Unicode
Chanty | Arial Unicode MS(2)
Chuvash | Arial Unicode MS(2)
Cinese (Repubblica Popolare Cinese),
Cinese (Taiwan) 		Arial Unicode MS(2)

Caratteri SimSun
Ad esempio: SimSun (Founder Extended), SimSun-18030, NSimSun.

Simhei

YouYuan

PMingLiU

MingLiU

Ming(for-ISO10646)

STSong

Coriaco | Arial Unicode MS(2), Lucida Sans Unicode
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode
Dungan | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Èukèio | Arial Unicode MS(2), Lucida Sans Unicode
Gagauz | Arial Unicode MS(2)
Giapponese Arial Unicode MS(2)

Caratteri SimSun
Ad esempio: SimSun (Founder Extended), SimSun-18030, NSimSun.

Simhei

YouYuan

PMingLiU

MingLiU

Ming(for-ISO10646)

STSong

Hausa | Arial Unicode MS(2), Lucida Sans Unicode
Inguscezio | Arial Unicode MS(2), Lucida Sans Unicode
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Kazako | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Khakass | Arial Unicode MS(2)
Kirghiso | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode
Mansi | Arial Unicode MS(2), Lucida Sans Unicode
Mari | Arial Unicode MS(2)
Mongolo | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Nenets | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Ossetico | Arial Unicode MS(2)
Russo (antica grafia) | Arial Unicode MS(2), Palatino Linotype
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode
Tagicco | Arial Unicode MS(2), Palatino Linotype
Thai Arial Unicode MS(2)

Aharoni

David

Levenim mt

Miriam

Narkisim

Rod

Turkmeno | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Tuvino | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Udmurt | Arial Unicode MS(2)
Uzbeco (cirillico) | Microsoft Core Fonts 2.82(1) (Arial, Courier New e Times New Roman)
Yakut | Arial Unicode MS(2)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode

Reperibile in/fornito con

(1) Microsoft Windows 2000 Service Pack 4 o successivo

(2) Microsoft Office 2000 o versione successiva


Scelte rapide da tastiera

Per personalizzare i tasti di scelta rapida:

  1. Selezionare Strumenti>Personalizza barre degli strumenti… per aprire la finestra di dialogo Personalizza la barra degli strumenti e le scelte rapide da tastiera.
  2. Fare clic sulla scheda Scelte rapide da tastiera e selezionare la categoria desiderata nell'elenco a discesa Categorie .
  3. Selezionare il comando per cui creare una scelta rapida da tastiera nell'elenco Comandi.
  4. Fare clic nel campo Premi un nuovo tasto di scelta rapida e premere la combinazione di tasti da utilizzare per questo comando.
  5. Fare clic sul pulsante Assegna. La combinazione di tasti viene visualizzata nel campo Scelta rapida corrente.
  6. Fare clic su OK per salvare le modifiche e chiudere la finestra di dialogo.
  • Menu File
  • Menu Modifica
  • Menu Visualizza
  • Menu Documento
  • Menu Pagina
  • Menu Aree
  • Menu Strumenti
  • Menu ?
  • Comuni

Menu File

Per | Premere
Aprire un file immagine | CTRL+O
Digitalizzare un'immagine | CTRL+K
Interrompere la digitalizzazione | CTRL+BACKSPACE
Creare un nuovo documento FineReader | CTRL+N
Aprire un documento FineReader | CTRL+MAIUSC+N
Salvare pagine | CTRL+S
Inviare un documento FineReader per posta elettronica | CTRL+M
Inviare immagini per posta elettronica | CTRL+ALT+M
Salvare un'immagine in un file | CTRL+ALT+S

Torna all'inizio

Menu Modifica

Per | Premere
Annullare l'ultima azione | CTRL+Z
Ripetere l'ultima azione | CTRL+INVIO
Tagliare la selezione e copiarla negli Appunti | CTRL+X
Copiare la selezione negli Appunti | CTRL+INS CTRL+C
Incollare il contenuto degli Appunti | CTRL+V MAIUSC+INS
Selezionare tutto il testo presente nella finestra Testo, tutte le pagine nella finestra Documento o tutte le aree nella finestra Immagine | CTRL+A
Trovare il testo specificato | CTRL+F
Trovare l'occorrenza successiva | F3
Cercare e sostituire il testo specificato | CTRL+H

Torna all'inizio

Menu Visualizza

Per | Premere
Visualizzare o nascondere la finestra Documento | F5
Visualizzare la finestra Immagine e nascondere la finestra Testo | F6
Visualizzare sia la finestra Immagine che la finestra Testo | F7
Visualizzare la finestra Testo e nascondere la finestra Immagine | F8
Visualizzare la finestra Zoom | CTRL+F5
Passare alla finestra successiva | CTRL+TAB
Passare alla finestra precedente | CTRL+MAIUSC+TAB
Aprire la finestra di dialogo Proprietà pagina se è attiva la finestra Documento Aprire la finestra di dialogo Proprietà area se è attiva la finestra Immagine Aprire la finestra di dialogo Proprietà testo se è attiva la finestra Testo | ALT+INVIO

Torna all'inizio

Menu Documento

Per | Premere
Leggere il documento | CTRL+MAIUSC+R
Analizzare il layout del documento | CTRL+MAIUSC+E
Aprire la pagina successiva | ALT+FRECCIA SU
Aprire la pagina precedente | ALT+FRECCIA GIÙ
Aprire una pagina con uno specifico numero | CTRL+G
Chiudere la pagina corrente | CTRL+F4

Torna all'inizio

Menu Pagina

Per | Premere
Leggere le pagine selezionate | CTRL+R
Analizzare il layout delle pagine selezionate | CTRL+MAIUSC+E
Aprire la finestra di dialogo Modifica immagine. | CTRL+MAIUSC+C
Aprire la finestra di dialogo Proprietà pagina. | ALT+INVIO
Eliminare tutte le aree nella finestra Immagine e tutto il testo riconosciuto nella finestra Testo | CTRL+CANC
Eliminare il testo riconosciuto nella finestra Testo | CTRL+MAIUSC+CANC

Torna all'inizio

Menu Aree

Per | Premere
Leggere l'area corrente | CTRL+MAIUSC+B
Convertire il tipo di area in Testo | CTRL+2
Convertire il tipo di area in Tabella | CTRL+3
Convertire il tipo di area in Immagine | CTRL+4
Convertire il tipo di area in Codice a barre | CTRL+5
Convertire il tipo di area in Area di riconoscimento | CTRL+1

Torna all'inizio

Menu Strumenti

Per | Premere
Aprire Gestione automazione | CTRL+T
Avviare ABBYY Hot Folder e programmazione | CTRL+MAIUSC+H
Visualizzare e modificare un dizionario | CTRL+ALT+D
Aprire la finestra di dialogo Editor lingue per creare o modificare lingue o gruppi di lingue | CTRL+MAIUSC+L
Aprire la finestra di dialogo Editor motivi per creare e modificare i motivi | CTRL+MAIUSC+A
Controllare il testo riconosciuto | CTRL+F7
Passare all'errore successivo | MAIUSC+F4
Passare all'errore precedente | MAIUSC+F5
Aprire la finestra di dialogo Opzioni | CTRL+MAIUSC+O

Torna all'inizio

Menu ?

Per | Premere
Aprire la Guida in linea | F1

Torna all'inizio

Comuni

Per | Premere
Applicare il grassetto alla selezione | CTRL+B
Applicare il corsivo alla selezione | CTRL+I
Sottolineare la selezione | CTRL+U
Passare alla cella di tabella successiva | Tasti freccia su, giù, destra e sinistra
Attivare la finestra Documento | ALT+1
Attivare la finestra Immagine | ALT+2
Attivare la finestra Testo | ALT+3
Attivare la finestra Zoom | ALT+4

Torna all'inizio


Utilizzo della Guida di ABBYY FineReader

  • Scelte rapide da tastiera per la finestra della Guida
  • Utilizzo del riquadro delle schede Sommario, Indice e Cerca
  • Utilizzo del riquadro degli argomenti
  • Scelte rapide da tastiera per visualizzare i risultati della ricerca

Scelte rapide da tastiera per la finestra della Guida

Per | Premere
Visualizzare la finestra della Guida | F1
Spostarsi dall'argomento della Guida al riquadro delle schede Sommario, Cerca o Indice | F6
Selezionare il testo nascosto o il collegamento ipertestuale successivo | TAB
Selezionare il testo nascosto o il collegamento ipertestuale precedente | MAIUSC+TAB
Eseguire l'operazione relativa al testo nascosto o al collegamento ipertestuale selezionato | INVIO
Visualizzare il menu Opzioni per accedere a qualsiasi comando della barra degli strumenti della Guida | ALT+O
Visualizzare o nascondere il riquadro delle schede Sommario, Cerca e Indice | ALT+O e quindi premere T
Tornare a uno degli argomenti visualizzati in precedenza | ALT+O e quindi premere B per andare indietro o F per andare avanti
Tornare alla pagina iniziale specificata | ALT+O e quindi premere H
Annullare l'apertura di un argomento nella finestra della Guida, ad esempio quando si desidera interrompere il caricamento di una pagina Web | ALT+O e quindi premere S
Aprire la finestra di dialogo Opzioni Internet in Microsoft Internet Explorer, nella quale è possibile modificare le impostazioni di accesso facilitato | ALT+O e quindi premere I
Aggiornare l'argomento, durante la visualizzazione di una pagina Web | ALT+O e quindi premere R
Stampare tutti gli argomenti del libro corrente o solo l'argomento selezionato | ALT+O e quindi premere P
Chiudere la finestra della Guida | ALT+F4

Torna all'inizio

Utilizzo del riquadro delle schede Sommario, Indice e Cerca

Premere F6 per spostarsi tra l'argomento della Guida e il riquadro delle schede Sommario, Cerca e Indice.

Per | Premere
Passare alla scheda successiva | ALT+TAB
Passare alla scheda Sommario | ALT+C
Passare alla scheda Cerca | ALT+S
Passare alla scheda Indice | ALT+N
Aprire il libro o l'argomento della Guida selezionato | INVIO
Selezionare il libro o l'argomento della Guida successivo | FRECCIA GIÙ
Selezionare il libro o l'argomento della Guida precedente | FRECCIA SU
Visualizzare un menu di scelta rapida | MAIUSC+F10

Torna all'inizio

Utilizzo del riquadro degli argomenti

Premere F6 per passare dal riquadro delle schede Sommario, Cerca e Indice al riquadro degli argomenti della Guida.

Per | Premere
Passare all'argomento della Guida successivo | ALT+FRECCIA DESTRA
Passare all'argomento della Guida precedente | ALT+FRECCIA SINISTRA
Selezionare il testo nascosto o il collegamento ipertestuale successivo | TAB
Selezionare il testo nascosto o il collegamento ipertestuale precedente | MAIUSC+TAB
Eseguire l'operazione relativa al testo nascosto o al collegamento ipertestuale selezionato | INVIO
Scorrere verso la fine o l'inizio dell'argomento della Guida | FRECCIA SU o FRECCIA GIÙ
Scorrere rapidamente verso la fine o l'inizio dell'argomento della Guida | PGSU o PGGIÙ
Posizionarsi alla fine o all'inizio dell'argomento della Guida | HOME o FINE
Stampare l'argomento della Guida visualizzato | CTRL+P
Selezionare l'intero argomento della Guida | CTRL+A
Copiare gli elementi selezionati negli Appunti | CTRL+C
Visualizzare un menu di scelta rapida | MAIUSC+F10

Torna all'inizio

Scelte rapide da tastiera per visualizzare i risultati della ricerca

Per selezionare un argomento, utilizzare i tasti freccia SU e GIÙ e quindi premere INVIO per aprire l'argomento nella finestra della Guida.

Modifica dell'aspetto di un argomento della Guida

  1. Scegliere Guida in linea nel menu ?.
  2. Nella finestra della Guida, fare clic su Opzioni e quindi su Opzioni Internet.
  3. Nella scheda Generale fare clic su Accesso facilitato e quindi selezionare Ignora i colori specificati sulle pagine Web.
  4. Scegliere OK.
  5. Nella finestra di dialogo Opzioni Internet eseguire una o entrambe le operazioni seguenti:
    • Per modificare il colore dello sfondo o del testo nella Guida, fare clic su Colori nella scheda Generale e quindi selezionare le opzioni desiderate.
    • Per modificare il tipo di carattere nella Guida, fare clic su Caratteri nella scheda Generale e quindi selezionare le opzioni desiderate.

Nota: se si cambia il tipo di carattere o il colore dello sfondo negli argomenti della Guida, tale modifica verrà applicata anche alle pagine Web visualizzate in Microsoft Internet Explorer.

Torna all'inizio


Acquisto di prodotti ABBYY

È possibile acquistare i prodotti ABBYY presso il nostro negozio online o i nostri partner (per l'elenco dei partner di ABBYY, vedere http://www.abbyy.com).

Per ulteriori informazioni sui prodotti ABBYY,

  • visitare il sito Web http://www.abbyy.com
  • telefonare al numero +7 495 783 37 00 o inviare un fax al numero +7 495 783 26 63
  • scrivere a sales@abbyy.com.

È possibile acquistare caratteri aggiuntivi per varie lingue presso www.paratype.com/shop/.


Uffici ABBYY e assistenza tecnica - Contatti

America settentrionale e centrale | Per gli utenti residenti negli USA, in Canada, Messico e paesi dell'America centrale, contattare: ABBYY USA Telefono: +1 510 226 6717 Fax: +1 510 226 6069 Indirizzo: 47221 Fremont Boulevard, Fremont, California 94538, USA E-mail: sales@abbyyusa.com E-mail assistenza tecnica: support@abbyyusa.com Web: http://www.abbyyusa.com
Europa occidentale | Per gli utenti residenti in Austria, Belgio, Danimarca, Finlandia, Francia, Germania, Grecia, Irlanda, Italia, Lussemburgo, Norvegia, Paesi Bassi, Portogallo, Regno Unito, Spagna, Svezia, Svizzera o altri paesi dell'Europa occidentale, contattare: ABBYY Europe GmbH Telefono: +49 89 511 159 0 Fax: +49 89 511 159 59 Indirizzo: Elsenheimerstrasse 49, 80687 Monaco di Baviera, Germania E-mail: sales_eu@abbyy.com E-mail assistenza tecnica: support_eu@abbyy.com Web: http://www.abbyy.com
Europa orientale e area mediterranea | Per gli utenti residenti in Albania, Bosnia-Erzegovina, Bulgaria, Croazia, Israele, Macedonia, Moldova, Montenegro, Polonia, Repubblica Ceca, Romania, Serbia, Slovacchia, Slovenia, Turchia, Ucraina e Ungheria, contattare: ABBYY Ukraine Telefono: +380 44 490 9999 Fax: +380 44 490 9461 Indirizzo: P.O. Box 23, 02002 Kiev, Ucraina E-mail: sales@abbyy.ua Telefono assistenza tecnica: +380 44 490 9463 E-mail assistenza tecnica: support@abbyy.ua Web: http://www.abbyy.ua
Giappone | Per gli utenti residenti in Giappone, contattare: ABBYY Japan Telefono:+81-42-795-1901 Fax: +81-42-795-1901 Indirizzo: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 E-mail: sales@abbyyusa.com E-mail assistenza tecnica: support@abbyyusa.com http://www.abbyy.com
Tutti gli altri paesi | Per gli utenti che risiedono in paesi non menzionati nel presente documento, contattare: ABBYY Russia Telefono: +7 495 783 3700 Fax: +7 495 783 2663 Indirizzo: P.O. Box 49, Mosca 129301, Russia, ABBYY Software LLC E-mail: sales@abbyy.com E-mail assistenza tecnica: support@abbyy.ru Web: http://www.abbyy.ru http://www.abbyy.com


Informazioni su ABBYY

ABBYY è un'azienda di sviluppo software leader nel settore degli strumenti per il riconoscimento di documenti, l'acquisizione di dati e le tecnologie linguistiche a livello mondiale e fornisce una linea completa di prodotti e soluzioni per utenti privati, aziende e sviluppatori di software. ABBYY è una società internazionale con oltre 600 dipendenti (maggio 2007). La sede principale della società si trova a Mosca (Russia), con uffici in Germania, Giappone, Stati Uniti, Regno Unito e Ucraina. ABBYY ha stabilito anche una vasta rete di rivenditori e partner in circa 80 nazioni in tutti i continenti.

Il numero complessivo di utenti di prodotti e tecnologie ABBYY supera i 20* milioni di persone in tutto il mondo. La maggior parte dei prodotti software ABBYY sono stati sviluppati presso la sede centrale di Mosca. Oltre ad ABBYY FineReader, i principali prodotti di ABBYY sono:

ABBYY PDF Transformer: applicazione per la conversione e la creazione di PDF che consente agli utenti di convertire qualsiasi tipo di file PDF in formati modificabili e di creare PDF con possibilità di ricerca da applicazioni Microsoft Office.

ABBYY Lingvo: dizionario elettronico multilingue per PC e dispositivi mobili. ABBYY Lingvo è il software di questo tipo più diffuso in Russia, con un numero di utenti stimato in oltre 5 000 000* persone. Contiene circa 7.400.000 voci in 128 dizionari e fornisce la traduzione di parole e combinazioni di parole dal russo in inglese, tedesco, francese, italiano, spagnolo, cinese, turco, ucraino, latino e viceversa.

ABBYY FlexiCapture: soluzione per l'acquisizione di dati dinamici, consente di elaborare più tipi di documenti in un unico flusso. ABBYY FlexiCapture elabora documenti di qualsiasi tipo e complessità, inclusi moduli strutturati, semistrutturati e documenti non strutturati, ed è ampiamente utilizzabile in qualsiasi industria.

ABBYY FineReader Engine Software Development Kit (SDK): consente agli sviluppatori di integrare le tecnologie di riconoscimento e conversione dei documenti e di acquisizione di dati di Abbyy nelle proprie soluzioni.

ABBYY Recognition Server: solida soluzione basata su server per automatizzare il processo di riconoscimento e conversione dei PDF in aziende e centri servizi.

ABBYY Mobile OCR SDK: kit di strumenti di sviluppo con codice di piccole dimensioni e indipendente dal sistema operati, progettato per creare soluzioni OCR per dispositivi mobili o per applicazioni di "riconoscimento immediato".

ABBYY FineReader XIX: il primo software OCR omnifont per il riconoscimento di caratteri gotici Fraktur e di antiche lingue europee. È stato espressamente progettato per la conversione di documenti e libri antichi, stampati nel 18°-20° secolo, in testo digitale allo scopo di archiviazione e pubblicazione in formato elettronico.

Per ulteriori informazioni sui prodotti ABBYY, visitare il sito Web www.abbyy.com.

_____________________
* Dati di una ricerca internazionale.


Attivazione e registrazione di ABBYY FineReader

La pirateria informatica è dannosa sia per i produttori di software che per gli utenti finali. L'utilizzo di prodotti illegali implica sempre dei rischi. L'utilizzo di una copia legale di un prodotto software garantisce invece che non siano state apportate modifiche al codice da parte di aziende terze che potrebbero rivelarsi dannose. ABBYY ha adottato procedure di protezione contro la pirateria informatica per la tutela dei propri diritti di proprietà intellettuale e degli utenti.

Il software ABBYY incorpora una speciale tecnologia di protezione, che impedisce l'uso non autorizzato di copie del software da parte di utenti che non hanno sottoscritto un Contratto di licenza con ABBYY.

Per eseguire la versione completa di ABBYY FineReader, è necessario attivare il programma.

La registrazione è opzionale e fornisce una serie di vantaggi.

Sommario del capitolo

  • Attivazione di ABBYY FineReader
  • Registrazione di ABBYY FineReader
  • Informativa sulla privacy


Attivazione di ABBYY FineReader

Dopo aver installato ABBYY FineReader 9.0, è necessario attivare il programma per poterlo eseguire in modalità completa. In modalità limitata, alcune funzionalità del programma non saranno disponibili. L'insieme di funzioni disattivate può variare a seconda della versione e dell'area geografica.

L'Attivazione guidata fornita con il prodotto consente di attivare il programma in pochi minuti. La stessa procedura guidata assiste nell'invio ad ABBYY dei dati necessari all'attivazione della copia; l'utente riceve un codice di attivazione.

Per attivare ABBYY FineReader:

  1. Scegliere Attiva ABBYY FineReader nel menu ?.

  2. Seguire le istruzioni dell'attivazione guidata.

    Se si sceglie l'attivazione della copia tramite telefono, fax o posta elettronica, è sufficiente immettere il codice di attivazione o fornire il percorso del file di attivazione nell'apposito campo dell'Attivazione guidata.

Dopo l'attivazione della copia, ABBYY FineReader verrà eseguito sul computer con tutte le funzionalità.

Ulteriori informazioni sui metodi di attivazione:

  • Tramite Internet
     L'attivazione viene eseguita automaticamente e richiede soltanto pochi secondi. Per questo metodo è necessaria una connessione a Internet attiva.
  • Tramite posta elettronica
    Il programma richiede all'utente di inviare un messaggio di posta elettronica ad ABBYY, contenente le informazioni necessarie per l'attivazione di ABBYY FineReader. Il messaggio di posta elettronica verrà generato automaticamente. Si riceverà un codice di attivazione.

    Importante: per ottenere una risposta rapida dal dispositivo automatico di attivazione, non modificare l'oggetto e il contenuto del messaggio di posta elettronica generato.

  • Tramite telefono
    Selezionare il paese nell'apposita finestra di dialogo dell'Attivazione guidata. Verranno visualizzati i numeri di telefono della sede ABBYY o del partner più vicino. Comunicare al responsabile dell'assistenza tecnica il numero di serie e l'ID prodotto visualizzati nell'Attivazione guidata.

    Importante: i codici di attivazione possono essere molto lunghi e richiedere del tempo per la dettatura telefonica.

  • Tramite fax
    Nella maggior parte dei paesi è possibile attivare la propria copia di ABBYY FineReader tramite fax. Il testo del fax contenente le informazioni richieste verrà generato automaticamente. La procedura guidata richiede all'utente di stampare il testo e inviarlo al numero di fax indicato sul modulo. Accertarsi di includere il proprio numero di fax, dato che il codice di attivazione verrà comunicato mediante questo numero.

È possibile reinstallare ABBYY FineReader sul computer su cui è stato attivato tutte le volte che lo si desidera, senza dover ripetere l'attivazione. L'Attivazione guidata di ABBYY FineReader rileva e supporta le modifiche alla configurazione del computer. Gli aggiornamenti di carattere minore non richiederanno la riattivazione. Tuttavia, se vengono eseguiti aggiornamenti di maggiore entità (ad esempio la formattazione del disco rigido o la reinstallazione del sistema operativo), potrebbe essere necessario ottenere un nuovo codice di attivazione.


Registrazione di ABBYY FineReader

Si consiglia di registrare la copia di ABBYY FineReader in uso. La registrazione è facoltativa,

Per registrare la copia di ABBYY FineReader in uso, procedere in uno dei modi descritti di seguito:

  • Compilare il modulo di registrazione durante l'attivazione del programma.

    Nota: se il programma non è stato registrato durante l'attivazione, è possibile registrarlo in un secondo momento.

  • Scegliere Registra ora… nel menu ? e compilare il modulo di registrazione visualizzato.
  • Registrare la copia sul sito Web ABBYY.
  • Chiamare ABBYY al numero +7 495 783-37-00, dalle 9.00 alle 18.00 (GMT+03.00), dal lunedì al venerdì.

Vantaggi riservati agli utenti registrati:

  1. Assistenza tecnica gratuita
  2. Sconti sull'acquisto di nuove versioni di ABBYY FineReader
  3. Notifiche per posta elettronica sulle nuove release di ABBYY
  4. APPLICAZIONI GRATUITE! Quando si registra la copia in proprio possesso di ABBYY FineReader 9.0 Professional Edition, sarà possibile ricevere gratuitamente ABBYY Screenshot Reader. ABBYY Screenshot Reader consente di acquisire qualsiasi area dello schermo ed eseguire il riconoscimento sulle aree contenenti del testo.*.

__________________________

* In ABBYY FineReader 9.0 Corporate Edition e ABBYY FineReader 9.0 Site License Edition, ABBYY Screenshot Reader è già attivato e non richiede registrazione.


Attivazione - Informativa sulla privacy

Durante il processo di attivazione, ad ABBYY non viene inviato alcun dato personale relativo all'utente che rimarrà quindi anonimo.

Quando si attiva ABBYY FineReader, l'Attivazione guidata crea un ID prodotto univoco, basato solo sulla configurazione del computer al momento dell'attivazione. L'ID prodotto non comprende dati personali relativi all'utente, informazioni su altri prodotti software o dati presenti nel computer né informazioni sulla marca o sul modello del computer. Tale codice viene utilizzato esclusivamente per l'attivazione del prodotto. L'Attivazione guidata invia al server di attivazione ABBYY informazioni limitate, tra cui lo specifico ID prodotto e il nome, il numero di serie, il numero di versione e la lingua di interfaccia della copia del software ABBYY FineReader. Queste informazioni vengono utilizzate solo per la corretta selezione della lingua e del contenuto del messaggio di risposta. Questi dati non verranno utilizzati per alcun altro scopo.

Registrazione - Informativa sulla privacy

Se si decide di registrare la propria copia del prodotto, i dati personali forniti verranno conservati e protetti da ABBYY e non verranno divulgati a terze parti senza previa autorizzazione dell'utente.

Tali dati potranno essere utilizzati da ABBYY Group per inviare informazioni sui nuovi prodotti, prezzi aggiornati e altre offerte speciali per gli utenti registrati ABBYY se l'utente ha selezionato l'opzione corrispondente durante la registrazione.

Con l'invio di un modulo di registrazione compilato, l'utente accorda il proprio esplicito consenso alla raccolta, all'elaborazione e all'utilizzo dei propri dati personali in modo conforme alla presente Informativa sulla privacy e alla legislazione applicabile. I dati personali forniti verranno utilizzati solo in ABBYY Group e non verranno divulgati a terze parti, salvo diversa indicazione nella legislazione applicabile.


Assistenza tecnica

In caso di domande relative all'utilizzo di ABBYY FineReader, consultare tutta la documentazione disponibile (Manuale utente e Guida in linea) prima di contattare il nostro servizio di assistenza tecnica. È possibile consultare anche la sezione relativa all'assistenza tecnica sul sito Web di ABBYY (www.abbyy.com/support), in cui è possibile trovare risposte a varie domande.

Per rispondere alle comande nel modo più adeguato, i nostri esperti del servizio di assistenza tecnica richiederanno le informazioni seguenti:

  • nome e cognome
  • nome della società o organizzazione (se applicabile)
  • numero di telefono (o fax o indirizzo di posta elettronica)
  • numero di serie del pacchetto ABBYY FineReader
  • numero di build (selezionare ?>Informazioni su… e cercare il campo Build)
  • descrizione generale del problema e testo completo del messaggio di errore (nel caso ne sia stato visualizzato uno)
  • tipo di computer e processore
  • versione del sistema operativo Windows
  • altre informazioni ritenute importanti dall'utente

Alcune di queste informazioni possono essere raccolte automaticamente:

  1. Selezionare ?>Informazioni su…
  2. Nella finestra di dialogo Informazioni su ABBYY FineReader, fare clic su Informazioni sul sistema….

    Viene visualizzata una finestra di dialogo contenente alcune delle informazioni richieste.

Importante: solo gli utenti registrati possono accedere gratuitamente all'assistenza tecnica. È possibile registrare la copia dell'applicazione in uso sul sito Web di ABBYY o selezionando ?>Registra ora…

Uffici ABBYY e assistenza tecnica - Contatti


Contratto di licenza per l'utente finale

ABBYY FineReader 9.0

Importante: leggere attentamente i termini del seguente Contratto di licenza prima di procedere all'installazione, alla copia e/o all'utilizzo del prodotto. L'installazione, la copia o l'utilizzo del prodotto implicano l'accettazione di tali termini da parte dell'utente finale.

Il presente contratto di licenza ABBYY per l'utente finale ("Contratto") costituisce un accordo legale fra l'utente finale (inclusa qualsiasi persona giuridica per conto di cui è stato acquisito il software) e ABBYY, che concede i diritti per l'utilizzo del software ABBYY a cui si fa riferimento nel presente Contratto, compresi tutti i supporti, i materiali stampati e la documentazione in linea o elettronica associati ("SOFTWARE").

Installando, duplicando o altrimenti utilizzando il SOFTWARE, l'Utente attesta di aver letto il presente Contratto e accetta di essere vincolato dalle condizioni in esso contenute.

Il presente Contratto entra in vigore a partire dal momento in cui l'Utente accetta le condizioni ivi esposte scegliendo l'opzione Accetto i termini del Contratto di licenza e facendo clic su Avanti, e resta valido per l'intera durata del copyright del SOFTWARE.

Il SOFTWARE è protetto dalle leggi sul copyright e da trattati internazionali. L'Utente riconosce che il presente Contratto è applicabile allo stesso modo di qualsiasi altro contratto da lui firmato. Il presente Contratto è applicabile per l'Utente e per qualsiasi persona giuridica che ha acquisito il SOFTWARE e per conto di cui il SOFTWARE viene utilizzato.

Se al SOFTWARE è allegata una copia cartacea del presente Contratto, nel caso di differenze di contenuto tra il presente Contratto e la copia cartacea allegata farà fede il testo nella copia cartacea.

Se non si accettano i termini del presente Contratto, non è possibile utilizzare il SOFTWARE. Scegliere l'opzione Non accetto i termini del Contratto di licenza e procedere facendo clic sul pulsante Annulla. È possibile ottenere il rimborso completo della somma pagata se:

(i) Il SOFTWARE non viene utilizzato e

Il SOFTWARE, completo di supporti, documentazione e confezione come descritto in precedenza, accompagnato dal documento fiscale che ne certifica l'acquisto, viene restituito al rivenditore presso il quale è stato acquistato entro il termine prescritto dalla legge vigente nel paese di residenza, nel rispetto della procedura per i resi del rivenditore presso il quale è stato acquistato il SOFTWARE.

Definizioni

Per "ABBYY" si intende ABBYY USA Software House Inc., sede legale 47221 Fremont Boulevard, Fremont, California 94538, USA, quando è applicabile l'articolo 20.1 del presente Contratto; ABBYY Europe GmbH, sede legale Elsenheimerstr. 49 80687 Monaco di Baviera, quando è applicabile l'articolo 20.2 del presente Contratto; ABBYY LLC, sede legale 21 building 1 Bratislavskaya Ulitsa, 109451, Mosca, Russia, quando è applicabile l'articolo 20.3 del presente Contratto; ABBYY Software House Ukraine, sede legale 31, Degtyarevskaya st., Kiev, Ucraina 03680, quando è applicabile l'articolo 20.4 del presente Contratto; e ABBYY Solutions Ltd., Kastoros 2, CY 1087, Nicosia, Cipro, in tutti gli altri casi.

Per "Gruppo ABBYY" si intendono ABBYY e tutte le sue affiliate. Per "Affiliata ABBYY" si intende qualsiasi entità che, direttamente o indirettamente, attraverso uno o più intermediari, controlla, è controllata da o è sotto il comune controllo di ABBYY.

Per "Utente" si intende qualsiasi persona fisica e/o giuridica che ha acquisito il presente SOFTWARE e per conto di cui il SOFTWARE viene utilizzato.

1. Concessione della licenza

1.1 A condizione che il prodotto venga utilizzato in conformità con quanto specificato nel presente Contratto, ABBYY concede all'Utente una licenza non esclusiva (Licenza) che consente l'utilizzo del SOFTWARE, comprese tutte le immagini, le fotografie, le animazioni, i componenti audio-video, la musica, il testo e gli applet integrati nel SOFTWARE, nonché il materiale stampato in dotazione e tutte le copie del SOFTWARE come stabilito nel seguito. Tutte le condizioni riportate di seguito sono valide sia per il SOFTWARE nel suo insieme sia per i singoli componenti.

2. Licenza

2.1 ABBYY dichiara, garantisce e assicura di avere pieni diritti, capacità, capacità giuridica, abilità e autorità per concedere in licenza e distribuire il SOFTWARE, comprese tutte le immagini, le fotografie, le animazioni, i componenti audio-video, la musica, il testo e gli applet integrati nel SOFTWARE, nonché il materiale stampato in dotazione e tutte le copie del SOFTWARE.

2.2 La titolarità e i diritti sulla proprietà intellettuale relativi a contenuti non inclusi nel SOFTWARE, ma a cui l'Utente può accedere mediante l'utilizzo del SOFTWARE, sono di proprietà dei rispettivi titolari e potrebbero essere tutelati da copyright o da altre leggi e trattati sulla proprietà intellettuale. Il presente Contratto non comporta in alcun modo il trasferimento di tale proprietà intellettuale.

2.3 Il SOFTWARE contiene importanti segreti commerciali e informazioni riservate di proprietà di ABBYY e di terzi ed è protetto dalle leggi sul copyright (incluse, senza limitazioni, quelle degli Stati Uniti), da quanto disposto nei trattati internazionali e dalle leggi applicabili nel paese in cui viene utilizzato. Qualsiasi uso del SOFTWARE non contemplato nei termini e nelle condizioni del presente Contratto o in contravvenzione degli stessi costituirà una violazione dei diritti sulla proprietà intellettuale di ABBYY e/o di terzi e provocherà la revoca di tutti i diritti d'uso del SOFTWARE concesso in licenza in base al presente Contratto.

2.4 È consentito trasferire il presente Contratto di licenza e il SOFTWARE un'unica volta e in modo permanente solo direttamente a un altro utente finale. Il trasferimento deve includere tutto il SOFTWARE (compresi tutti i componenti, i supporti, il materiale stampato e gli eventuali aggiornamenti) e il presente Contratto. Il trasferimento non può avvenire mediante spedizione o in altro modo indiretto. Il destinatario del trasferimento deve accettare i termini del presente Contratto, incluso l'obbligo di non trasferire ad altri il Contratto e il SOFTWARE. In caso di trasferimento del SOFTWARE, l'Utente è tenuto a disinstallare il SOFTWARE dal proprio computer o dalla rete locale (LAN).

2.5 Il presente Contratto non concede all'Utente alcun diritto in relazione a eventuali marchi ABBYY.

2.6 Riserva dei diritti. ABBYY si riserva tutti i diritti non espressamente concessi all'Utente.

3. Utilizzo del SOFTWARE

3.1 Se la versione del SOFTWARE utilizzata è denominata "ABBYY FineReader 9.0 Professional Edition", è consentito installare e utilizzare solo una copia del SOFTWARE sul computer utilizzato in ufficio e una copia sul computer che si utilizza a casa. Non è consentito installare il SOFTWARE su più di due computer e non è consentito utilizzare il SOFTWARE su più di un computer contemporaneamente. Il SOFTWARE non può essere utilizzato contemporaneamente sul computer che si utilizza a casa e su quello dell'ufficio.

3.2 Se la versione del SOFTWARE utilizzata è denominata "ABBYY FineReader 9.0 Corporate Edition" e la licenza è di tipo "Per postazione", è consentito installare e utilizzare il SOFTWARE su un numero di computer corrispondente al numero delle licenze acquisite.

3.3 la versione del SOFTWARE utilizzata è denominata "ABBYY FineReader 9.0 Corporate Edition" e la licenza è di tipo "?oncomitante", è consentito installare e utilizzare il SOFTWARE su un numero di computer corrispondente al numero di licenze "Concomitanti" acquisite.

3.4 Se la versione del SOFTWARE utilizzata è denominata "ABBYY FineReader 9.0 Site License Edition", è consentito installare e utilizzare il SOFTWARE su un numero di computer stabilito in un contratto separato stipulato con ABBYY o in un certificato di licenza fornito con il SOFTWARE.

3.5 Se la versione del SOFTWARE utilizzata è denominata "ABBYY FineReader 9.0 Professional Edition" o "ABBYY FineReader 9.0 Corporate Edition" e la licenza è di tipo "Per postazione", è consentito accedere a una copia installata del SOFTWARE tramite Servizi terminal da un solo computer, salvo diversa indicazione in un contratto separato stipulato con ABBYY o in un certificato di licenza fornito con il SOFTWARE.

4. SOFTWARE su più supporti

4.1 È possibile ricevere il SOFTWARE su più supporti nonché scaricarlo da Internet. Indipendentemente dal numero di supporti ricevuti, è consentito utilizzare una (1) sola copia del SOFTWARE in conformità con la sezione 3 del presente Contratto.

5. Database dell'utente finale

5.1 All'Utente è consentito creare database personalizzati per i programmi inclusi nel SOFTWARE, se tale funzionalità è fornita dal SOFTWARE.

6. Ridistribuzione del SOFTWARE

6.1 Ogni forma di ridistribuzione del SOFTWARE, ad eccezione di quanto descritto nell'articolo 2.4, è rigorosamente vietata. Nella ridistribuzione rientrano, in via esemplificativa, la vendita, il noleggio, il leasing o il prestito del SOFTWARE, salvo diversa indicazione in un contratto separato stipulato con ABBYY.

7. Limitazioni

7.1 L'Utente riconosce che il SOFTWARE è protetto dalla copia e dall'uso non autorizzati. L'Utente potrebbe non essere in grado di esercitare i diritti all'uso del SOFTWARE concessi nel presente Contratto se la copia del SOFTWARE in suo possesso non viene attivata. Durante l'attivazione della copia del SOFTWARE, i dati personali dell'Utente non vengono inviati ad ABBYY. L'attivazione è del tutto anonima. Durante l'attivazione viene creato un parametro univoco, che riflette la configurazione del computer al momento dell'attivazione. Tale parametro non include dati personali, informazioni sui programmi o sui dati presenti nel computer né informazioni sulla marca o sul modello del computer stesso. Il parametro identifica il computer per il solo scopo dell'attivazione del programma. Insieme al parametro, ad ABBYY verranno inviati il nome, il numero di serie, il numero di versione e la lingua di interfaccia della copia del SOFTWARE in possesso dell'Utente. Queste informazioni verranno utilizzate solo per la corretta selezione della lingua e del contenuto del messaggio di risposta inviato all'Utente per confermare il buon esito dell'attivazione; non verranno utilizzate per alcun altro scopo.

7.2 Tutti i termini di utilizzo e le limitazioni all'uso del SOFTWARE sono specificati nel presente Contratto, salvo diversa indicazione in un contratto separato stipulato con ABBYY o in un certificato di licenza fornito con il SOFTWARE.

7.3 Non è consentito eseguire o permettere a terze parti di eseguire alcuna delle seguenti azioni:

7.3.1 Disassemblare o decompilare (ovvero, estrarre il codice sorgente dal codice oggetto) il SOFTWARE (applicazioni, database e tutti i componenti del SOFTWARE), tranne nel caso e soltanto nella misura in cui tale azione sia espressamente consentita dalla legislazione vigente, nonostante tale limitazione. Nel caso in cui tale azione sia consentita dalla legislazione vigente, tutte le informazioni così ricavate non devono essere divulgate a terzi nella misura in cui la mancata divulgazione sia consentita dalla legislazione e devono essere divulgate tempestivamente ad ABBYY. Tutte le informazioni di questo tipo sono di carattere strettamente riservato e sono di proprietà di ABBYY.

7.3.2 Modificare, adattare e tradurre il SOFTWARE, comprese le modifiche al codice oggetto delle applicazioni e dei database del SOFTWARE diverse da quelle previste per il SOFTWARE e descritte nella documentazione.

7.3.3 Affittare, cedere in leasing, concedere in sottolicenza, assegnare e trasferire qualsiasi diritto concesso dal presente Contratto e altri diritti relativi al SOFTWARE a qualsiasi altra persona o autorizzare la copia del SOFTWARE o di parte di esso su un altro computer, salvo quanto descritto nell'articolo 2.4 o diversa indicazione in un contratto separato stipulato con ABBYY.

7.3.4 Consentire l'utilizzo del SOFTWARE a terze parti non autorizzate ma operanti nello stesso sistema multiutente dell'Utente.

7.3.5 Rimuovere o occultare avvisi relativi a copyright, marchi e altre informazioni proprietarie visualizzati unitamente al SOFTWARE così come è stato fornito all'Utente.

7.4. Quando è applicabile l'articolo 20.2 del presente Contratto, non è possibile utilizzare il SOFTWARE a scopi commerciali al fine di fornire a terzi il risultato del riconoscimento del testo o della conversione di PDF realizzati con il SOFTWARE.

8. Servizi di assistenza

8.1 ABBYY fornisce Servizi di assistenza relativi al SOFTWARE ("Servizi di assistenza") soggetti ai termini delle procedure di assistenza di ABBYY pubblicate nel sito Web di ABBYY (http://www.abbyy.com/support/). ABBYY si riserva il diritto di modificare le proprie procedure di assistenza in qualsiasi momento senza alcun preavviso.

8.2 Ciascun codice software supplementare fornito all'Utente come parte dei Servizi di assistenza è da considerarsi parte del SOFTWARE ed è pertanto soggetto ai termini e alle condizioni del presente Contratto.

8.3 Per usufruire dei Servizi di assistenza è necessario fornire ad ABBYY informazioni relative alle caratteristiche dell'hardware e del computer utilizzati, nonché informazioni personali quali nome, nome della società (se applicabile), indirizzo, numero di telefono e indirizzo di posta elettronica.

8.4 ABBYY potrebbe utilizzare le suddette informazioni per scopi commerciali compresi, a titolo esemplificativo, lo sviluppo e il supporto del prodotto, a condizione che tali informazioni non vengano utilizzate in alcun modo che possa identificare l'Utente.

9. Software di cui è vietata la vendita (NFR)

9.1 Se il SOFTWARE è etichettato come "Not for Resale" o "NFR" (vietata la vendita), nonostante quanto specificato in altre sezioni del presente Contratto, sarà consentito utilizzarlo esclusivamente per scopi dimostrativi, di verifica o di prova.

10. Versione di valutazione del software

10.1 Se il SOFTWARE è una copia di valutazione, i termini contenuti nella presente sezione devono essere ritenuti validi fino a quando non si acquista una licenza per la versione del SOFTWARE in commercio. L'Utente riconosce che il SOFTWARE è dotato di funzionalità limitate e/o di funzionalità la cui durata è limitata nel tempo. Il SOFTWARE viene concesso in licenza "così com'è", esclusivamente come modello dimostrativo. Se la versione del SOFTWARE è fornita con una data di scadenza, le relative funzionalità verranno disattivate dopo un determinato periodo di tempo successivo all'installazione, come specificato nel SOFTWARE stesso. In tale data, il presente Contratto verrà risolto, salvo che non venga prolungato da ABBYY previo acquisto di una licenza per una versione completamente operativa.

11. Aggiornamenti

11.1 Se il SOFTWARE rappresenta un aggiornamento, per utilizzarlo è necessaria un'apposita licenza ABBYY per i prodotti aggiornabili.

11.2 Il SOFTWARE di aggiornamento sostituisce e/o integra il prodotto di base oggetto di aggiornamento.

11.3 Una volta installato il prodotto aggiornato, il Contratto precedente non sarà più valido.

11.4 È consentito utilizzare il prodotto aggiornato esclusivamente secondo i termini del Contratto di licenza con cui il prodotto è stato fornito.

11.5 L'Utente riconosce che eventuali obblighi di ABBYY di supportare versioni del SOFTWARE precedenti vengono meno con la disponibilità dell'aggiornamento.

12. Risoluzione

12.1 Salvo diverse disposizioni concordate fra l'Utente e ABBYY, il presente Contratto rimarrà valido fino alla relativa risoluzione.

12.2 Fatti salvi tutti gli altri diritti, ABBYY si riserva la facoltà di annullare il presente Contratto nel caso di inottemperanza ai termini e alle condizioni ivi esposte. In tale eventualità, l'Utente è tenuto a disinstallare il SOFTWARE e a distruggerne tutte le copie e i componenti costitutivi.

12.3 L'Utente può risolvere il presente Contratto distruggendo tutte le copie del SOFTWARE e della documentazione con esso fornita.

12.4 Tale risoluzione non esonera l'Utente dall'obbligo di pagare il corrispettivo monetario previsto per il SOFTWARE.

12.5 Le disposizioni 2.3, 2.5, 2.6, 6, 7, 10, da 13.2 a 13.4, da 14 a 20, 21.4, 22 e 23 rimarranno valide anche successivamente alla risoluzione del presente Contratto, a prescindere dalle cause, tuttavia ciò non implica né concede alcun diritto di utilizzare il SOFTWARE dopo la risoluzione del presente Contratto.

13. Garanzia limitata

13.1 ABBYY garantisce che gli eventuali supporti su cui il SOFTWARE viene fornito, se sottoposti a un normale utilizzo, saranno privi di difetti di materiale e di fabbricazione per il periodo di tempo minimo stabilito dalla legislazione del paese in cui il SOFTWARE è stato acquistato, a partire dalla data di acquisto.

13.2 Il SOFTWARE e gli eventuali aggiornamenti vengono forniti "così come sono", senza garanzie di alcun tipo. ABBYY non garantisce e non può garantire in alcun modo le prestazioni e i risultati ottenibili con l'utilizzo del SOFTWARE.

Salvo eventuali garanzie, condizioni, dichiarazioni o termini che non possono essere esclusi o limitati dalla legislazione applicabile all'Utente nella giurisdizione di competenza, ABBYY non fornisce alcun tipo di garanzia, condizione, dichiarazione o termine (esplicito o implicito, inclusi quelli garantiti da statuto, diritto consuetudinario, uso e così via) di alcun tipo, inclusa, senza alcuna limitazione, la non violazione dei diritti di terzi, la commerciabilità, l'integrazione, la qualità soddisfacente, l'idoneità per scopi specifici, la conformità del SOFTWARE alle esigenze dell'Utente né il suo corretto funzionamento se utilizzato contemporaneamente ad altro software o hardware. Tutti i rischi relativi alla qualità e alle prestazioni del SOFTWARE sono a carico dell'Utente.

13.3 ABBYY non fornisce alcun tipo di garanzia per prodotti software di terzi eventualmente forniti con il SOFTWARE.

13.4 Garanzia limitata per gli utenti residenti in Germania e Austria.

Se la copia del SOFTWARE è stata acquisita in Germania o in Austria e l'Utente risiede abitualmente in uno di questi paesi, in conformità alla legge tedesca ABBYY garantisce che il SOFTWARE è in grado di fornire le funzionalità descritte nella relativa documentazione ("funzionalità concordate") per un periodo di garanzia limitato a partire dalla data in cui l'Utente riceve la copia del SOFTWARE, per cui deve essere utilizzata la configurazione hardware consigliata. In questa sezione del presente Contratto, per "periodo di garanzia limitato" si intende un periodo di un (1) anno per gli utenti aziendali o le persone giuridiche e di due (2) anni per tutti gli altri tipi di utenti. Una variazione non sostanziale rispetto alle funzionalità convenute non verrà presa in considerazione e non stabilisce alcun diritto di rivalsa. La presente garanzia limitata non è da ritenersi valida se il SOFTWARE è stato conseguito gratuitamente, ad esempio nel caso di aggiornamenti, versioni preliminari, versioni di valutazione, esempi e copie del SOFTWARE di cui è vietata la vendita contrassegnate come "Not for Resale" ("NFR"), o se il SOFTWARE è stato sottoposto a modifiche da parte dell'Utente che ne hanno causato il malfunzionamento. Per poter effettuare una richiesta di rimborso durante il periodo di garanzia limitato, l'Utente deve restituire a proprie spese il SOFTWARE e il documento fiscale che ne certifica l'acquisto presso il punto vendita. Se le funzionalità del SOFTWARE differiscono in maniera sostanziale da quelle convenute, ABBYY si riserva il diritto di riparare o sostituire il SOFTWARE a sua totale discrezione. Se ciò non dovesse avvenire, l'Utente ha diritto di usufruire di una riduzione del prezzo di acquisto (riduzione) o di annullare il contratto di acquisto (rescissione). Per ulteriori informazioni sulla garanzia, contattare la sede tedesca del servizio di assistenza tecnica ABBYY: ABBYY Europe GmbH, Elsenheimerstraße 49, 80687 Monaco di Baviera. Tel.: +49 (0)89 51 11 590; Fax: +49 (0)89 51 11 5959.

14. Limitazione di responsabilità

14.1 In nessun caso ABBYY potrà essere ritenuta responsabile per qualsiasi tipo di danno, interruzione dell'attività, perdita di informazioni o dati di qualsiasi tipo, commerciali o non commerciali, richiesta di risarcimento o costi simili, danno conseguente, indiretto e incidentale, inclusa la perdita di profitti o il sostenimento di costi aggiuntivi, derivante dall'utilizzo del SOFTWARE e danno causato da eventuali errori o errori di stampa contenuti nel SOFTWARE, anche qualora un rappresentante di ABBYY fosse stato avvisato della possibilità del verificarsi di tali perdite, danni, richieste di risarcimento o costi, né per qualsiasi richiesta di risarcimento avanzata da terzi. Le suddette limitazioni ed esclusioni saranno applicabili nella misura massima consentita dalla legge applicabile nella giurisdizione di appartenenza. L'unica responsabilità a cui sarà soggetta ABBYY in relazione a qualsivoglia disposizione del presente Contratto corrisponderà a un risarcimento non superiore al prezzo eventualmente pagato in origine per l'acquisto del SOFTWARE. Nessuna clausola del presente Contratto limita la responsabilità di ABBYY nei confronti dell'Utente in caso di morte o lesioni personali risultanti da negligenza o atti fraudolenti da parte di ABBYY. Per ulteriori informazioni, consultare le informazioni specifiche per le varie giurisdizioni eventualmente indicate nella sezione 19 del presente Contratto.

14.2 Limitazione di responsabilità per gli utenti residenti in Germania e Austria.

Se la copia del SOFTWARE è stata acquisita in Germania o in Austria e l'Utente risiede abitualmente in uno di questi paesi:

14.2.1 In base alle disposizioni contenute nell'articolo 14.2.2, le responsabilità per danni a carico di ABBYY previste dalla legge saranno limitate in base a quanto riportato di seguito: (i) ABBYY potrà essere ritenuta responsabile solo per i danni prevedibili al momento in cui viene stipulato il contratto di acquisto per quanto riguarda i danni causati da una lieve inadempienza delle obbligazioni materiali del contratto e (ii) ABBYY non potrà essere ritenuta responsabile per i danni causati da una lieve inadempienza delle obbligazioni non materiali.

14.2.2 La limitazione di responsabilità indicata nell'articolo 14.2.1 non verrà applicata alle responsabilità vincolanti previste dalla legge, in particolare a quelle previste dalla legge tedesca sulla responsabilità per i prodotti (German Product Liability Act), alle responsabilità derivanti dalla concessione di garanzie specifiche ovvero alle responsabilità per lesioni personali colpose.

14.2.3 L'Utente è tenuto a prendere ogni ragionevole precauzione al fine di prevenire e limitare i danni, in particolare effettuando copie di backup del SOFTWARE e dei dati presenti sul proprio computer in conformità alle disposizioni del presente Contratto.

15. Caratteri incorporati

14.1 I programmi per la gestione di tipi di carattere sono tutelati da copyright e il titolare del copyright potrebbe imporre condizioni di utilizzo per tali programmi. Una delle condizioni potrebbe richiedere una licenza per il programma per la gestione di tipi di carattere al fine di incorporare un tipo di carattere in un file PDF. In nessun caso ABBYY può essere ritenuta responsabile per eventuali danni derivanti dall'utilizzo da parte dell'Utente di caratteri incorporati.

16. Adobe® PDF Library

16.1 Il termine "Software Adobe" viene utilizzato per indicare il programma Adobe® PDF Library per Windows 2000, XP e Vista e la relativa documentazione, nonché eventuali aggiornamenti, versioni modificate, aggiunte e copie del programma. Il Software Adobe viene fornito con il SOFTWARE.

16.2 Concessione e limitazioni della licenza. ABBYY concede all'Utente il diritto non esclusivo di utilizzare il Software Adobe incorporato nel SOFTWARE in base ai termini del presente Contratto. È possibile effettuare una copia di backup del Software Adobe incorporato nel SOFTWARE, a patto che tale copia non venga installata o utilizzata in alcun computer.

16.3 Diritti di proprietà intellettuale. Il Software Adobe incorporato nel SOFTWARE è di proprietà di Adobe e dei suoi fornitori. La struttura, l'organizzazione e il codice del prodotto sono informazioni commerciali riservate di proprietà di Adobe e dei suoi fornitori. Il Software Adobe è inoltre tutelato dalle leggi sul copyright degli Stati Uniti e da quanto disposto nei trattati internazionali. La copia del Software Adobe incorporato nel SOFTWARE è vietata, salvo quanto specificato nel presente Contratto. Tutte le copie eseguite in base alle disposizioni del presente Contratto devono contenere gli stessi avvisi sul copyright e altre informazioni proprietarie visualizzate unitamente al SOFTWARE. L'Utente si impegna a non modificare, adattare, tradurre, decodificare, decompilare, disassemblare o rivelare in alcun modo il codice sorgente del Software Adobe incorporato nel SOFTWARE. Salvo quanto specificato in precedenza, il presente Contratto non fornisce all'Utente alcun diritto di proprietà intellettuale relativo al Software Adobe.

16.4 Licenza relativa ai caratteri. Qualora il SOFTWARE o il Software Adobe incorporato nel SOFTWARE contenessero software per la gestione dei tipi di carattere, all'Utente è consentito di incorporare tali tipi di carattere o le relative strutture nei propri documenti elettronici, nel rispetto delle normative sul copyright stabilite dal produttore di tali caratteri. I tipi di carattere contenuti nel presente pacchetto software possono essere o meno di proprietà di Adobe. I caratteri di proprietà di Adobe potranno essere incorporati in tutte le loro parti.

16.5 Garanzia. ABBYY E I SUOI FORNITORI NON GARANTISCONO E NON POSSONO GARANTIRE IN ALCUN MODO I RISULTATI OTTENIBILI CON L'UTILIZZO DEL SOFTWARE ADOBE INCORPORATO NEL SOFTWARE.

16.6 Norme per l'esportazione. L'Utente si impegna a non spedire, trasferire o esportare il Software Adobe incorporato nel SOFTWARE nei paesi citati dalle disposizioni in materia di esportazione vigenti negli Stati Uniti o da altre leggi, restrizioni o regolamenti applicabili (chiamate collettivamente "leggi sull'esportazione"), e a non utilizzare tale Software in qualsiasi altro modo che costituisca una violazione di tali leggi. Qualora il Software Adobe incorporato nel SOFTWARE venisse identificato come merce a esportazione controllata in base alle leggi sull'esportazione, inoltre, l'Utente deve dichiarare e garantire di non essere un cittadino o un residente di un paese contro cui è in vigore un embargo e di non essere soggetto ad alcuna restrizione, in base alle disposizioni delle leggi sull'esportazione, per il ricevimento del Software Adobe incorporato nel SOFTWARE. Tutti i diritti per l'utilizzo del Software Adobe incorporato nel SOFTWARE vengono garantiti, ma non saranno riconosciuti in caso di inadempienza dei termini e delle condizioni indicati nel presente Contratto.

16.7 Marchi. Adobe e Adobe PDF Library sono marchi o marchi registrati di Adobe Systems Incorporated negli Stati Uniti e/o in altri paesi.

17. Microsoft® Reader Content

17.1 Per "Software Microsoft" si intende Microsoft® Reader Content Software Development Kit versione 1.5, incluso qualsiasi tipo di documentazione in linea o in formato elettronico fornita con il prodotto. ABBYY FineReader 9.0 utilizza il Software Microsoft per la creazione di file in formato Microsoft Reader.

17.2 Per "Componente software Microsoft" si intendono il file litgen.dll e altri componenti del Software Microsoft che potrebbero essere incorporati nel SOFTWARE. Tutti i diritti associati al Componente software Microsoft sono soggetti ai termini del presente Contratto di licenza.

17.3 Il Componente software Microsoft è integrato nel SOFTWARE, pertanto a esso vanno applicati tutti i termini e le condizioni del presente Contratto di licenza, inclusi senza limitazioni i termini relativi alla ridistribuzione e al trasferimento di diritti.

17.4 All'Utente è consentito creare file in formato Microsoft Reader commercializzabili.

17.5 ESCLUSIONE DI GARANZIE. NELLA MISURA MASSIMA CONSENTITA DALLA LEGGE APPLICABILE, MICROSOFT E I SUOI FORNITORI FORNISCONO ALL'UTENTE IL COMPONENTE SOFTWARE MICROSOFT "COSÌ COM'È" SENZA ALCUN SERVIZIO DI SUPPORTO TECNICO AD ESSO RELATIVO. INOLTRE, MICROSOFT E I SUOI FORNITORI NON RICONOSCONO IN RELAZIONE AL COMPONENTE SOFTWARE MICROSOFT ALCUNA GARANZIA ESPLICITA, IMPLICITA O DI LEGGE, COMPRESE, A TITOLO ESEMPLIFICATIVO, EVENTUALI GARANZIE O CONDIZIONI RELATIVE A: TITOLARITÀ, NON VIOLAZIONE DI DIRITTI ALTRUI, COMMERCIABILITÀ, IDONEITÀ PER UNO SCOPO SPECIFICO, ASSENZA DI VIRUS, ACCURATEZZA O ESAUSTIVITÀ, RISULTATI E MANCANZA DI NEGLIGENZA O DI PERIZIA, GODIMENTO O POSSESSO PACIFICO E CORRISPONDENZA A DESCRIZIONE. L'INTERO RISCHIO DERIVANTE DALL'UTILIZZO O DALLE PRESTAZIONI DEL COMPONENTE SOFTWARE MICROSOFT E DI EVENTUALI SERVIZI DI SUPPORTO TECNICO AD ESSO RELATIVI È COMPLETAMENTE A CARICO DELL'UTENTE.

ESCLUSIONE DI DANNI CONSEGUENTI, INCIDENTALI O DI ALTRO TIPO. NELLA MISURA MASSIMA CONSENTITA DALLA LEGGE APPLICABILE, IN NESSUN CASO MICROSOFT E I SUOI FORNITORI SARANNO RITENUTI RESPONSABILI PER DANNI SPECIALI, INCIDENTALI, INDIRETTI O CONSEQUENZIALI (INCLUSI A TITOLO ESEMPLIFICATIVO DANNI PER: PERDITA O MANCATO GUADAGNO, PERDITA DI INFORMAZIONI RISERVATE O DI ALTRO TIPO, INTERRUZIONE DELL'ATTIVITÀ, LESIONI PERSONALI, PERDITA DI PRIVACY, OMISSIONE DI RISPETTO DI OBBLIGHI, INCLUSO QUELLO DI AGIRE IN BUONA FEDE O CON RAGIONEVOLE DILIGENZA, NEGLIGENZA O ALTRA PERDITA ECONOMICA O DI QUALSIVOGLIA ALTRO TIPO) DERIVANTI O COMUNQUE CORRELATI ALL'UTILIZZO O ALL'INCAPACITÀ DI UTILIZZARE IL COMPONENTE SOFTWARE MICROSOFT O DALLA FORNITURA O MANCATA FORNITURA DEI SERVIZI DI SUPPORTO TECNICO CLIENTI O COMUNQUE IN RELAZIONE A QUALSIVOGLIA DISPOSIZIONE DEL PRESENTE CONTRATTO DI LICENZA, ANCHE QUALORA MICROSOFT O I SUOI FORNITORI SIANO STATI INFORMATI DELLA POSSIBILITÀ DEL VERIFICARSI DI TALI DANNI.

17.6 Riserva dei diritti. Microsoft si riserva tutti i diritti non espressamente concessi all'Utente nel presente Contratto di licenza.

17.7 Diritti di proprietà intellettuale. Il Software Microsoft è di proprietà di Microsoft e dei suoi fornitori.

18. SOFTWARE LIZARDTECH

18.1 Per "SOFTWARE LIZARDTECH" si intende il Software Development Kit del Decoder DjVu di LIZARDTECH, inclusi qualsiasi supporto associato e la documentazione cartacea, in linea o in formato elettronico. L'utente ha acquisito il SOFTWARE che include il SOFTWARE LIZARDTECH su licenza concessa ad ABBYY da LIZARDTECH, INC. Il SOFTWARE utilizza il SOFTWARE LIZARDTECH per convertire file DjVu in file di immagine.

18.2 Il SOFTWARE LIZARDTECH è protetto dalle leggi e dai trattati internazionali sul copyright e dalle leggi e trattati sulla proprietà intellettuale. Il SOFTWARE LIZARDTECH viene concesso in licenza, non venduto.

18.3. Concessione della licenza. All'utente è concessa una licenza personale, non trasferibile e non esclusiva per l'utilizzo del SOFTWARE LIZARDTECH integrato nel SOFTWARE (oltre alla licenza per l'utilizzo della documentazione associata). Non è consentito noleggiare, vendere, cedere in leasing o distribuire in alcun modo il SOFTWARE LIZARDTECH o qualsiasi parte di esso.

18.4 NESSUNA GARANZIA SUL SOFTWARE LIZARDTECH. Il SOFTWARE LIZARDTECH è fornito "così com'è" e con gli eventuali difetti. TUTTI I RISCHI RELATIVI ALLA QUALITÀ, ALLE PRESTAZIONI, ALLA PRECISIONE E ALLA PERIZIA, INCLUSA LA MANCANZA DI NEGLIGENZA, SONO INTERAMENTE A CARICO DELL'UTENTE. NON VIENE FORNITA ALCUNA GARANZIA IN MERITO A EVENTUALI INTERFERENZE CON IL GODIMENTO DEL SOFTWARE LIZARDTECH O CONTRO LA VIOLAZIONE DI DIRITTI. SE SONO STATE RICEVUTE GARANZIE IN MERITO AL SOFTWARE O AL SOFTWARE LIZARDTECH, TALI GARANZIE NON DERIVANO DA E NON SONO VINCOLANTI PER LIZARDTECH. NESSUNA RESPONSABILITÀ PER DETERMINATI DANNI. AD ECCEZIONE DI QUANTO PROIBITO PER LEGGE, LIZARDTECH NON POTRÀ ESSERE RITENUTA RESPONSABILE PER DANNI INDIRETTI, SPECIALI, CONSEQUENZIALI O INCIDENTALI DERIVANTI DA O CONNESSI ALL'USO O ALLA PRESTAZIONI DEL SOFTWARE LIZARDTECH. QUESTA LIMITAZIONE RIMARRÀ VALIDA ANCHE SE QUALSIASI RIMEDIO DOVESSE FALLIRE.

18.5 Limitazioni su decodifica, decompilazione e disassemblaggio. Non è consentito decodificare, decompilare o disassemblare il SOFTWARE LIZARDTECH, salvo nei casi in cui tale attività sia espressamente consentita dalla legge vigente nonostante la presente limitazione.

18.6 Limitazioni all'esportazione. L'utente riconosce che il SOFTWARE LIZARDTECH, o qualsiasi parte di esso o qualsiasi processo o servizio cha derivino direttamente dal SOFTWARE LIZARDTECH (chiamati collettivamente "Componenti limitati") sono di origine U.S.A. L'utente accetta di rispettare tutte le leggi nazionali e internazionali applicabili a questi prodotti, incluse le U.S. Export Administration Regulations, e tutte le limitazioni relative a utenti finali, terminazione dell'utilizzo e destinazione emesse dagli Stati Uniti o da altri governi.

19. Norme per l'esportazione

19.1 Il SOFTWARE non potrà essere esportato o riesportato in violazione delle disposizioni in materia di esportazione vigenti nel paese in cui è stato acquisito. Inoltre, l'Utente deve dichiarare e garantire di non essere soggetto ad alcuna restrizione, in base alle leggi applicabili, per il ricevimento del SOFTWARE.

20. Legislazione vigente

20.1 Se il SOFTWARE è stato acquistato negli Stati Uniti, in Canada, in Messico, in Giappone o a Taiwan, il presente Contratto sarà disciplinato e interpretato in conformità con le leggi in vigore nello stato della California, Stati Uniti d'America. In merito a qualsiasi controversia che potrebbe sorgere in relazione al presente Contratto e/o al SOFTWARE, l'Utente riconosce la sovranità delle corti di giustizia federali e/o statali della contea di Alameda o di Santa Clara, stato della California, Stati Uniti d'America.

20.2 Se il SOFTWARE è stato acquistato in Austria, Belgio, Danimarca, Finlandia, Francia, Germania, Grecia, Irlanda, Italia, Lussemburgo, Paesi Bassi, Portogallo, Regno Unito, Spagna, Svezia o qualsiasi altro paese membro dell'Unione europea non menzionato nelle sezioni 20.3 e 20.4 del presente Contratto oppure in Islanda, Liechtenstein, Norvegia e Svizzera, il presente Contratto sarà disciplinato e interpretato in conformità con le leggi in vigore nei tribunali di Monaco di Baviera, Germania.

20.3 Se il SOFTWARE è stato acquistato in Russia, Bielorussia, Kazakhstan o in qualsiasi altro paese membro della Comunità degli Stati Indipendenti (CSI) ad eccezione di Ucraina e Moldova, il presente Contratto sarà disciplinato e interpretato in conformità con le leggi in vigore nei tribunali di Mosca, Federazione Russa.

20.4 Se il SOFTWARE è stato acquistato in Albania, Bosnia-Erzegovina, Bulgaria, Cipro, Croazia, Israele, Macedonia, Malta, Moldova, Montenegro, Polonia, Repubblica Ceca, Repubblica Slovacca, Romania, Serbia, Slovenia, Turchia, Ucraina o Ungheria, il presente Contratto sarà disciplinato e interpretato in conformità con le leggi in vigore nei tribunali dell'Ucraina.

20.5 Nel caso venga applicato l'articolo 20.3 e l'Utente sia una persona giuridica o un imprenditore privato, il presente Contratto sarà disciplinato e interpretato in conformità con le leggi in vigore nei tribunali di Mosca, Federazione Russa. Nel caso venga applicato l'articolo 20.3 e l'Utente sia una persona fisica, il presente Contratto sarà disciplinato e interpretato in conformità con le leggi in vigore nel tribunale del distretto Lublinsky, Mosca, Federazione Russa.

20.6 Nei casi descritti negli articoli da 20.1 a 20.4, il presente Contratto non sarà soggetto a conflitti con le disposizioni di alcuna giurisdizione o alla Convenzione delle Nazioni Unite sui contratti di compravendita internazionale di merci, l'applicazione della quale viene pertanto espressamente esclusa.

20.7 Se il SOFTWARE è stato acquistato in un paese non specificato negli articoli da 20.1 a 20.4, il presente Contratto sarà disciplinato e interpretato in conformità con le leggi in vigore nel paese in cui è stato acquistato il SOFTWARE.

21. Varie

21.1 Se il SOFTWARE, incluse le versioni di aggiornamento ("Upgrade") o di cui è vietata la vendita ("Not for Resale") è stato acquistato su Internet, all'Utente non verrà fornito alcun tipo di materiale stampato, incluso il Manuale dell'utente.

21.2 ABBYY garantisce che tutti i dati personali forniti durante l'installazione e la registrazione del SOFTWARE verranno archiviati e usati esclusivamente all'interno del Gruppo ABBYY.

21.3 ABBYY garantisce che tutte le informazioni fornite durante l'installazione e la registrazione del SOFTWARE verranno archiviate e usate esclusivamente all'interno di ABBYY.

21.4 L'Utente acconsente a indennizzare, mallevare e tutelare ABBYY contro eventuali richieste di rimborso, responsabilità, perdite, azioni, danni e/o azioni legali, incluse le spese legali esposte in misura ragionevole, avanzati da terzi a causa o come conseguenza dell'utilizzo del SOFTWARE.

22. Utilizzo in enti governativi

22.1 Se il SOFTWARE viene utilizzato dal Governo degli Stati Uniti o da qualsiasi altra agenzia governativa degli Stati Uniti, vengono applicati i seguenti termini aggiuntivi: (1) il prodotto viene classificato come Restricted Computer Software (software per uso limitato), come definito nella clausola Rights in Data-General dei regolamenti Federal Acquisition Regulations 52.227-14 e (2) qualsiasi uso, duplicazione o divulgazione da parte del governo degli Stati Uniti è soggetto alle restrizioni indicate nel sottoparagrafo (c)(1)(ii) della clausola sui diritti su dati tecnici e programmi per computer (Rights in Technical Data and Computer Software) del DFARS 252.227-7013.

23. Disposizioni generali

23.1 Se una parte qualsiasi del presente Contratto viene considerata nulla e non applicabile, le rimanenti parti del Contratto rimangono valide e applicabili secondo i relativi termini. Il presente Contratto non deve pregiudicare i diritti riconosciuti dalla legge a qualsiasi persona fisica o giuridica nelle vesti di Utente.


Proprietà documento

Le proprietà del documento sono informazioni sul documento che ne forniscono una descrizione, ad esempio titolo esteso, autore, argomento, parole chiave. È possibile utilizzare le proprietà del documento per l'ordinamento dei file. Inoltre, è possibile utilizzare le proprietà per la ricerca dei documenti. Per aggiungere o modificare proprietà del documento:

  • Scegliere Strumenti>Opzioni... e fare clic sulla scheda Documento.
  • Digitare le informazioni desiderate negli appositi campi di Proprietà documento.